
// <option value="ar">🇪🇬&emsp;عربي</option> 
// <!-- Bengali -->
// <option value="be">🇧🇩&emsp;বাংলা</option> 
// <!-- Chinese (simplified) -->
// <option value="ch">🇨🇳&emsp;簡體中文</option>
// <option value="de">🇩🇪&emsp;Deutsch</option>
// <option value="en" selected>🇬🇧&emsp;English</option>
// <option value="es">🇪🇸&emsp;Espagnol</option>
// <option value="fr">🇫🇷&emsp;Français</option>
// <!-- Greek -->
// <option value="gr">🇬🇷&emsp;ελληνικά</option>
// <option value="ha">🇳🇬&emsp;Hausa</option>
// <!-- Hindi -->
// <option value="hi">🇮🇳&emsp;हिंदी</option>
// <!-- Hebrew -->
// <option value="he">🇮🇱&emsp;עִברִית</option>
// <option value="hu">🇭🇺&emsp;Magyar</option>
// <option value="it">🇮🇹&emsp;Italiano</option>
// <!-- Japanese -->
// <option value="ja">🇯🇵&emsp;日本語</option>
// <!-- Rwanda -->
// <option value="ki">🇷🇼&emsp;Kinyarwanda</option>
// <!-- Korean -->
// <option value="ko">🇰🇷&emsp;한국인</option>
// <option value="ne">🇳🇱&emsp;Nederlands</option>
// <option value="po">🇵🇱&emsp;Polski</option>
// <option value="pt">🇵🇹&emsp;Português</option>
// <!-- Russian -->
// <option value="ru">🇷🇺&emsp;Русский</option>
//ar
//be
//ch
//de
//en
//es
//fr
//gr
//ha
//hi
//he
//ho
//it
//ja
//ki
//ko
//ne
//po
//pt
//ru



const translations = {
	ar: {
		donate: "التبرع",
		signup: "التسجيل",
		login: "تسجيل الدخول",
		EText_01: "اتصال",
		EText_02: "راسلنا على البريد الإلكتروني:",
	},
	be: {
		donate: "দান করুন",
		signup: "সাইন আপ করুন",
		login: "লগ ইন করুন",
		EText_01: "যোগাযোগ",
		EText_02: "আমাদের এখানে ইমেল করুন:",
	},
	ch: {
		donate: "捐赠",
		signup: "注册",
		login: "登录",
		EText_01: "接触",
		EText_02: "请发邮件至：",
	},
	de: {
		donate: "Spenden",
		signup: "Registrieren",
		login: "Anmelden",
		EText_01: "Kontakt",
		EText_02: "Schicken Sie uns eine E-Mail an:",
	},
	en: {
		donate: "Donate",
		signup: "Sign Up",
		login: "Log In",
		EText_01: "Contact",
		EText_02: "Email us at:",
	},
	es: {
		donate: "Donar",
		signup: "Registrarse",
		login: "Iniciar Sesión",
		EText_01: "Contacto",
		EText_02: "Envíenos un correo electrónico a:",
	},
	fr: {
		donate: "Contribution",
		signup: "Inscrivez",
		login: "Connectez",
		EText_01: "Contact",
		EText_02: "Envoyez-nous un e-mail à :",
	},
	gr: {
		donate: "Προσφέρω",
		signup: "Εγγραφείτε",
		login: "Συνδεθείτε",
		EText_01: "Επαφή",
		EText_02: "Στείλτε μας email στο:",
	},
	ha: {
		donate: "Gudunmawa",
		signup: "Shiga",
		login: "Log In",
		EText_01: "Tuntuɓar",
		EText_02: "Yi mana imel a:",
	},
	hi: {
		donate: "दान करें",
		signup: "साइन अप करें",
		login: "लॉग इन करें",
		EText_01: "संपर्क",
		EText_02: "हमें ईमेल करें:",
	},
	he: {
		donate: "לִתְרוֹם",
		signup: "הירשם",
		login: "התחבר",
		EText_01: "מַגָע",
		EText_02: "שלח לנו דוא'ל לכתובת:",
	},
	hu: {
		donate: "Adományoz",
		signup: "Regisztrá.",
		login: "Bejelentkezés",
		EText_01: "Érintkezés",
		EText_02: "Írjon nekünk e-mailt a következő címre:",
	},
	it: {
		donate: "Dona",
		signup: "Registrati",
		login: "Accedi",
		EText_01: "Contatto",
		EText_02: "Inviaci un'e-mail a:",
	},
	ja: {
		donate: "寄付",
		signup: "サインアップ",
		login: "ログイン",
		EText_01: "接触",
		EText_02: "メールアドレス:",
	},
	ki: {
		donate: "Tanga impano",
		signup: "Iyandikishe",
		login: "Injira",
		EText_01: "Twandikire",
		EText_02: "Ohereza ubutumwa kuri:",
	},
	ko: {
		donate: "기부",
		signup: "가입",
		login: "로그인",
		EText_01: "연락하다",
		EText_02: "다음 주소로 이메일을 보내주세요:",
	},
	ne: {
		donate: "Donaties",
		signup: "Doe Mee",
		login: "Log In",
		EText_01: "Contact",
		EText_02: "Stuur ons een e-mail op:",
	},
	po: {
		donate: "Składka",
		signup: "Zarejestruj",
		login: "Zaloguj",
		EText_01: "Kontakt",
		EText_02: "Napisz do nas na adres:",
	},
	pt: {
		donate: "Doar",
		signup: "Inscrever",
		login: "Conecte",
		EText_01: "Contacto",
		EText_02: "Envie-nos um e-mail para:",
		EText_03: "",
	},
	ru: {
		donate: "давать",
		signup: "присоединиться",
		login: "Войти",
		EText_01: "Контакт",
		EText_02: "Напишите нам по адресу:",
	}
}


let donate = document.getElementById("donate");
let signup = document.getElementById("signup");
let login = document.getElementById("login");
let div_align = document.getElementById("div_align");
let text_01 = document.getElementById("text_01");
let text_02 = document.getElementById("text_02");



function setLanguage(language) {
	if(language == "ar"){
		donate.innerText = translations.ar.donate;
		signup.innerText = translations.ar.signup;
		login.innerText = translations.ar.login;
		//div_align.style.textAlign = "right";
		text_01.innerText = translations.ar.EText_01;
		text_02.innerText = translations.ar.EText_02;
	}else if(language == "be"){
		donate.innerText = translations.be.donate;
		signup.innerText = translations.be.signup;
		login.innerText = translations.be.login;
		//div_align.style.textAlign = "left";
		text_01.innerText = translations.be.EText_01;
		text_02.innerText = translations.be.EText_02;
	}else if(language == "ch"){
		donate.innerText = translations.ch.donate;
		signup.innerText = translations.ch.signup;
		login.innerText = translations.ch.login;
		//div_align.style.textAlign = "left";
		text_01.innerText = translations.ch.EText_01;
		text_02.innerText = translations.ch.EText_02;
	}else if(language == "de"){
		donate.innerText = translations.de.donate;
		signup.innerText = translations.de.signup;
		login.innerText = translations.de.login;
		//div_align.style.textAlign = "left";
		text_01.innerText = translations.de.EText_01;
		text_02.innerText = translations.de.EText_02;
	}else if(language == "en"){
		donate.innerText = translations.en.donate;
		signup.innerText = translations.en.signup;
		login.innerText = translations.en.login;
		//div_align.style.textAlign = "left";
		text_01.innerText = translations.en.EText_01;
		text_02.innerText = translations.en.EText_02;
	}else if(language == "es"){
		donate.innerText = translations.es.donate;
		signup.innerText = translations.es.signup;
		login.innerText = translations.es.login;
		//div_align.style.textAlign = "left";
		text_01.innerText = translations.es.EText_01;
		text_02.innerText = translations.es.EText_02;
	}else if(language == "fr"){
		donate.innerText = translations.fr.donate;
		signup.innerText = translations.fr.signup;
		login.innerText = translations.fr.login;
		//div_align.style.textAlign = "left";
		text_01.innerText = translations.fr.EText_01;
		text_02.innerText = translations.fr.EText_02;
	}else if(language == "gr"){
		donate.innerText = translations.gr.donate;
		signup.innerText = translations.gr.signup;
		login.innerText = translations.gr.login;
		//div_align.style.textAlign = "left";
		text_01.innerText = translations.gr.EText_01;
		text_02.innerText = translations.gr.EText_02;
	}else if(language == "ha"){
		donate.innerText = translations.ha.donate;
		signup.innerText = translations.ha.signup;
		login.innerText = translations.ha.login;
		//div_align.style.textAlign = "left";
		text_01.innerText = translations.ha.EText_01;
		text_02.innerText = translations.ha.EText_02;
	}else if(language == "hi"){
		donate.innerText = translations.hi.donate;
		signup.innerText = translations.hi.signup;
		login.innerText = translations.hi.login;
		//div_align.style.textAlign = "left";
		text_01.innerText = translations.hi.EText_01;
		text_02.innerText = translations.hi.EText_02;
	}else if(language == "he"){
		donate.innerText = translations.he.donate;
		signup.innerText = translations.he.signup;
		login.innerText = translations.he.login;
		//div_align.style.textAlign = "right";
		text_01.innerText = translations.he.EText_01;
		text_02.innerText = translations.he.EText_02;
	}else if(language == "hu"){
		donate.innerText = translations.hu.donate;
		signup.innerText = translations.hu.signup;
		login.innerText = translations.hu.login;
		//div_align.style.textAlign = "left";
		text_01.innerText = translations.hu.EText_01;
		text_02.innerText = translations.hu.EText_02;
	}else if(language == "it"){
		donate.innerText = translations.it.donate;
		signup.innerText = translations.it.signup;
		login.innerText = translations.it.login;
		//div_align.style.textAlign = "left";
		text_01.innerText = translations.it.EText_01;
		text_02.innerText = translations.it.EText_02;
	}else if(language == "ja"){
		donate.innerText = translations.ja.donate;
		signup.innerText = translations.ja.signup;
		login.innerText = translations.ja.login;
		//div_align.style.textAlign = "left";
		text_01.innerText = translations.ja.EText_01;
		text_02.innerText = translations.ja.EText_02;
	}else if(language == "ki"){
		donate.innerText = translations.ki.donate;
		signup.innerText = translations.ki.signup;
		login.innerText = translations.ki.login;
		//div_align.style.textAlign = "left";
		text_01.innerText = translations.ki.EText_01;
		text_02.innerText = translations.ki.EText_02;
	}else if(language == "ko"){
		donate.innerText = translations.ko.donate;
		signup.innerText = translations.ko.signup;
		login.innerText = translations.ko.login;
		//div_align.style.textAlign = "left";
		text_01.innerText = translations.ko.EText_01;
		text_02.innerText = translations.ko.EText_02;
	}else if(language == "ne"){
		donate.innerText = translations.ne.donate;
		signup.innerText = translations.ne.signup;
		login.innerText = translations.ne.login;
		//div_align.style.textAlign = "left";
		text_01.innerText = translations.ne.EText_01;
		text_02.innerText = translations.ne.EText_02;
	}else if(language == "po"){
		donate.innerText = translations.po.donate;
		signup.innerText = translations.po.signup;
		login.innerText = translations.po.login;
		//div_align.style.textAlign = "left";
		text_01.innerText = translations.po.EText_01;
		text_02.innerText = translations.po.EText_02;
	}else if(language == "pt"){
		donate.innerText = translations.pt.donate;
		signup.innerText = translations.pt.signup;
		login.innerText = translations.pt.login;
		//div_align.style.textAlign = "left";
		text_01.innerText = translations.pt.EText_01;
		text_02.innerText = translations.pt.EText_02;
	}else if(language == "ru"){
		donate.innerText = translations.ru.donate;
		signup.innerText = translations.ru.signup;
		login.innerText = translations.ru.login;
		//div_align.style.textAlign = "left";
		text_01.innerText = translations.ru.EText_01;
		text_02.innerText = translations.ru.EText_02;
	}
}


function load() {
	const lan = localStorage.getItem("site-language");
	setLanguage(lan);
}
