
// <option value="ar">🇪🇬&emsp;عربي</option> 
// <!-- Bengali -->
// <option value="be">🇧🇩&emsp;বাংলা</option> 
// <!-- Chinese (simplified) -->
// <option value="ch">🇨🇳&emsp;簡體中文</option>
// <option value="de">🇩🇪&emsp;Deutsch</option>
// <option value="en" selected>🇬🇧&emsp;English</option>
// <option value="es">🇪🇸&emsp;Espagnol</option>
// <option value="fr">🇫🇷&emsp;Français</option>
// <!-- Greek -->
// <option value="gr">🇬🇷&emsp;ελληνικά</option>
// <option value="ha">🇳🇬&emsp;Hausa</option>
// <!-- Hindi -->
// <option value="hi">🇮🇳&emsp;हिंदी</option>
// <!-- Hebrew -->
// <option value="he">🇮🇱&emsp;עִברִית</option>
// <option value="hu">🇭🇺&emsp;Magyar</option>
// <option value="it">🇮🇹&emsp;Italiano</option>
// <!-- Japanese -->
// <option value="ja">🇯🇵&emsp;日本語</option>
// <!-- Rwanda -->
// <option value="ki">🇷🇼&emsp;Kinyarwanda</option>
// <!-- Korean -->
// <option value="ko">🇰🇷&emsp;한국인</option>
// <option value="ne">🇳🇱&emsp;Nederlands</option>
// <option value="po">🇵🇱&emsp;Polski</option>
// <option value="pt">🇵🇹&emsp;Português</option>
// <!-- Russian -->
// <option value="ru">🇷🇺&emsp;Русский</option>
//ar
//be
//ch
//de
//en
//es
//fr
//gr
//ha
//hi
//he
//ho
//it
//ja
//ki
//ko
//ne
//po
//pt
//ru


const translations = {
	ar: {
		donate: "التبرع",
		signup: "التسجيل",
		login: "تسجيل الدخول",
		pwd: "أدخل كلمة المرور الجديدة",
		pwdlabel: "أدخل كلمة المرور الجديدة",
		pwdrepeat: "كرر كلمة المرور الجديدة",
		pwdlabel2: "كرر كلمة المرور الجديدة",
		resetpasswordsubmit: "إعادة تعيين كلمة المرور"
	},
	be: {
		donate: "দান করুন",
		signup: "সাইন আপ করুন",
		login: "লগ ইন করুন",
		pwd: "নতুন পাসওয়ার্ড লিখুন",
		pwdlabel: "নতুন পাসওয়ার্ড লিখুন",
		pwdrepeat: "নতুন পাসওয়ার্ড পুনরাবৃত্তি করুন",
		pwdlabel2: "নতুন পাসওয়ার্ড পুনরাবৃত্তি করুন",
		resetpasswordsubmit: "পাসওয়ার্ড রিসেট করুন"
	},
	ch: {
		donate: "捐赠",
		signup: "注册",
		login: "登录",
		pwd: "输入新密码",
		pwdlabel: "输入新密码",
		pwdrepeat: "重复新密码",
		pwdlabel2: "重复新密码",
		resetpasswordsubmit: "重置密码"
	},
	de: {
		donate: "Spenden",
		signup: "Registrieren",
		login: "Anmelden",
		pwd: "Neues Passwort eingeben",
		pwdlabel: "Neues Passwort eingeben",
		pwdrepeat: "Neues Passwort wiederholen",
		pwdlabel2: "Neues Passwort wiederholen",
		resetpasswordsubmit: "Passwort zurücksetzen"
	},
	en: {
		donate: "Donate",
		signup: "Sign Up",
		login: "Log In",
		pwd: "Enter new password",
		pwdlabel: "Enter new password",
		pwdrepeat: "Repeat new password",
		pwdlabel2: "Repeat new password",
		resetpasswordsubmit: "Reset password"
	},
	es: {
		donate: "Donar",
		signup: "Registrarse",
		login: "Iniciar Sesión",
		pwd: "Introducir nueva contraseña",
		pwdlabel: "Introducir nueva contraseña",
		pwdrepeat: "Repetir nueva contraseña",
		pwdlabel2: "Repetir nueva contraseña",
		resetpasswordsubmit: "Restablecer contraseña"
	},
	fr: {
		donate: "Contribution",
		signup: "Inscrivez",
		login: "Connectez",
		pwd: "Entrez un nouveau mot de passe",
		pwdlabel: "Entrez un nouveau mot de passe",
		pwdrepeat: "Répéter le nouveau mot de passe",
		pwdlabel2: "Répéter le nouveau mot de passe",
		resetpasswordsubmit: "Réinitialiser le mot de passe"
	},
	gr: {
		donate: "Προσφέρω",
		signup: "Εγγραφείτε",
		login: "Συνδεθείτε",
		pwd: "Εισαγάγετε νέο κωδικό πρόσβασης",
		pwdlabel: "Εισαγάγετε νέο κωδικό πρόσβασης",
		pwdrepeat: "Επαναλάβετε τον νέο κωδικό πρόσβασης",
		pwdlabel2: "Επαναλάβετε τον νέο κωδικό πρόσβασης",
		resetpasswordsubmit: "Επαναφορά κωδικού πρόσβασης"
	},
	ha: {
		donate: "Gudunmawa",
		signup: "Shiga",
		login: "Log In",
		pwd: "Shigar da sabon kalmar sirri",
		pwdlabel: "Shigar da sabon kalmar sirri",
		pwdrepeat: "Maimaita sabon kalmar sirri",
		pwdlabel2: "Maimaita sabon kalmar sirri",
		resetpasswordsubmit: "Sake saita kalmar wucewa"
	},
	hi: {
		donate: "दान करें",
		signup: "साइन अप करें",
		login: "लॉग इन करें",
		pwd: "नया पासवर्ड दर्ज करें",
		pwdlabel: "नया पासवर्ड दर्ज करें",
		pwdrepeat: "नया पासवर्ड दोहराएँ",
		pwdlabel2: "नया पासवर्ड दोहराएँ",
		resetpasswordsubmit: "पासवर्ड रीसेट"
	},
	he: {
		donate: "לִתְרוֹם",
		signup: "הירשם",
		login: "התחבר",
		pwd: "הזן סיסמה חדשה",
		pwdlabel: "הזן סיסמה חדשה",
		pwdrepeat: "חזור על סיסמה חדשה",
		pwdlabel2: "חזור על סיסמה חדשה",
		resetpasswordsubmit: "אפס את הסיסמה"
	},
	hu: {
		donate: "Adományoz",
		signup: "Regisztrá.",
		login: "Bejelentkezés",
		pwd: "Írja be az új jelszót",
		pwdlabel: "Írja be az új jelszót",
		pwdrepeat: "Ismételje meg az új jelszót",
		pwdlabel2: "Ismételje meg az új jelszót",
		resetpasswordsubmit: "Jelszó visszaállítása"
	},
	it: {
		donate: "Dona",
		signup: "Registrati",
		login: "Accedi",
		pwd: "Inserisci la nuova password",
		pwdlabel: "Inserisci la nuova password",
		pwdrepeat: "Ripeti la nuova password",
		pwdlabel2: "Ripeti la nuova password",
		resetpasswordsubmit: "Reimposta password"
	},
	ja: {
		donate: "寄付",
		signup: "サインアップ",
		login: "ログイン",
		pwd: "新しいパスワードを入力してください",
		pwdlabel: "新しいパスワードを入力してください",
		pwdrepeat: "新しいパスワードを繰り返し入力",
		pwdlabel2: "新しいパスワードを繰り返し入力",
		resetpasswordsubmit: "パスワードをリセット"
	},
	ki: {
		donate: "Tanga impano",
		signup: "Iyandikishe",
		login: "Injira",
		pwd: "Injira ijambo ryibanga",
		pwdlabel: "Injira ijambo ryibanga",
		pwdrepeat: "Subiramo ijambo ryibanga rishya",
		pwdlabel2: "Subiramo ijambo ryibanga rishya",
		resetpasswordsubmit: "Ongera usubize ijambo ryibanga"
	},
	ko: {
		donate: "기부",
		signup: "가입",
		login: "로그인",
		pwd: "새로운 비밀번호를 입력하세요",
		pwdlabel: "새로운 비밀번호를 입력하세요",
		pwdrepeat: "새로운 비밀번호를 다시 입력하세요",
		pwdlabel2: "새로운 비밀번호를 다시 입력하세요",
		resetpasswordsubmit: "비밀번호 재설정"
	},
	ne: {
		donate: "Donaties",
		signup: "Doe Mee",
		login: "Log In",
		pwd: "Voer een nieuw wachtwoord in",
		pwdlabel: "Voer een nieuw wachtwoord in",
		pwdrepeat: "Herhaal nieuw wachtwoord",
		pwdlabel2: "Herhaal nieuw wachtwoord",
		resetpasswordsubmit: "Wachtwoord opnieuw instellen"
	},
	po: {
		donate: "Składka",
		signup: "Zarejestruj",
		login: "Zaloguj",
		pwd: "Wprowadź nowe hasło",
		pwdlabel: "Wprowadź nowe hasło",
		pwdrepeat: "Powtórz nowe hasło",
		pwdlabel2: "Powtórz nowe hasło",
		resetpasswordsubmit: "Zresetuj hasło"
	},
	pt: {
		donate: "Doar",
		signup: "Inscrever",
		login: "Conecte",
		pwd: "Introduza a nova senha",
		pwdlabel: "Introduza a nova senha",
		pwdrepeat: "Repita a nova palavra-passe",
		pwdlabel2: "Repita a nova palavra-passe",
		resetpasswordsubmit: "Redefinir palavra-passe"
	},
	ru: {
		donate: "давать",
		signup: "присоединиться",
		login: "Войти",
		pwd: "Введите новый пароль",
		pwdlabel: "Введите новый пароль",
		pwdrepeat: "Повторите новый пароль",
		pwdlabel2: "Повторите новый пароль",
		resetpasswordsubmit: "Сбросить пароль"
	}
}


let donate = document.getElementById("donate");
let signup = document.getElementById("signup");
let login = document.getElementById("login");
let pwd = document.getElementById("pwd");
let pwdlabel = document.getElementById("pwdlabel");
let pwdrepeat = document.getElementById("pwdrepeat");
let pwdlabel2 = document.getElementById("pwdlabel2");
let resetpasswordsubmit = document.getElementById("resetpasswordsubmit");


function setLanguage(language) {
	if(language == "ar"){
		donate.innerText = translations.ar.donate;
		signup.innerText = translations.ar.signup;
		login.innerText = translations.ar.login;
		pwd.placeholder = "..."+translations.ar.pwd;
		pwdlabel.innerHTML = translations.ar.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.ar.pwdrepeat;
		pwdlabel2.innerHTML = translations.ar.pwdlabel2;
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ar.resetpasswordsubmit;
	}else if(language == "be"){
		donate.innerText = translations.be.donate;
		signup.innerText = translations.be.signup;
		login.innerText = translations.be.login;
		pwd.placeholder = translations.be.pwd+"...";
		pwdlabel.innerHTML = translations.be.pwdlabel;
		pwdrepeat.placeholder = translations.be.pwdrepeat+"...";
		pwdlabel2.innerHTML = translations.be.pwdlabel2;
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.be.resetpasswordsubmit;
	}else if(language == "ch"){
		donate.innerText = translations.ch.donate;
		signup.innerText = translations.ch.signup;
		login.innerText = translations.ch.login;
		pwd.placeholder = translations.ch.pwd+"...";
		pwdlabel.innerHTML = translations.ch.pwdlabel;
		pwdrepeat.placeholder = translations.ch.pwdrepeat+"...";
		pwdlabel2.innerHTML = translations.ch.pwdlabel2;
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ch.resetpasswordsubmit;
	}else if(language == "de"){
		donate.innerText = translations.de.donate;
		signup.innerText = translations.de.signup;
		login.innerText = translations.de.login;
		pwd.placeholder = translations.de.pwd+"...";
		pwdlabel.innerHTML = translations.de.pwdlabel;
		pwdrepeat.placeholder = translations.de.pwdrepeat+"...";
		pwdlabel2.innerHTML = translations.de.pwdlabel2;
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.de.resetpasswordsubmit;
	}else if(language == "en"){
		donate.innerText = translations.en.donate;
		signup.innerText = translations.en.signup;
		login.innerText = translations.en.login;
		pwd.placeholder = translations.en.pwd+"...";
		pwdlabel.innerHTML = translations.en.pwdlabel;
		pwdrepeat.placeholder = translations.en.pwdrepeat+"...";
		pwdlabel2.innerHTML = translations.en.pwdlabel2;
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.en.resetpasswordsubmit;
	}else if(language == "es"){
		donate.innerText = translations.es.donate;
		signup.innerText = translations.es.signup;
		login.innerText = translations.es.login;
		pwd.placeholder = translations.es.pwd+"...";
		pwdlabel.innerHTML = translations.es.pwdlabel;
		pwdrepeat.placeholder = translations.es.pwdrepeat+"...";
		pwdlabel2.innerHTML = translations.es.pwdlabel2;
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.es.resetpasswordsubmit;
	}else if(language == "fr"){
		donate.innerText = translations.fr.donate;
		signup.innerText = translations.fr.signup;
		login.innerText = translations.fr.login;
		pwd.placeholder = translations.fr.pwd+"...";
		pwdlabel.innerHTML = translations.fr.pwdlabel;
		pwdrepeat.placeholder = translations.fr.pwdrepeat+"...";
		pwdlabel2.innerHTML = translations.fr.pwdlabel2;
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.fr.resetpasswordsubmit;
	}else if(language == "gr"){
		donate.innerText = translations.gr.donate;
		signup.innerText = translations.gr.signup;
		login.innerText = translations.gr.login;
		pwd.placeholder = translations.gr.pwd+"...";
		pwdlabel.innerHTML = translations.gr.pwdlabel;
		pwdrepeat.placeholder = translations.gr.pwdrepeat+"...";
		pwdlabel2.innerHTML = translations.gr.pwdlabel2;
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.gr.resetpasswordsubmit;
	}else if(language == "ha"){
		donate.innerText = translations.ha.donate;
		signup.innerText = translations.ha.signup;
		login.innerText = translations.ha.login;
		pwd.placeholder = translations.ha.pwd+"...";
		pwdlabel.innerHTML = translations.ha.pwdlabel;
		pwdrepeat.placeholder = translations.ha.pwdrepeat+"...";
		pwdlabel2.innerHTML = translations.ha.pwdlabel2;
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ha.resetpasswordsubmit;
	}else if(language == "hi"){
		donate.innerText = translations.hi.donate;
		signup.innerText = translations.hi.signup;
		login.innerText = translations.hi.login;
		pwd.placeholder = translations.hi.pwd+"...";
		pwdlabel.innerHTML = translations.hi.pwdlabel;
		pwdrepeat.placeholder = translations.hi.pwdrepeat+"...";
		pwdlabel2.innerHTML = translations.hi.pwdlabel2;
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.hi.resetpasswordsubmit;
	}else if(language == "he"){
		donate.innerText = translations.he.donate;
		signup.innerText = translations.he.signup;
		login.innerText = translations.he.login;
		pwd.placeholder = "..."+translations.he.pwd;
		pwdlabel.innerHTML = translations.he.pwdlabel;
		pwdrepeat.placeholder = "..."+translations.he.pwdrepeat;
		pwdlabel2.innerHTML = translations.he.pwdlabel2;
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.he.resetpasswordsubmit;
	}else if(language == "hu"){
		donate.innerText = translations.hu.donate;
		signup.innerText = translations.hu.signup;
		login.innerText = translations.hu.login;
		pwd.placeholder = translations.hu.pwd+"...";
		pwdlabel.innerHTML = translations.hu.pwdlabel;
		pwdrepeat.placeholder = translations.hu.pwdrepeat+"...";
		pwdlabel2.innerHTML = translations.hu.pwdlabel2;
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.hu.resetpasswordsubmit;
	}else if(language == "it"){
		donate.innerText = translations.it.donate;
		signup.innerText = translations.it.signup;
		login.innerText = translations.it.login;
		pwd.placeholder = translations.it.pwd+"...";
		pwdlabel.innerHTML = translations.it.pwdlabel;
		pwdrepeat.placeholder = translations.it.pwdrepeat+"...";
		pwdlabel2.innerHTML = translations.it.pwdlabel2;
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.it.resetpasswordsubmit;
	}else if(language == "ja"){
		donate.innerText = translations.ja.donate;
		signup.innerText = translations.ja.signup;
		login.innerText = translations.ja.login;
		pwd.placeholder = translations.ja.pwd+"...";
		pwdlabel.innerHTML = translations.ja.pwdlabel;
		pwdrepeat.placeholder = translations.ja.pwdrepeat+"...";
		pwdlabel2.innerHTML = translations.ja.pwdlabel2;
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ja.resetpasswordsubmit;
	}else if(language == "ki"){
		donate.innerText = translations.ki.donate;
		signup.innerText = translations.ki.signup;
		login.innerText = translations.ki.login;
		pwd.placeholder = translations.ki.pwd+"...";
		pwdlabel.innerHTML = translations.ki.pwdlabel;
		pwdrepeat.placeholder = translations.ki.pwdrepeat+"...";
		pwdlabel2.innerHTML = translations.ki.pwdlabel2;
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ki.resetpasswordsubmit;
	}else if(language == "ko"){
		donate.innerText = translations.ko.donate;
		signup.innerText = translations.ko.signup;
		login.innerText = translations.ko.login;
		pwd.placeholder = translations.ko.pwd+"...";
		pwdlabel.innerHTML = translations.ko.pwdlabel;
		pwdrepeat.placeholder = translations.ko.pwdrepeat+"...";
		pwdlabel2.innerHTML = translations.ko.pwdlabel2;
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ko.resetpasswordsubmit;
	}else if(language == "ne"){
		donate.innerText = translations.ne.donate;
		signup.innerText = translations.ne.signup;
		login.innerText = translations.ne.login;
		pwd.placeholder = translations.ne.pwd+"...";
		pwdlabel.innerHTML = translations.ne.pwdlabel;
		pwdrepeat.placeholder = translations.ne.pwdrepeat+"...";
		pwdlabel2.innerHTML = translations.ne.pwdlabel2;
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ne.resetpasswordsubmit;
	}else if(language == "po"){
		donate.innerText = translations.po.donate;
		signup.innerText = translations.po.signup;
		login.innerText = translations.po.login;
		pwd.placeholder = translations.po.pwd+"...";
		pwdlabel.innerHTML = translations.po.pwdlabel;
		pwdrepeat.placeholder = translations.po.pwdrepeat+"...";
		pwdlabel2.innerHTML = translations.po.pwdlabel2;
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.po.resetpasswordsubmit;
	}else if(language == "pt"){
		donate.innerText = translations.pt.donate;
		signup.innerText = translations.pt.signup;
		login.innerText = translations.pt.login;
		pwd.placeholder = translations.pt.pwd+"...";
		pwdlabel.innerHTML = translations.pt.pwdlabel;
		pwdrepeat.placeholder = translations.pt.pwdrepeat+"...";
		pwdlabel2.innerHTML = translations.pt.pwdlabel2;
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.pt.resetpasswordsubmit;
	}else if(language == "ru"){
		donate.innerText = translations.ru.donate;
		signup.innerText = translations.ru.signup;
		login.innerText = translations.ru.login;
		pwd.placeholder = translations.ru.pwd+"...";
		pwdlabel.innerHTML = translations.ru.pwdlabel;
		pwdrepeat.placeholder = translations.ru.pwdrepeat+"...";
		pwdlabel2.innerHTML = translations.ru.pwdlabel2;
		resetpasswordsubmit.innerHTML = '<img src="img/Reset_Icon_70x70.png" alt="Reset" />&nbsp;&nbsp;&nbsp;'+translations.ru.resetpasswordsubmit;
	}
}


function load() {
	const lan = localStorage.getItem("site-language");
	about.style.color = '#C69E35';
	donate.style.color = '#C69E35';
	signup.style.color = '#C69E35';
	login.style.color = '#C69E35';
	setLanguage(lan);
}
