
// <option value="ar">🇪🇬&emsp;عربي</option> 
// <!-- Bengali -->
// <option value="be">🇧🇩&emsp;বাংলা</option> 
// <!-- Chinese (simplified) -->
// <option value="ch">🇨🇳&emsp;簡體中文</option>
// <option value="de">🇩🇪&emsp;Deutsch</option>
// <option value="en" selected>🇬🇧&emsp;English</option>
// <option value="es">🇪🇸&emsp;Espagnol</option>
// <option value="fr">🇫🇷&emsp;Français</option>
// <!-- Greek -->
// <option value="gr">🇬🇷&emsp;ελληνικά</option>
// <option value="ha">🇳🇬&emsp;Hausa</option>
// <!-- Hindi -->
// <option value="hi">🇮🇳&emsp;हिंदी</option>
// <!-- Hebrew -->
// <option value="he">🇮🇱&emsp;עִברִית</option>
// <option value="hu">🇭🇺&emsp;Magyar</option>
// <option value="it">🇮🇹&emsp;Italiano</option>
// <!-- Japanese -->
// <option value="ja">🇯🇵&emsp;日本語</option>
// <!-- Rwanda -->
// <option value="ki">🇷🇼&emsp;Kinyarwanda</option>
// <!-- Korean -->
// <option value="ko">🇰🇷&emsp;한국인</option>
// <option value="ne">🇳🇱&emsp;Nederlands</option>
// <option value="po">🇵🇱&emsp;Polski</option>
// <option value="pt">🇵🇹&emsp;Português</option>
// <!-- Russian -->
// <option value="ru">🇷🇺&emsp;Русский</option>
//ar
//be
//ch
//de
//en
//es
//fr
//gr
//ha
//hi
//he
//ho
//it
//ja
//ki
//ko
//ne
//po
//pt
//ru



const translations = {
	ar: {
		pay: "يدفع",
		receive: "يستلم",
		cashbook: "دفتر النقدية",
		logout: "تسجيل الخروج",
		welcome: "مرحباً",
		DText_01: "يدفع",
		DText_02: "",
		DText_03: "",
		DText_04: "",
		DText_05: "",
		DText_06: "",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "",
		DText_12: "",
		DText_13: "",
		DText_14: "",
		DText_15: "",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: "▲ للأعلى ▲"
	},
	be: {
		pay: "বেতন",
		receive: "গ্রহণ করুন",
		cashbook: "ক্যাশবুক",
		logout: "লগ আউট করুন",
		welcome: "স্বাগতম",
		DText_01: "বেতন",
		DText_02: "",
		DText_03: "",
		DText_04: "",
		DText_05: "",
		DText_06: "",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "",
		DText_12: "",
		DText_13: "",
		DText_14: "",
		DText_15: "",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: "▲ উপরে ▲"
	},
	ch: {
		pay: "支付",
		receive: "收到",
		cashbook: "现金簿",
		logout: "登出",
		welcome: "欢迎",
		DText_01: "支付",
		DText_02: "",
		DText_03: "",
		DText_04: "",
		DText_05: "",
		DText_06: "",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "",
		DText_12: "",
		DText_13: "",
		DText_14: "",
		DText_15: "",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: "▲ 向上 ▲"
	},
	de: {
		pay: "Zahlen",
		receive: "Erhalten",
		cashbook: "Kassenbuch",
		logout: "Ausloggen",
		welcome: "Willkommen",
		DText_01: "Zahlen",
		DText_02: "",
		DText_03: "",
		DText_04: "",
		DText_05: "",
		DText_06: "",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "",
		DText_12: "",
		DText_13: "",
		DText_14: "",
		DText_15: "",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: "▲ Nach oben ▲"
	},
	en: {
		pay: "Pay",
		receive: "Reiceive",
		cashbook: "Cashbook",
		logout: "Log Out",
		welcome: "Welcome",
		DText_01: "Pay",
		DText_02: "",
		DText_03: "",
		DText_04: "",
		DText_05: "",
		DText_06: "",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "",
		DText_12: "",
		DText_13: "",
		DText_14: "",
		DText_15: "",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: "▲ Up ▲"
	},
	es: {
		pay: "Pagar",
		receive: "Recibir",
		cashbook: "Libro De Caja",
		logout: "Finalizar La Sesión",
		welcome: "Bienvenida",
		DText_01: "Pagar",
		DText_02: "",
		DText_03: "",
		DText_04: "",
		DText_05: "",
		DText_06: "",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "",
		DText_12: "",
		DText_13: "",
		DText_14: "",
		DText_15: "",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: "▲ Arriba ▲"
	},
	fr: {
		pay: "Payer",
		receive: "Recevoir",
		cashbook: "Livre De Caisse",
		logout: "Déconnexion",
		welcome: "Bienvenue",
		DText_01: "Payer",
		DText_02: "",
		DText_03: "",
		DText_04: "",
		DText_05: "",
		DText_06: "",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "",
		DText_12: "",
		DText_13: "",
		DText_14: "",
		DText_15: "",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: "▲ Haut ▲"
	},
	gr: {
		pay: "πληρωμή",
		receive: "Λαμβάνω",
		cashbook: "Βιβλίο ταμείου",
		logout: "Έξοδος",
		welcome: "Καλωσόρισμα",
		DText_01: "πληρωμή",
		DText_02: "",
		DText_03: "",
		DText_04: "",
		DText_05: "",
		DText_06: "",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "",
		DText_12: "",
		DText_13: "",
		DText_14: "",
		DText_15: "",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: "▲ Πάνω ▲"
	},
	ha: {
		pay: "Biya",
		receive: "Karba",
		cashbook: "Littafin Kuɗi",
		logout: "Fita",
		welcome: "Barka Da Zuwa",
		DText_01: "Biya",
		DText_02: "",
		DText_03: "",
		DText_04: "",
		DText_05: "",
		DText_06: "",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "",
		DText_12: "",
		DText_13: "",
		DText_14: "",
		DText_15: "",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: "▲ Sama ▲"
	},
	hi: {
		pay: "वेतन",
		receive: "प्राप्त करें",
		cashbook: "रोकड़ बही",
		logout: "लॉग आउट",
		welcome: "स्वागत",
		DText_01: "वेतन",
		DText_02: "",
		DText_03: "",
		DText_04: "",
		DText_05: "",
		DText_06: "",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "",
		DText_12: "",
		DText_13: "",
		DText_14: "",
		DText_15: "",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: "▲ ऊपर ▲"
	},
	he: {
		pay: "לְשַׁלֵם",
		receive: "לְקַבֵּל",
		cashbook: "קופה",
		logout: "התנתק",
		welcome: "קַבָּלַת פָּנִים",
		DText_01: "לְשַׁלֵם",
		DText_02: "",
		DText_03: "",
		DText_04: "",
		DText_05: "",
		DText_06: "",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "",
		DText_12: "",
		DText_13: "",
		DText_14: "",
		DText_15: "",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: "▲ למעלה ▲"
	},
	hu: {
		pay: "Fizetés",
		receive: "Kap",
		cashbook: "Pénztárkönyv",
		logout: "Jelentkezzen Ki",
		welcome: "Üdvözöljük",
		DText_01: "Fizetés",
		DText_02: "",
		DText_03: "",
		DText_04: "",
		DText_05: "",
		DText_06: "",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "",
		DText_12: "",
		DText_13: "",
		DText_14: "",
		DText_15: "",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: "▲ Fel ▲"
	},
	it: {
		pay: "Paga",
		receive: "Ricevere",
		cashbook: "Libro Cassa",
		logout: "Esci",
		welcome: "Benvenuta",
		DText_01: "Paga",
		DText_02: "",
		DText_03: "",
		DText_04: "",
		DText_05: "",
		DText_06: "",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "",
		DText_12: "",
		DText_13: "",
		DText_14: "",
		DText_15: "",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: "▲ Su ▲"
	},
	ja: {
		pay: "支払う",
		receive: "受け取る",
		cashbook: "現金出納帳",
		logout: "ログアウト",
		welcome: "いらっしゃいませ",
		DText_01: "支払う",
		DText_02: "",
		DText_03: "",
		DText_04: "",
		DText_05: "",
		DText_06: "",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "",
		DText_12: "",
		DText_13: "",
		DText_14: "",
		DText_15: "",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: "▲ 上へ ▲"
	},
	ki: {
		pay: "Kwishyura",
		receive: "Akira",
		cashbook: "Igitabo Kwishyura",
		logout: "Sohoka",
		welcome: "Murakaza Neza",
		DText_01: "Kwishyura",
		DText_02: "",
		DText_03: "",
		DText_04: "",
		DText_05: "",
		DText_06: "",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "",
		DText_12: "",
		DText_13: "",
		DText_14: "",
		DText_15: "",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: "▲ Hejuru ▲"
	},
	ko: {
		pay: "지불하다",
		receive: "받다",
		cashbook: "현금 출납장",
		logout: "로그아웃",
		welcome: "환영",
		DText_01: "지불하다",
		DText_02: "",
		DText_03: "",
		DText_04: "",
		DText_05: "",
		DText_06: "",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "",
		DText_12: "",
		DText_13: "",
		DText_14: "",
		DText_15: "",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: "▲ 위로 ▲"
	},
	ne: {
		pay: "Betaal",
		receive: "Ontvang",
		cashbook: "Kasboek",
		logout: "Log Uit",
		welcome: "Welkom",
		DText_01: "Betaal",
		DText_02: "",
		DText_03: "",
		DText_04: "",
		DText_05: "",
		DText_06: "",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "",
		DText_12: "",
		DText_13: "",
		DText_14: "",
		DText_15: "",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: "▲ Omhoog ▲"
	},
	po: {
		pay: "Płacić",
		receive: "Odbierać",
		cashbook: "Księga Kasowa",
		logout: "Wyloguj Się",
		welcome: "Powitanie",
		DText_01: "Płacić",
		DText_02: "",
		DText_03: "",
		DText_04: "",
		DText_05: "",
		DText_06: "",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "",
		DText_12: "",
		DText_13: "",
		DText_14: "",
		DText_15: "",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: "▲ W górę ▲"
	},
	pt: {
		pay: "Pagar",
		receive: "Receber",
		cashbook: "Livro Caixa",
		logout: "Sair",
		welcome: "Boas-Vindas",
		DText_01: "Pagar",
		DText_02: "",
		DText_03: "",
		DText_04: "",
		DText_05: "",
		DText_06: "",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "",
		DText_12: "",
		DText_13: "",
		DText_14: "",
		DText_15: "",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: "▲ Para cima ▲"
	},
	ru: {
		pay: "Платить",
		receive: "Получать",
		cashbook: "Кассовая книга",
		logout: "Выйти",
		welcome: "Добро пожаловать",
		DText_01: "Платить",
		DText_02: "",
		DText_03: "",
		DText_04: "",
		DText_05: "",
		DText_06: "",
		DText_07: "",
		DText_08: "",
		DText_09: "",
		DText_10: "",
		DText_11: "",
		DText_12: "",
		DText_13: "",
		DText_14: "",
		DText_15: "",
		DText_16: "",
		DText_17: "",
		DText_18: "",
		DText_19: "",
		DText_20: "▲ Вверх ▲"
	}
}


let pay = document.getElementById("pay");
let receive = document.getElementById("receive");
let cashbook = document.getElementById("cashbook");
let logout = document.getElementById("logout");
let welcome = document.getElementById("welcome");
let div_align = document.getElementById("div_align");
let text_01 = document.getElementById("text_01");
let text_02 = document.getElementById("text_02");
let text_03 = document.getElementById("text_03");
let text_04 = document.getElementById("text_04");
let text_05 = document.getElementById("text_05");
let text_06 = document.getElementById("text_06");
let text_07 = document.getElementById("text_07");
let text_08 = document.getElementById("text_08");
let text_09 = document.getElementById("text_09");
let text_10 = document.getElementById("text_10");
let text_11 = document.getElementById("text_11");
let text_12 = document.getElementById("text_12");
let text_13 = document.getElementById("text_13");
let text_14 = document.getElementById("text_14");
let text_15 = document.getElementById("text_15");
let text_16 = document.getElementById("text_16");
let text_17 = document.getElementById("text_17");
let text_18 = document.getElementById("text_18");
let text_19 = document.getElementById("text_19");
let text_20 = document.getElementById("text_20");


function setLanguage(language) {
	if(language == "ar"){
		pay.innerText = translations.ar.pay;
		receive.innerText = translations.ar.receive;
		cashbook.innerText = translations.ar.cashbook;
		logout.innerText = translations.ar.logout;
		if (welcome) {
			welcome.innerText = translations.ar.welcome;
		}
		div_align.style.textAlign = "right";
		text_01.innerText = translations.ar.DText_01;
		text_02.innerText = translations.ar.DText_02;
		text_03.innerText = translations.ar.DText_03;
		text_04.innerText = translations.ar.DText_04;
		text_05.innerText = translations.ar.DText_05;
		text_06.innerText = translations.ar.DText_06;
		text_07.innerText = translations.ar.DText_07;
		text_08.innerText = translations.ar.DText_08;
		text_09.innerText = translations.ar.DText_09;
		text_10.innerText = translations.ar.DText_10;
		text_11.innerText = translations.ar.DText_11;
		text_12.innerText = translations.ar.DText_12;
		text_13.innerText = translations.ar.DText_13;
		text_14.innerText = translations.ar.DText_14;
		text_15.innerText = translations.ar.DText_15;
		text_16.innerText = translations.ar.DText_16;
		text_17.innerText = translations.ar.DText_17;
		text_18.innerText = translations.ar.DText_18;
		text_19.innerText = translations.ar.DText_19;
		text_20.innerText = translations.ar.DText_20;
	}else if(language == "be"){
		pay.innerText = translations.be.pay;
		receive.innerText = translations.be.receive;
		cashbook.innerText = translations.be.cashbook;
		logout.innerText = translations.be.logout;
		if (welcome) {
			welcome.innerText = translations.be.welcome;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.be.DText_01;
		text_02.innerText = translations.be.DText_02;
		text_03.innerText = translations.be.DText_03;
		text_04.innerText = translations.be.DText_04;
		text_05.innerText = translations.be.DText_05;
		text_06.innerText = translations.be.DText_06;
		text_07.innerText = translations.be.DText_07;
		text_08.innerText = translations.be.DText_08;
		text_09.innerText = translations.be.DText_09;
		text_10.innerText = translations.be.DText_10;
		text_11.innerText = translations.be.DText_11;
		text_12.innerText = translations.be.DText_12;
		text_13.innerText = translations.be.DText_13;
		text_14.innerText = translations.be.DText_14;
		text_15.innerText = translations.be.DText_15;
		text_16.innerText = translations.be.DText_16;
		text_17.innerText = translations.be.DText_17;
		text_18.innerText = translations.be.DText_18;
		text_19.innerText = translations.be.DText_19;
		text_20.innerText = translations.be.DText_20;
	}else if(language == "ch"){
		pay.innerText = translations.ch.pay;
		receive.innerText = translations.ch.receive;
		cashbook.innerText = translations.ch.cashbook;
		logout.innerText = translations.ch.logout;
		if (welcome) {
			welcome.innerText = translations.ch.welcome;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.ch.DText_01;
		text_02.innerText = translations.ch.DText_02;
		text_03.innerText = translations.ch.DText_03;
		text_04.innerText = translations.ch.DText_04;
		text_05.innerText = translations.ch.DText_05;
		text_06.innerText = translations.ch.DText_06;
		text_07.innerText = translations.ch.DText_07;
		text_08.innerText = translations.ch.DText_08;
		text_09.innerText = translations.ch.DText_09;
		text_10.innerText = translations.ch.DText_10;
		text_11.innerText = translations.ch.DText_11;
		text_12.innerText = translations.ch.DText_12;
		text_13.innerText = translations.ch.DText_13;
		text_14.innerText = translations.ch.DText_14;
		text_15.innerText = translations.ch.DText_15;
		text_16.innerText = translations.ch.DText_16;
		text_17.innerText = translations.ch.DText_17;
		text_18.innerText = translations.ch.DText_18;
		text_19.innerText = translations.ch.DText_19;
		text_20.innerText = translations.ch.DText_20;
	}else if(language == "de"){
		pay.innerText = translations.de.pay;
		receive.innerText = translations.de.receive;
		cashbook.innerText = translations.de.cashbook;
		logout.innerText = translations.de.logout;
		if (welcome) {
			welcome.innerText = translations.de.welcome;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.de.DText_01;
		text_02.innerText = translations.de.DText_02;
		text_03.innerText = translations.de.DText_03;
		text_04.innerText = translations.de.DText_04;
		text_05.innerText = translations.de.DText_05;
		text_06.innerText = translations.de.DText_06;
		text_07.innerText = translations.de.DText_07;
		text_08.innerText = translations.de.DText_08;
		text_09.innerText = translations.de.DText_09;
		text_10.innerText = translations.de.DText_10;
		text_11.innerText = translations.de.DText_11;
		text_12.innerText = translations.de.DText_12;
		text_13.innerText = translations.de.DText_13;
		text_14.innerText = translations.de.DText_14;
		text_15.innerText = translations.de.DText_15;
		text_16.innerText = translations.de.DText_16;
		text_17.innerText = translations.de.DText_17;
		text_18.innerText = translations.de.DText_18;
		text_19.innerText = translations.de.DText_19;
		text_20.innerText = translations.de.DText_20;
	}else if(language == "en"){
		pay.innerText = translations.en.pay;
		receive.innerText = translations.en.receive;
		cashbook.innerText = translations.en.cashbook;
		logout.innerText = translations.en.logout;
		if (welcome) {
			welcome.innerText = translations.en.welcome;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.en.DText_01;
		text_02.innerText = translations.en.DText_02;
		text_03.innerText = translations.en.DText_03;
		text_04.innerText = translations.en.DText_04;
		text_05.innerText = translations.en.DText_05;
		text_06.innerText = translations.en.DText_06;
		text_07.innerText = translations.en.DText_07;
		text_08.innerText = translations.en.DText_08;
		text_09.innerText = translations.en.DText_09;
		text_10.innerText = translations.en.DText_10;
		text_11.innerText = translations.en.DText_11;
		text_12.innerText = translations.en.DText_12;
		text_13.innerText = translations.en.DText_13;
		text_14.innerText = translations.en.DText_14;
		text_15.innerText = translations.en.DText_15;
		text_16.innerText = translations.en.DText_16;
		text_17.innerText = translations.en.DText_17;
		text_18.innerText = translations.en.DText_18;
		text_19.innerText = translations.en.DText_19;
		text_20.innerText = translations.en.DText_20;
	}else if(language == "es"){
		pay.innerText = translations.es.pay;
		receive.innerText = translations.es.receive;
		cashbook.innerText = translations.es.cashbook;
		logout.innerText = translations.es.logout;
		if (welcome) {
			welcome.innerText = translations.es.welcome;
		}
		text_01.innerText = translations.es.DText_01;
		text_02.innerText = translations.es.DText_02;
		text_03.innerText = translations.es.DText_03;
		text_04.innerText = translations.es.DText_04;
		text_05.innerText = translations.es.DText_05;
		text_06.innerText = translations.es.DText_06;
		text_07.innerText = translations.es.DText_07;
		text_08.innerText = translations.es.DText_08;
		text_09.innerText = translations.es.DText_09;
		text_10.innerText = translations.es.DText_10;
		text_11.innerText = translations.es.DText_11;
		text_12.innerText = translations.es.DText_12;
		text_13.innerText = translations.es.DText_13;
		text_14.innerText = translations.es.DText_14;
		text_15.innerText = translations.es.DText_15;
		text_16.innerText = translations.es.DText_16;
		text_17.innerText = translations.es.DText_17;
		text_18.innerText = translations.es.DText_18;
		text_19.innerText = translations.es.DText_19;
		text_20.innerText = translations.es.DText_20;
	}else if(language == "fr"){
		pay.innerText = translations.fr.pay;
		receive.innerText = translations.fr.receive;
		cashbook.innerText = translations.fr.cashbook;
		logout.innerText = translations.fr.logout;
		if (welcome) {
			welcome.innerText = translations.fr.welcome;
		}
		text_01.innerText = translations.fr.DText_01;
		text_02.innerText = translations.fr.DText_02;
		text_03.innerText = translations.fr.DText_03;
		text_04.innerText = translations.fr.DText_04;
		text_05.innerText = translations.fr.DText_05;
		text_06.innerText = translations.fr.DText_06;
		text_07.innerText = translations.fr.DText_07;
		text_08.innerText = translations.fr.DText_08;
		text_09.innerText = translations.fr.DText_09;
		text_10.innerText = translations.fr.DText_10;
		text_11.innerText = translations.fr.DText_11;
		text_12.innerText = translations.fr.DText_12;
		text_13.innerText = translations.fr.DText_13;
		text_14.innerText = translations.fr.DText_14;
		text_15.innerText = translations.fr.DText_15;
		text_16.innerText = translations.fr.DText_16;
		text_17.innerText = translations.fr.DText_17;
		text_18.innerText = translations.fr.DText_18;
		text_19.innerText = translations.fr.DText_19;
		text_20.innerText = translations.fr.DText_20;
	}else if(language == "gr"){
		pay.innerText = translations.gr.pay;
		receive.innerText = translations.gr.receive;
		cashbook.innerText = translations.gr.cashbook;
		logout.innerText = translations.gr.logout;
		if (welcome) {
			welcome.innerText = translations.gr.welcome;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.gr.DText_01;
		text_02.innerText = translations.gr.DText_02;
		text_03.innerText = translations.gr.DText_03;
		text_04.innerText = translations.gr.DText_04;
		text_05.innerText = translations.gr.DText_05;
		text_06.innerText = translations.gr.DText_06;
		text_07.innerText = translations.gr.DText_07;
		text_08.innerText = translations.gr.DText_08;
		text_09.innerText = translations.gr.DText_09;
		text_10.innerText = translations.gr.DText_10;
		text_11.innerText = translations.gr.DText_11;
		text_12.innerText = translations.gr.DText_12;
		text_13.innerText = translations.gr.DText_13;
		text_14.innerText = translations.gr.DText_14;
		text_15.innerText = translations.gr.DText_15;
		text_16.innerText = translations.gr.DText_16;
		text_17.innerText = translations.gr.DText_17;
		text_18.innerText = translations.gr.DText_18;
		text_19.innerText = translations.gr.DText_19;
		text_20.innerText = translations.gr.DText_20;
	}else if(language == "ha"){
		pay.innerText = translations.ha.pay;
		receive.innerText = translations.ha.receive;
		cashbook.innerText = translations.ha.cashbook;
		logout.innerText = translations.ha.logout;
		if (welcome) {
			welcome.innerText = translations.ha.welcome;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.ha.DText_01;
		text_02.innerText = translations.ha.DText_02;
		text_03.innerText = translations.ha.DText_03;
		text_04.innerText = translations.ha.DText_04;
		text_05.innerText = translations.ha.DText_05;
		text_06.innerText = translations.ha.DText_06;
		text_07.innerText = translations.ha.DText_07;
		text_08.innerText = translations.ha.DText_08;
		text_09.innerText = translations.ha.DText_09;
		text_10.innerText = translations.ha.DText_10;
		text_11.innerText = translations.ha.DText_11;
		text_12.innerText = translations.ha.DText_12;
		text_13.innerText = translations.ha.DText_13;
		text_14.innerText = translations.ha.DText_14;
		text_15.innerText = translations.ha.DText_15;
		text_16.innerText = translations.ha.DText_16;
		text_17.innerText = translations.ha.DText_17;
		text_18.innerText = translations.ha.DText_18;
		text_19.innerText = translations.ha.DText_19;
		text_20.innerText = translations.ha.DText_20;
	}else if(language == "hi"){
		pay.innerText = translations.hi.pay;
		receive.innerText = translations.hi.receive;
		cashbook.innerText = translations.hi.cashbook;
		logout.innerText = translations.hi.logout;
		if (welcome) {
			welcome.innerText = translations.hi.welcome;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.hi.DText_01;
		text_02.innerText = translations.hi.DText_02;
		text_03.innerText = translations.hi.DText_03;
		text_04.innerText = translations.hi.DText_04;
		text_05.innerText = translations.hi.DText_05;
		text_06.innerText = translations.hi.DText_06;
		text_07.innerText = translations.hi.DText_07;
		text_08.innerText = translations.hi.DText_08;
		text_09.innerText = translations.hi.DText_09;
		text_10.innerText = translations.hi.DText_10;
		text_11.innerText = translations.hi.DText_11;
		text_12.innerText = translations.hi.DText_12;
		text_13.innerText = translations.hi.DText_13;
		text_14.innerText = translations.hi.DText_14;
		text_15.innerText = translations.hi.DText_15;
		text_16.innerText = translations.hi.DText_16;
		text_17.innerText = translations.hi.DText_17;
		text_18.innerText = translations.hi.DText_18;
		text_19.innerText = translations.hi.DText_19;
		text_20.innerText = translations.hi.DText_20;
	}else if(language == "he"){
		pay.innerText = translations.he.pay;
		receive.innerText = translations.he.receive;
		cashbook.innerText = translations.he.cashbook;
		logout.innerText = translations.he.logout;
		if (welcome) {
			welcome.innerText = translations.he.welcome;
		}
		div_align.style.textAlign = "right";
		text_01.innerText = translations.he.DText_01;
		text_02.innerText = translations.he.DText_02;
		text_03.innerText = translations.he.DText_03;
		text_04.innerText = translations.he.DText_04;
		text_05.innerText = translations.he.DText_05;
		text_06.innerText = translations.he.DText_06;
		text_07.innerText = translations.he.DText_07;
		text_08.innerText = translations.he.DText_08;
		text_09.innerText = translations.he.DText_09;
		text_10.innerText = translations.he.DText_10;
		text_11.innerText = translations.he.DText_11;
		text_12.innerText = translations.he.DText_12;
		text_13.innerText = translations.he.DText_13;
		text_14.innerText = translations.he.DText_14;
		text_15.innerText = translations.he.DText_15;
		text_16.innerText = translations.he.DText_16;
		text_17.innerText = translations.he.DText_17;
		text_18.innerText = translations.he.DText_18;
		text_19.innerText = translations.he.DText_19;
		text_20.innerText = translations.he.DText_20;
	}else if(language == "hu"){
		pay.innerText = translations.hu.pay;
		receive.innerText = translations.hu.receive;
		cashbook.innerText = translations.hu.cashbook;
		logout.innerText = translations.hu.logout;
		if (welcome) {
			welcome.innerText = translations.hu.welcome;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.hu.DText_01;
		text_02.innerText = translations.hu.DText_02;
		text_03.innerText = translations.hu.DText_03;
		text_04.innerText = translations.hu.DText_04;
		text_05.innerText = translations.hu.DText_05;
		text_06.innerText = translations.hu.DText_06;
		text_07.innerText = translations.hu.DText_07;
		text_08.innerText = translations.hu.DText_08;
		text_09.innerText = translations.hu.DText_09;
		text_10.innerText = translations.hu.DText_10;
		text_11.innerText = translations.hu.DText_11;
		text_12.innerText = translations.hu.DText_12;
		text_13.innerText = translations.hu.DText_13;
		text_14.innerText = translations.hu.DText_14;
		text_15.innerText = translations.hu.DText_15;
		text_16.innerText = translations.hu.DText_16;
		text_17.innerText = translations.hu.DText_17;
		text_18.innerText = translations.hu.DText_18;
		text_19.innerText = translations.hu.DText_19;
		text_20.innerText = translations.hu.DText_20;
	}else if(language == "it"){
		pay.innerText = translations.it.pay;
		receive.innerText = translations.it.receive;
		cashbook.innerText = translations.it.cashbook;
		logout.innerText = translations.it.logout;
		if (welcome) {
			welcome.innerText = translations.it.welcome;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.it.DText_01;
		text_02.innerText = translations.it.DText_02;
		text_03.innerText = translations.it.DText_03;
		text_04.innerText = translations.it.DText_04;
		text_05.innerText = translations.it.DText_05;
		text_06.innerText = translations.it.DText_06;
		text_07.innerText = translations.it.DText_07;
		text_08.innerText = translations.it.DText_08;
		text_09.innerText = translations.it.DText_09;
		text_10.innerText = translations.it.DText_10;
		text_11.innerText = translations.it.DText_11;
		text_12.innerText = translations.it.DText_12;
		text_13.innerText = translations.it.DText_13;
		text_14.innerText = translations.it.DText_14;
		text_15.innerText = translations.it.DText_15;
		text_16.innerText = translations.it.DText_16;
		text_17.innerText = translations.it.DText_17;
		text_18.innerText = translations.it.DText_18;
		text_19.innerText = translations.it.DText_19;
		text_20.innerText = translations.it.DText_20;
	}else if(language == "ja"){
		pay.innerText = translations.ja.pay;
		receive.innerText = translations.ja.receive;
		cashbook.innerText = translations.ja.cashbook;
		logout.innerText = translations.ja.logout;
		if (welcome) {
			welcome.innerText = translations.ja.welcome;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.ja.DText_01;
		text_02.innerText = translations.ja.DText_02;
		text_03.innerText = translations.ja.DText_03;
		text_04.innerText = translations.ja.DText_04;
		text_05.innerText = translations.ja.DText_05;
		text_06.innerText = translations.ja.DText_06;
		text_07.innerText = translations.ja.DText_07;
		text_08.innerText = translations.ja.DText_08;
		text_09.innerText = translations.ja.DText_09;
		text_10.innerText = translations.ja.DText_10;
		text_11.innerText = translations.ja.DText_11;
		text_12.innerText = translations.ja.DText_12;
		text_13.innerText = translations.ja.DText_13;
		text_14.innerText = translations.ja.DText_14;
		text_15.innerText = translations.ja.DText_15;
		text_16.innerText = translations.ja.DText_16;
		text_17.innerText = translations.ja.DText_17;
		text_18.innerText = translations.ja.DText_18;
		text_19.innerText = translations.ja.DText_19;
		text_20.innerText = translations.ja.DText_20;
	}else if(language == "ki"){
		pay.innerText = translations.ki.pay;
		receive.innerText = translations.ki.receive;
		cashbook.innerText = translations.ki.cashbook;
		logout.innerText = translations.ki.logout;
		if (welcome) {
			welcome.innerText = translations.ki.welcome;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.ki.DText_01;
		text_02.innerText = translations.ki.DText_02;
		text_03.innerText = translations.ki.DText_03;
		text_04.innerText = translations.ki.DText_04;
		text_05.innerText = translations.ki.DText_05;
		text_06.innerText = translations.ki.DText_06;
		text_07.innerText = translations.ki.DText_07;
		text_08.innerText = translations.ki.DText_08;
		text_09.innerText = translations.ki.DText_09;
		text_10.innerText = translations.ki.DText_10;
		text_11.innerText = translations.ki.DText_11;
		text_12.innerText = translations.ki.DText_12;
		text_13.innerText = translations.ki.DText_13;
		text_14.innerText = translations.ki.DText_14;
		text_15.innerText = translations.ki.DText_15;
		text_16.innerText = translations.ki.DText_16;
		text_17.innerText = translations.ki.DText_17;
		text_18.innerText = translations.ki.DText_18;
		text_19.innerText = translations.ki.DText_19;
		text_20.innerText = translations.ki.DText_20;
	}else if(language == "ko"){
		pay.innerText = translations.ko.pay;
		receive.innerText = translations.ko.receive;
		cashbook.innerText = translations.ko.cashbook;
		logout.innerText = translations.ko.logout;
		if (welcome) {
			welcome.innerText = translations.ko.welcome;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.ko.DText_01;
		text_02.innerText = translations.ko.DText_02;
		text_03.innerText = translations.ko.DText_03;
		text_04.innerText = translations.ko.DText_04;
		text_05.innerText = translations.ko.DText_05;
		text_06.innerText = translations.ko.DText_06;
		text_07.innerText = translations.ko.DText_07;
		text_08.innerText = translations.ko.DText_08;
		text_09.innerText = translations.ko.DText_09;
		text_10.innerText = translations.ko.DText_10;
		text_11.innerText = translations.ko.DText_11;
		text_12.innerText = translations.ko.DText_12;
		text_13.innerText = translations.ko.DText_13;
		text_14.innerText = translations.ko.DText_14;
		text_15.innerText = translations.ko.DText_15;
		text_16.innerText = translations.ko.DText_16;
		text_17.innerText = translations.ko.DText_17;
		text_18.innerText = translations.ko.DText_18;
		text_19.innerText = translations.ko.DText_19;
		text_20.innerText = translations.ko.DText_20;
	}else if(language == "ne"){
		pay.innerText = translations.ne.pay;
		receive.innerText = translations.ne.receive;
		cashbook.innerText = translations.ne.cashbook;
		logout.innerText = translations.ne.logout;
		if (welcome) {
			welcome.innerText = translations.ne.welcome;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.ne.DText_01;
		text_02.innerText = translations.ne.DText_02;
		text_03.innerText = translations.ne.DText_03;
		text_04.innerText = translations.ne.DText_04;
		text_05.innerText = translations.ne.DText_05;
		text_06.innerText = translations.ne.DText_06;
		text_07.innerText = translations.ne.DText_07;
		text_08.innerText = translations.ne.DText_08;
		text_09.innerText = translations.ne.DText_09;
		text_10.innerText = translations.ne.DText_10;
		text_11.innerText = translations.ne.DText_11;
		text_12.innerText = translations.ne.DText_12;
		text_13.innerText = translations.ne.DText_13;
		text_14.innerText = translations.ne.DText_14;
		text_15.innerText = translations.ne.DText_15;
		text_16.innerText = translations.ne.DText_16;
		text_17.innerText = translations.ne.DText_17;
		text_18.innerText = translations.ne.DText_18;
		text_19.innerText = translations.ne.DText_19;
		text_20.innerText = translations.ne.DText_20;
	}else if(language == "po"){
		pay.innerText = translations.po.pay;
		receive.innerText = translations.po.receive;
		cashbook.innerText = translations.po.cashbook;
		logout.innerText = translations.po.logout;
		if (welcome) {
			welcome.innerText = translations.po.welcome;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.po.DText_01;
		text_02.innerText = translations.po.DText_02;
		text_03.innerText = translations.po.DText_03;
		text_04.innerText = translations.po.DText_04;
		text_05.innerText = translations.po.DText_05;
		text_06.innerText = translations.po.DText_06;
		text_07.innerText = translations.po.DText_07;
		text_08.innerText = translations.po.DText_08;
		text_09.innerText = translations.po.DText_09;
		text_10.innerText = translations.po.DText_10;
		text_11.innerText = translations.po.DText_11;
		text_12.innerText = translations.po.DText_12;
		text_13.innerText = translations.po.DText_13;
		text_14.innerText = translations.po.DText_14;
		text_15.innerText = translations.po.DText_15;
		text_16.innerText = translations.po.DText_16;
		text_17.innerText = translations.po.DText_17;
		text_18.innerText = translations.po.DText_18;
		text_19.innerText = translations.po.DText_19;
		text_20.innerText = translations.po.DText_20;
	}else if(language == "pt"){
		pay.innerText = translations.pt.pay;
		receive.innerText = translations.pt.receive;
		cashbook.innerText = translations.pt.cashbook;
		logout.innerText = translations.pt.logout;
		if (welcome) {
			welcome.innerText = translations.pt.welcome;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.pt.DText_01;
		text_02.innerText = translations.pt.DText_02;
		text_03.innerText = translations.pt.DText_03;
		text_04.innerText = translations.pt.DText_04;
		text_05.innerText = translations.pt.DText_05;
		text_06.innerText = translations.pt.DText_06;
		text_07.innerText = translations.pt.DText_07;
		text_08.innerText = translations.pt.DText_08;
		text_09.innerText = translations.pt.DText_09;
		text_10.innerText = translations.pt.DText_10;
		text_11.innerText = translations.pt.DText_11;
		text_12.innerText = translations.pt.DText_12;
		text_13.innerText = translations.pt.DText_13;
		text_14.innerText = translations.pt.DText_14;
		text_15.innerText = translations.pt.DText_15;
		text_16.innerText = translations.pt.DText_16;
		text_17.innerText = translations.pt.DText_17;
		text_18.innerText = translations.pt.DText_18;
		text_19.innerText = translations.pt.DText_19;
		text_20.innerText = translations.pt.DText_20;
	}else if(language == "ru"){
		pay.innerText = translations.ru.pay;
		receive.innerText = translations.ru.receive;
		cashbook.innerText = translations.ru.cashbook;
		logout.innerText = translations.ru.logout;
		if (welcome) {
			welcome.innerText = translations.ru.welcome;
		}
		div_align.style.textAlign = "left";
		text_01.innerText = translations.ru.DText_01;
		text_02.innerText = translations.ru.DText_02;
		text_03.innerText = translations.ru.DText_03;
		text_04.innerText = translations.ru.DText_04;
		text_05.innerText = translations.ru.DText_05;
		text_06.innerText = translations.ru.DText_06;
		text_07.innerText = translations.ru.DText_07;
		text_08.innerText = translations.ru.DText_08;
		text_09.innerText = translations.ru.DText_09;
		text_10.innerText = translations.ru.DText_10;
		text_11.innerText = translations.ru.DText_11;
		text_12.innerText = translations.ru.DText_12;
		text_13.innerText = translations.ru.DText_13;
		text_14.innerText = translations.ru.DText_14;
		text_15.innerText = translations.ru.DText_15;
		text_16.innerText = translations.ru.DText_16;
		text_17.innerText = translations.ru.DText_17;
		text_18.innerText = translations.ru.DText_18;
		text_19.innerText = translations.ru.DText_19;
		text_20.innerText = translations.ru.DText_20;
	}
}


function load() {
	const lan = localStorage.getItem("site-language");
	pay.style.color = 'ghostwhite';
	receive.style.color = '#C69E35';
	cashbook.style.color = '#C69E35';
	logout.style.color = '#C69E35';
	setLanguage(lan);
}
