
// <option value="ar">🇪🇬&emsp;عربي</option> 
// <!-- Bengali -->
// <option value="be">🇧🇩&emsp;বাংলা</option> 
// <!-- Chinese (simplified) -->
// <option value="ch">🇨🇳&emsp;簡體中文</option>
// <option value="de">🇩🇪&emsp;Deutsch</option>
// <option value="en" selected>🇬🇧&emsp;English</option>
// <option value="es">🇪🇸&emsp;Espagnol</option>
// <option value="fr">🇫🇷&emsp;Français</option>
// <!-- Greek -->
// <option value="gr">🇬🇷&emsp;ελληνικά</option>
// <option value="ha">🇳🇬&emsp;Hausa</option>
// <!-- Hindi -->
// <option value="hi">🇮🇳&emsp;हिंदी</option>
// <!-- Hebrew -->
// <option value="he">🇮🇱&emsp;עִברִית</option>
// <option value="hu">🇭🇺&emsp;Magyar</option>
// <option value="it">🇮🇹&emsp;Italiano</option>
// <!-- Japanese -->
// <option value="ja">🇯🇵&emsp;日本語</option>
// <!-- Rwanda -->
// <option value="ki">🇷🇼&emsp;Kinyarwanda</option>
// <!-- Korean -->
// <option value="ko">🇰🇷&emsp;한국인</option>
// <option value="ne">🇳🇱&emsp;Nederlands</option>
// <option value="po">🇵🇱&emsp;Polski</option>
// <option value="pt">🇵🇹&emsp;Português</option>
// <!-- Russian -->
// <option value="ru">🇷🇺&emsp;Русский</option>
//ar
//be
//ch
//de
//en
//es
//fr
//gr
//ha
//hi
//he
//ho
//it
//ja
//ki
//ko
//ne
//po
//pt
//ru


const translations = {
	ar: {
		donate: "التبرع",
		signup: "التسجيل",
		login: "تسجيل الدخول",
		resetpwd: "نسيت كلمة السر؟",
		error_1: "خطأ: املأ جميع الحقول. حاول مرة أخرى!",
		error_2: "خطأ: اسم المستخدم غير صالح! حاول مرة أخرى!",
		error_3: "خطأ: البريد الإلكتروني غير صالح! حاول مرة أخرى!",
		error_4: "خطأ: كلمات المرور غير متطابقة! حاول مرة أخرى!",
		error_5: "خطأ: حدث خطأ ما! حاول مرة أخرى!",
		error_6: "خطأ: اسم المستخدم مأخوذ! حاول مرة أخرى!",
		message_1: "النجاح: لقد قمت بتسجيل الدخول!",
		SText_01: "الاسم الكامل",
		SText_02: "بريد إلكتروني",
		SText_03: "اسم المستخدم",
		SText_04: "كلمة المرور",
		SText_05: "كرر كلمة المرور",
		SText_06: "التسجيل"
	},
	be: {
		donate: "দান করুন",
		signup: "সাইন আপ করুন",
		login: "লগ ইন করুন",
		resetpwd: "আপনার পাসওয়ার্ড ভুলে গেছেন?",
		error_1: "ত্রুটি: সমস্ত ক্ষেত্র পূরণ করুন৷ আবার চেষ্টা করুন!",
		error_2: "ত্রুটি: ব্যবহারকারীর নাম অবৈধ! আবার চেষ্টা করুন!",
		error_3: "ত্রুটি: ই-মেইল অবৈধ! আবার চেষ্টা করুন!",
		error_4: "ত্রুটি: পাসওয়ার্ড মেলে না! আবার চেষ্টা করুন!",
		error_5: "ত্রুটি: কিছু ভুল হয়েছে! আবার চেষ্টা করুন!",
		error_6: "ত্রুটি: ব্যবহারকারীর নাম নেওয়া হয়েছে! আবার চেষ্টা করুন!",
		message_1: "সাফল্য: আপনি সাইন ইন করেছেন!",
		SText_01: "পুরো নাম",
		SText_02: "ই-মেইল",
		SText_03: "ব্যবহারকারীর নাম",
		SText_04: "পাসওয়ার্ড",
		SText_05: "পাসওয়ার্ড পুনরাবৃত্তি করুন",
		SText_06: "সাইন আপ করুন"
	},
	ch: {
		donate: "捐赠",
		signup: "注册",
		login: "登录",
		resetpwd: "忘记密码了吗？",
		error_1: "错误：填写所有字段。请重试！",
		error_2: "错误：用户名无效！请重试！",
		error_3: "错误：电子邮件无效！请重试！",
		error_4: "错误：密码不匹配！请重试！",
		error_5: "错误：出现错误！请重试！",
		error_6: "错误：用户名已被占用！请重试！",
		message_1: "成功：您已登录！",
		SText_01: "姓名",
		SText_02: "电子邮件",
		SText_03: "用户名",
		SText_04: "密码",
		SText_05: "重复密码",
		SText_06: "注册"
	},
	de: {
		donate: "Spenden",
		signup: "Registrieren",
		login: "Anmelden",
		resetpwd: "Passwort vergessen?",
		error_1: "FEHLER: Füllen Sie alle Felder aus. Versuchen Sie es erneut!",
		error_2: "FEHLER: Benutzername ungültig! Versuchen Sie es erneut!",
		error_3: "FEHLER: E-Mail ungültig! Versuchen Sie es erneut!",
		error_4: "FEHLER: Die Passwörter stimmen nicht überein! Versuchen Sie es erneut!",
		error_5: "FEHLER: Etwas ist schiefgelaufen! Versuchen Sie es erneut!",
		error_6: "FEHLER: Benutzername ist vergeben! Versuchen Sie es erneut!",
		message_1: "ERFOLGREICH: Sie sind angemeldet!",
		SText_01: "Vollständiger Name",
		SText_02: "E-Mail",
		SText_03: "Benutzername",
		SText_04: "Passwort",
		SText_05: "Passwort wiederholen",
		SText_06: "Registrieren"
	},
	en: {
		donate: "Donate",
		signup: "Sign Up",
		login: "Log In",
		resetpwd: "Forgot your password?",
		error_1: "ERROR: Fill all fields. Try again!",
		error_2: "ERROR: Username invalid! Try again!",
		error_3: "ERROR: E-mail invalid! Try again!",
		error_4: "ERROR: Passwords don't match! Try again!",
		error_5: "ERROR: Something went wrong! Try again!",
		error_6: "ERROR: Username is taken! Try again!",
		message_1: "SUCCESS: You are signed in!",
		SText_01: "Full name",
		SText_02: "E-mail",
		SText_03: "Username",
		SText_04: "Password",
		SText_05: "Repeat password",
		SText_06: "Sign Up"
	},
	es: {
		donate: "Donar",
		signup: "Registrarse",
		login: "Iniciar Sesión",
		resetpwd: "¿Olvidaste tu contraseña?",
		error_1: "ERROR: Rellene todos los campos. Inténtelo de nuevo!",
		error_2: "ERROR: Nombre de usuario inválido. Inténtalo de nuevo.",
		error_3: "ERROR: ¡El correo electrónico no es válido! ¡Inténtalo de nuevo!",
		error_4: "ERROR: Las contraseñas no coinciden. ¡Inténtalo de nuevo!",
		error_5: "ERROR: ¡Algo salió mal! ¡Inténtalo de nuevo!",
		error_6: "ERROR: ¡El nombre de usuario ya está en uso! ¡Inténtalo de nuevo!",
		message_1: "ÉXITO: ¡Has iniciado sesión!",
		SText_01: "Nombre completo",
		SText_02: "Correo electrónico",
		SText_03: "Nombre de usuario",
		SText_04: "Contraseña",
		SText_05: "Repita la contraseña",
		SText_06: "Registrarse"
	},
	fr: {
		donate: "Contribution",
		signup: "Inscrivez",
		login: "Connectez",
		resetpwd: "Mot de passe oublié ?",
		error_1: "ERREUR: Remplissez tous les champs. Réessayez !",
		error_2: "ERREUR: nom d'utilisateur non valide! Réessayez!",
		error_3: "ERREUR: E-mail invalide ! Réessayez !",
		error_4: "ERREUR: les mots de passe ne correspondent pas! Réessayez!",
		error_5: "ERREUR: Une erreur s'est produite ! Réessayez !",
		error_6: "ERREUR: le nom d'utilisateur est déjà pris ! Réessayez !",
		message_1: "SUCCÈS: Vous êtes connecté !",
		SText_01: "Nom et prénom",
		SText_02: "E-mail",
		SText_03: "Nom d'utilisateur",
		SText_04: "Mot de passe",
		SText_05: "Répéter le mot de passe",
		SText_06: "Inscrivez"
	},
	gr: {
		donate: "Προσφέρω",
		signup: "Εγγραφείτε",
		login: "Συνδεθείτε",
		resetpwd: "Ξεχάσατε τον κωδικό σας;",
		error_1: "ΣΦΑΛΜΑ: Συμπληρώστε όλα τα πεδία. Δοκιμάστε ξανά!",
		error_2: "ΣΦΑΛΜΑ: Το όνομα χρήστη δεν είναι έγκυρο! Δοκιμάστε ξανά!",
		error_3: "ΣΦΑΛΜΑ: Το e-mail δεν είναι έγκυρο! Δοκιμάστε ξανά!",
		error_4: "ΣΦΑΛΜΑ: Οι κωδικοί πρόσβασης δεν ταιριάζουν! Δοκιμάστε ξανά!",
		error_5: "ΣΦΑΛΜΑ: Κάτι πήγε στραβά! Δοκιμάστε ξανά!",
		error_6: "ΣΦΑΛΜΑ: Το όνομα χρήστη έχει ληφθεί! Δοκιμάστε ξανά!",
		message_1: "ΕΠΙΤΥΧΙΑ: Έχετε συνδεθεί!",
		SText_01: "Ονοματεπώνυμο",
		SText_02: "E-mail",
		SText_03: "Όνομα χρήστη",
		SText_04: "Σύνθημα",
		SText_05: "Επαναλάβετε τον κωδικό πρόσβασης",
		SText_06: "Εγγραφείτε"
	},
	ha: {
		donate: "Gudunmawa",
		signup: "Shiga",
		login: "Log In",
		resetpwd: "Manta da kalmar shigar ka?",
		error_1: "KUSKURE: Cika dukkan filayen. Gwada kuma!",
		error_2: "KUSKURE: Sunan mai amfani ba shi da inganci! Gwada kuma!",
		error_3: "KUSKURE: Imel ba shi da inganci! Gwada kuma!",
		error_4: "KUSKURE: Kalmomin sirri ba su daidaita ba! Gwada kuma!",
		error_5: "KUSKURE: Wani abu ya faru! Gwada kuma!",
		error_6: "KUSKURE: An ɗauki sunan mai amfani! Gwada kuma!",
		message_1: "NASARA: An shiga!",
		SText_01: "Cikakken suna",
		SText_02: "Imel",
		SText_03: "Sunan mai amfani",
		SText_04: "Kalmar wucewa",
		SText_05: "Maimaita kalmar wucewa",
		SText_06: "Shiga"
	},
	hi: {
		donate: "दान करें",
		signup: "साइन अप करें",
		login: "लॉग इन करें",
		resetpwd: "अपना कूट शब्द भूल गए?",
		error_1: "त्रुटि: सभी फ़ील्ड भरें। पुनः प्रयास करें!",
		error_2: "त्रुटि: उपयोगकर्ता नाम अमान्य! पुनः प्रयास करें!",
		error_3: "त्रुटि: ईमेल अमान्य! पुनः प्रयास करें!",
		error_4: "त्रुटि: पासवर्ड मेल नहीं खाते! पुनः प्रयास करें!",
		error_5: "त्रुटि: कुछ गलत हो गया! पुनः प्रयास करें!",
		error_6: "त्रुटि: उपयोगकर्ता नाम ले लिया गया है! पुनः प्रयास करें!",
		message_1: "सफलता: आप साइन इन हैं!",
		SText_01: "पूरा नाम",
		SText_02: "ई-मेल",
		SText_03: "उपयोगकर्ता नाम",
		SText_04: "पासवर्ड",
		SText_05: "पासवर्ड दोहराएं",
		SText_06: "साइन अप करें"
	},
	he: {
		donate: "לִתְרוֹם",
		signup: "הירשם",
		login: "התחבר",
		resetpwd: "שכחת את הסיסמה שלך?",
		error_1: "שגיאה: מלא את כל השדות. נסה שוב!",
		error_2: "שגיאה: שם משתמש לא חוקי! נסה שוב!",
		error_3: "שגיאה: דואר אלקטרוני לא חוקי! נסה שוב!",
		error_4: "שגיאה: סיסמאות אינן תואמות! נסה שוב!",
		error_5: "שגיאה: משהו השתבש! נסה שוב!",
		error_6: "שגיאה: שם המשתמש תפוס! נסה שוב!",
		message_1: "הצלחה: אתה מחובר!",
		SText_01: "שם מלא",
		SText_02: "אֶלֶקטרוֹנִי",
		SText_03: "שם משתמש",
		SText_04: "סִיסמָה",
		SText_05: "חזור על סיסמה",
		SText_06: "הירשם"
	},
	hu: {
		donate: "Adományoz",
		signup: "Regisztrá",
		login: "Bejelentkezés",
		resetpwd: "Elfelejtette jelszavát?",
		error_1: "HIBA: Töltse ki az összes mezőt. Próbáld újra!",
		error_2: "HIBA: A felhasználónév érvénytelen! Próbáld újra!",
		error_3: "HIBA: Az e-mail cím érvénytelen! Próbáld újra!",
		error_4: "HIBA: A jelszavak nem egyeznek! Próbáld újra!",
		error_5: "HIBA: Hiba történt! Próbáld újra!",
		error_6: "HIBA: A felhasználónév foglalt! Próbáld újra!",
		message_1: "SIKER: Ön bejelentkezett!",
		SText_01: "Teljes név",
		SText_02: "Email",
		SText_03: "Felhasználónév",
		SText_04: "Jelszó",
		SText_05: "Ismételje meg a Jelszót",
		SText_06: "Regisztrá"
	},
	it: {
		donate: "Dona",
		signup: "Registrati",
		login: "Accedi",
		resetpwd: "Hai dimenticato la password?",
		error_1: "ERRORE: Compila tutti i campi. Riprova!",
		error_2: "ERRORE: Nome utente non valido! Riprova!",
		error_3: "ERRORE: E-mail non valida! Riprova!",
		error_4: "ERRORE: le password non corrispondono! Riprova!",
		error_5: "ERRORE: Qualcosa è andato storto! Riprova!",
		error_6: "ERRORE: il nome utente è già stato utilizzato! Riprova!",
		message_1: "SUCCESSO: Hai effettuato l'accesso!",
		SText_01: "Nome e cognome",
		SText_02: "E-mail",
		SText_03: "Nome utente",
		SText_04: "Password",
		SText_05: "Ripeti la password",
		SText_06: "Registrati"
	},
	ja: {
		donate: "寄付",
		signup: "サインアップ",
		login: "ログイン",
		resetpwd: "パスワードをお忘れですか？",
		error_1: "エラー: すべてのフィールドに入力してください。もう一度お試しください。",
		error_2: "エラー: ユーザー名が無効です。もう一度お試しください。",
		error_3: "エラー: メールが無効です。もう一度お試しください。",
		error_4: "エラー: パスワードが一致しません。もう一度お試しください。",
		error_5: "エラー: 問題が発生しました。もう一度お試しください。",
		error_6: "エラー: ユーザー名は既に使用されています。もう一度お試しください。",
		message_1: "成功:サインインしました。",
		SText_01: "フルネーム",
		SText_02: "電子メール",
		SText_03: "ユーザー名",
		SText_04: "パスワード",
		SText_05: "パスワードを再度入力してください",
		SText_06: "サインアップ"
	},
	ki: {
		donate: "Tanga impano",
		signup: "Iyandikishe",
		login: "Injira",
		resetpwd: "Wibagiwe ijambo ryibanga?",
		error_1: "IKOSA: Uzuza imirima yose. Ongera ugerageze!",
		error_2: "IKOSA: Izina ryukoresha ntirisanzwe! Ongera ugerageze!",
		error_3: "IKOSA: E-imeri itemewe! Ongera ugerageze!",
		error_4: "IKOSA: Ijambobanga ntirihuye! Ongera ugerageze!",
		error_5: "IKOSA: Ikintu kitagenze neza! Ongera ugerageze!",
		error_6: "IKOSA: Izina ryukoresha ryafashwe! Ongera ugerageze!",
		message_1: "Intsinzi: Winjiye!",
		SText_01: "Izina ryuzuye",
		SText_02: "E-imeri",
		SText_03: "Izina ryukoresha",
		SText_04: "Ijambobanga",
		SText_05: "Subiramo ijambo ryibanga",
		SText_06: "Iyandikishe"
	},
	ko: {
		donate: "기부",
		signup: "가입",
		login: "로그인",
		resetpwd: "비밀번호를 잊으셨나요?",
		error_1: "오류: 모든 필드를 채우세요. 다시 시도하세요!",
		error_2: "오류: 사용자 이름이 잘못되었습니다! 다시 시도하세요!",
		error_3: "오류: 이메일이 잘못되었습니다! 다시 시도하세요!",
		error_4: "오류: 비밀번호가 일치하지 않습니다! 다시 시도하세요!",
		error_5: "오류: 오류가 발생했습니다! 다시 시도하세요!",
		error_6: "오류: 사용자 이름이 이미 있습니다! 다시 시도하세요!",
		message_1: "성공: 로그인되었습니다!",
		SText_01: "전체 이름",
		SText_02: "이메일",
		SText_03: "사용자 이름",
		SText_04: "비밀번호",
		SText_05: "비밀번호 재입력",
		SText_06: "가입"
	},
	ne: {
		donate: "Donaties",
		signup: "Doe Mee",
		login: "Log In",
		resetpwd: "Wachtwoord vergeten?",
		error_1: "ERROR: Vul alle velden in. Probeer het opnieuw!",
		error_2: "FOUT: Gebruikersnaam ongeldig! Probeer het opnieuw!",
		error_3: "FOUT: E-mailadres is ongeldig! Probeer het opnieuw!",
		error_4: "FOUT: Wachtwoorden komen niet overeen! Probeer het opnieuw!",
		error_5: "FOUT: Er is iets fout gegaan! Probeer het opnieuw!",
		error_6: "FOUT: Gebruikersnaam is al in gebruik! Probeer het opnieuw!",
		message_1: "SUCCES: U bent aangemeld!",
		SText_01: "Volledige naam",
		SText_02: "E-mailadres",
		SText_03: "Gebruikersnaam",
		SText_04: "Wachtwoord",
		SText_05: "Herhaal wachtwoord",
		SText_06: "Doe Mee"
	},
	po: {
		donate: "Składka",
		signup: "Zarejestruj",
		login: "Zaloguj",
		resetpwd: "Zapomniałeś hasła?",
		error_1: "BŁĄD: Wypełnij wszystkie pola. Spróbuj ponownie!",
		error_2: "BŁĄD: Nieprawidłowa nazwa użytkownika! Spróbuj ponownie!",
		error_3: "BŁĄD: E-mail nieprawidłowy! Spróbuj ponownie!",
		error_4: "BŁĄD: Hasła nie pasują! Spróbuj ponownie!",
		error_5: "BŁĄD: Coś poszło nie tak! Spróbuj ponownie!",
		error_6: "BŁĄD: Nazwa użytkownika jest zajęta! Spróbuj ponownie!",
		message_1: "POWODZENIE: Jesteś zalogowany!",
		SText_01: "Pełne imię i nazwisko",
		SText_02: "E-mail",
		SText_03: "Nazwa użytkownika",
		SText_04: "Hasło",
		SText_05: "Powtórz hasło",
		SText_06: "Zarejestru"
	},
	pt: {
		donate: "Doar",
		signup: "Inscrever",
		login: "Conecte",
		resetpwd: "Esqueceu-se da sua senha?",
		error_1: "ERRO: Preencha todos os campos. Tente novamente!",
		error_2: "ERRO: Nome de utilizador inválido! Tente novamente!",
		error_3: "ERRO: E-mail inválido! Tente novamente!",
		error_4: "ERRO: As passwords não coincidem! Tente novamente!",
		error_5: "ERRO: Algo correu mal! Tente novamente!",
		error_6: "ERRO: O nome de utilizador está em utilização! Tente novamente!",
		message_1: "SUCESSO: Está logado!",
		SText_01: "Nome completo",
		SText_02: "E-mail",
		SText_03: "Nome de utilizador",
		SText_04: "Palavra-passe",
		SText_05: "Repetir senha",
		SText_06: "Inscrever"
	},
	ru: {
		donate: "давать",
		signup: "присоединиться",
		login: "Войти",
		resetpwd: "Забыли пароль?",
		error_1: "ОШИБКА: Заполните все поля. Попробуйте еще раз!",
		error_2: "ОШИБКА: Неверное имя пользователя! Попробуйте еще раз!",
		error_3: "ОШИБКА: Неверный адрес электронной почты! Попробуйте еще раз!",
		error_4: "ОШИБКА: Пароли не совпадают! Попробуйте еще раз!",
		error_5: "ОШИБКА: Что-то пошло не так! Попробуйте еще раз!",
		error_6: "ОШИБКА: Имя пользователя занято! Попробуйте еще раз!",
		message_1: "УСПЕХ: Вы вошли в систему!",
		SText_01: "Полное имя",
		SText_02: "Электронная почта",
		SText_03: "Имя пользователя",
		SText_04: "Пароль",
		SText_05: "Повторите пароль",
		SText_06: "присоединиться"
	}
}


let about = document.getElementById("about");
let donate = document.getElementById("donate");
let signup = document.getElementById("signup");
let login = document.getElementById("login");
let resetpwd = document.getElementById("resetpwd");
let div_align = document.getElementById("div_align");
let error_1 = document.getElementById("error_1");
let error_2 = document.getElementById("error_2");
let error_3 = document.getElementById("error_3");
let error_4 = document.getElementById("error_4");
let error_5 = document.getElementById("error_5");
let error_6 = document.getElementById("error_6");
let message_1 = document.getElementById("message_1");
let text_01 = document.getElementById("name");
let text_02 = document.getElementById("name2");
let text_03 = document.getElementById("email");
let text_04 = document.getElementById("email2");
let text_05 = document.getElementById("uid");
let text_06 = document.getElementById("uid2");
let text_07 = document.getElementById("pwd");
let text_08 = document.getElementById("pwd2");
let text_09 = document.getElementById("pwdrepeat");
let text_10 = document.getElementById("pwdrepeat2");
let text_11 = document.getElementById("submit");




function setLanguage(language) {
	if(language == "ar"){
		donate.innerText = translations.ar.donate;
		signup.innerText = translations.ar.signup;
		login.innerText = translations.ar.login;
		resetpwd.innerText = translations.ar.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ar.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ar.error_2;
		}
		if (error_3) {
			error_3.innerText = translations.ar.error_3;
		}
		if (error_4) {
			error_4.innerText = translations.ar.error_4;
		}
		if (error_5) {
			error_5.innerText = translations.ar.error_5;
		}
		if (error_6) {
			error_6.innerText = translations.ar.error_6;
		}
		if (message_1) {
			message_1.innerText = translations.ar.message_1;
		}
		//div_align.style.textAlign = "right";
		text_01.placeholder = "..."+translations.ar.SText_01;
		text_02.innerHTML = translations.ar.SText_01;
		text_03.placeholder = "..."+translations.ar.SText_02;
		text_04.innerHTML = translations.ar.SText_02;
		text_05.placeholder = "..."+translations.ar.SText_03;
		text_06.innerHTML = translations.ar.SText_03;
		text_07.placeholder = "..."+translations.ar.SText_04;
		text_08.innerHTML = translations.ar.SText_04;
		text_09.placeholder = "..."+translations.ar.SText_05;
		text_10.innerHTML = translations.ar.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ar.SText_06;
	}else if(language == "be"){
		donate.innerText = translations.be.donate;
		signup.innerText = translations.be.signup;
		login.innerText = translations.be.login;
		resetpwd.innerText = translations.be.resetpwd;
		if (error_1) {
			error_1.innerText = translations.be.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.be.error_2;
		}
		if (error_3) {
			error_3.innerText = translations.be.error_3;
		}
		if (error_4) {
			error_4.innerText = translations.be.error_4;
		}
		if (error_5) {
			error_5.innerText = translations.be.error_5;
		}
		if (error_6) {
			error_6.innerText = translations.be.error_6;
		}
		if (message_1) {
			message_1.innerText = translations.be.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.be.SText_01+"...";
		text_02.innerHTML = translations.be.SText_01;
		text_03.placeholder = translations.be.SText_02+"...";
		text_04.innerHTML = translations.be.SText_02;
		text_05.placeholder = translations.be.SText_03+"...";
		text_06.innerHTML = translations.be.SText_03;
		text_07.placeholder = translations.be.SText_04+"...";
		text_08.innerHTML = translations.be.SText_04;
		text_09.placeholder = translations.be.SText_05+"...";
		text_10.innerHTML = translations.be.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.be.SText_06;
	}else if(language == "ch"){
		donate.innerText = translations.ch.donate;
		signup.innerText = translations.ch.signup;
		login.innerText = translations.ch.login;
		resetpwd.innerText = translations.ch.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ch.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ch.error_2;
		}
		if (error_3) {
			error_3.innerText = translations.ch.error_3;
		}
		if (error_4) {
			error_4.innerText = translations.ch.error_4;
		}
		if (error_5) {
			error_5.innerText = translations.ch.error_5;
		}
		if (error_6) {
			error_6.innerText = translations.ch.error_6;
		}
		if (message_1) {
			message_1.innerText = translations.ch.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.ch.SText_01+"...";
		text_02.innerHTML = translations.ch.SText_01;
		text_03.placeholder = translations.ch.SText_02+"...";
		text_04.innerHTML = translations.ch.SText_02;
		text_05.placeholder = translations.ch.SText_03+"...";
		text_06.innerHTML = translations.ch.SText_03;
		text_07.placeholder = translations.ch.SText_04+"...";
		text_08.innerHTML = translations.ch.SText_04;
		text_09.placeholder = translations.ch.SText_05+"...";
		text_10.innerHTML = translations.ch.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ch.SText_06;
	}else if(language == "de"){
		donate.innerText = translations.de.donate;
		signup.innerText = translations.de.signup;
		login.innerText = translations.de.login;
		resetpwd.innerText = translations.de.resetpwd;
		if (error_1) {
			error_1.innerText = translations.de.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.de.error_2;
		}
		if (error_3) {
			error_3.innerText = translations.de.error_3;
		}
		if (error_4) {
			error_4.innerText = translations.de.error_4;
		}
		if (error_5) {
			error_5.innerText = translations.de.error_5;
		}
		if (error_6) {
			error_6.innerText = translations.de.error_6;
		}
		if (message_1) {
			message_1.innerText = translations.de.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.de.SText_01+"...";
		text_02.innerHTML = translations.de.SText_01;
		text_03.placeholder = translations.de.SText_02+"...";
		text_04.innerHTML = translations.de.SText_02;
		text_05.placeholder = translations.de.SText_03+"...";
		text_06.innerHTML = translations.de.SText_03;
		text_07.placeholder = translations.de.SText_04+"...";
		text_08.innerHTML = translations.de.SText_04;
		text_09.placeholder = translations.de.SText_05+"...";
		text_10.innerHTML = translations.de.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.de.SText_06;
	}else if(language == "en"){
		donate.innerText = translations.en.donate;
		signup.innerText = translations.en.signup;
		login.innerText = translations.en.login;
		resetpwd.innerText = translations.en.resetpwd;
		if (error_1) {
			error_1.innerText = translations.en.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.en.error_2;
		}
		if (error_3) {
			error_3.innerText = translations.en.error_3;
		}
		if (error_4) {
			error_4.innerText = translations.en.error_4;
		}
		if (error_5) {
			error_5.innerText = translations.en.error_5;
		}
		if (error_6) {
			error_6.innerText = translations.en.error_6;
		}
		if (message_1) {
			message_1.innerText = translations.en.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.en.SText_01+"...";
		text_02.innerHTML = translations.en.SText_01;
		text_03.placeholder = translations.en.SText_02+"...";
		text_04.innerHTML = translations.en.SText_02;
		text_05.placeholder = translations.en.SText_03+"...";
		text_06.innerHTML = translations.en.SText_03;
		text_07.placeholder = translations.en.SText_04+"...";
		text_08.innerHTML = translations.en.SText_04;
		text_09.placeholder = translations.en.SText_05+"...";
		text_10.innerHTML = translations.en.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.en.SText_06;
	}else if(language == "es"){
		donate.innerText = translations.es.donate;
		signup.innerText = translations.es.signup;
		login.innerText = translations.es.login;
		resetpwd.innerText = translations.es.resetpwd;
		if (error_1) {
			error_1.innerText = translations.es.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.es.error_2;
		}
		if (error_3) {
			error_3.innerText = translations.es.error_3;
		}
		if (error_4) {
			error_4.innerText = translations.es.error_4;
		}
		if (error_5) {
			error_5.innerText = translations.es.error_5;
		}
		if (error_6) {
			error_6.innerText = translations.es.error_6;
		}
		if (message_1) {
			message_1.innerText = translations.es.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.es.SText_01+"...";
		text_02.innerHTML = translations.es.SText_01;
		text_03.placeholder = translations.es.SText_02+"...";
		text_04.innerHTML = translations.es.SText_02;
		text_05.placeholder = translations.es.SText_03+"...";
		text_06.innerHTML = translations.es.SText_03;
		text_07.placeholder = translations.es.SText_04+"...";
		text_08.innerHTML = translations.es.SText_04;
		text_09.placeholder = translations.es.SText_05+"...";
		text_10.innerHTML = translations.es.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.es.SText_06;
	}else if(language == "fr"){
		donate.innerText = translations.fr.donate;
		signup.innerText = translations.fr.signup;
		login.innerText = translations.fr.login;
		resetpwd.innerText = translations.fr.resetpwd;
		if (error_1) {
			error_1.innerText = translations.fr.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.fr.error_2;
		}
		if (error_3) {
			error_3.innerText = translations.fr.error_3;
		}
		if (error_4) {
			error_4.innerText = translations.fr.error_4;
		}
		if (error_5) {
			error_5.innerText = translations.fr.error_5;
		}
		if (error_6) {
			error_6.innerText = translations.fr.error_6;
		}
		if (message_1) {
			message_1.innerText = translations.fr.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.fr.SText_01+"...";
		text_02.innerHTML = translations.fr.SText_01;
		text_03.placeholder = translations.fr.SText_02+"...";
		text_04.innerHTML = translations.fr.SText_02;
		text_05.placeholder = translations.fr.SText_03+"...";
		text_06.innerHTML = translations.fr.SText_03;
		text_07.placeholder = translations.fr.SText_04+"...";
		text_08.innerHTML = translations.fr.SText_04;
		text_09.placeholder = translations.fr.SText_05+"...";
		text_10.innerHTML = translations.fr.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.fr.SText_06;
	}else if(language == "gr"){
		donate.innerText = translations.gr.donate;
		signup.innerText = translations.gr.signup;
		login.innerText = translations.gr.login;
		resetpwd.innerText = translations.gr.resetpwd;
		if (error_1) {
			error_1.innerText = translations.gr.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.gr.error_2;
		}
		if (error_3) {
			error_3.innerText = translations.gr.error_3;
		}
		if (error_4) {
			error_4.innerText = translations.gr.error_4;
		}
		if (error_5) {
			error_5.innerText = translations.gr.error_5;
		}
		if (error_6) {
			error_6.innerText = translations.gr.error_6;
		}
		if (message_1) {
			message_1.innerText = translations.gr.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.gr.SText_01+"...";
		text_02.innerHTML = translations.gr.SText_01;
		text_03.placeholder = translations.gr.SText_02+"...";
		text_04.innerHTML = translations.gr.SText_02;
		text_05.placeholder = translations.gr.SText_03+"...";
		text_06.innerHTML = translations.gr.SText_03;
		text_07.placeholder = translations.gr.SText_04+"...";
		text_08.innerHTML = translations.gr.SText_04;
		text_09.placeholder = translations.gr.SText_05+"...";
		text_10.innerHTML = translations.gr.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.gr.SText_06;
	}else if(language == "ha"){
		donate.innerText = translations.ha.donate;
		signup.innerText = translations.ha.signup;
		login.innerText = translations.ha.login;
		resetpwd.innerText = translations.ha.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ha.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ha.error_2;
		}
		if (error_3) {
			error_3.innerText = translations.ha.error_3;
		}
		if (error_4) {
			error_4.innerText = translations.ha.error_4;
		}
		if (error_5) {
			error_5.innerText = translations.ha.error_5;
		}
		if (error_6) {
			error_6.innerText = translations.ha.error_6;
		}
		if (message_1) {
			message_1.innerText = translations.ha.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.ha.SText_01+"...";
		text_02.innerHTML = translations.ha.SText_01;
		text_03.placeholder = translations.ha.SText_02+"...";
		text_04.innerHTML = translations.ha.SText_02;
		text_05.placeholder = translations.ha.SText_03+"...";
		text_06.innerHTML = translations.ha.SText_03;
		text_07.placeholder = translations.ha.SText_04+"...";
		text_08.innerHTML = translations.ha.SText_04;
		text_09.placeholder = translations.ha.SText_05+"...";
		text_10.innerHTML = translations.ha.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ha.SText_06;
	}else if(language == "hi"){
		donate.innerText = translations.hi.donate;
		signup.innerText = translations.hi.signup;
		login.innerText = translations.hi.login;
		resetpwd.innerText = translations.hi.resetpwd;
		if (error_1) {
			error_1.innerText = translations.hi.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.hi.error_2;
		}
		if (error_3) {
			error_3.innerText = translations.hi.error_3;
		}
		if (error_4) {
			error_4.innerText = translations.hi.error_4;
		}
		if (error_5) {
			error_5.innerText = translations.hi.error_5;
		}
		if (error_6) {
			error_6.innerText = translations.hi.error_6;
		}
		if (message_1) {
			message_1.innerText = translations.hi.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.hi.SText_01+"...";
		text_02.innerHTML = translations.hi.SText_01;
		text_03.placeholder = translations.hi.SText_02+"...";
		text_04.innerHTML = translations.hi.SText_02;
		text_05.placeholder = translations.hi.SText_03+"...";
		text_06.innerHTML = translations.hi.SText_03;
		text_07.placeholder = translations.hi.SText_04+"...";
		text_08.innerHTML = translations.hi.SText_04;
		text_09.placeholder = translations.hi.SText_05+"...";
		text_10.innerHTML = translations.hi.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.hi.SText_06;
	}else if(language == "he"){
		donate.innerText = translations.he.donate;
		signup.innerText = translations.he.signup;
		login.innerText = translations.he.login;
		resetpwd.innerText = translations.he.resetpwd;
		if (error_1) {
			error_1.innerText = translations.he.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.he.error_2;
		}
		if (error_3) {
			error_3.innerText = translations.he.error_3;
		}
		if (error_4) {
			error_4.innerText = translations.he.error_4;
		}
		if (error_5) {
			error_5.innerText = translations.he.error_5;
		}
		if (error_6) {
			error_6.innerText = translations.he.error_6;
		}
		if (message_1) {
			message_1.innerText = translations.he.message_1;
		}
		//div_align.style.textAlign = "right";
		text_01.placeholder = "..."+translations.he.SText_01;
		text_02.innerHTML = translations.he.SText_01;
		text_03.placeholder = "..."+translations.he.SText_02;
		text_04.innerHTML = translations.he.SText_02;
		text_05.placeholder = "..."+translations.he.SText_03;
		text_06.innerHTML = translations.he.SText_03;
		text_07.placeholder = "..."+translations.he.SText_04;
		text_08.innerHTML = translations.he.SText_04;
		text_09.placeholder = "..."+translations.he.SText_05;
		text_10.innerHTML = translations.he.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.he.SText_06;
	}else if(language == "hu"){
		donate.innerText = translations.hu.donate;
		signup.innerText = translations.hu.signup;
		login.innerText = translations.hu.login;
		resetpwd.innerText = translations.hu.resetpwd;
		if (error_1) {
			error_1.innerText = translations.hu.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.hu.error_2;
		}
		if (error_3) {
			error_3.innerText = translations.hu.error_3;
		}
		if (error_4) {
			error_4.innerText = translations.hu.error_4;
		}
		if (error_5) {
			error_5.innerText = translations.hu.error_5;
		}
		if (error_6) {
			error_6.innerText = translations.hu.error_6;
		}
		if (message_1) {
			message_1.innerText = translations.hu.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.hu.SText_01+"...";
		text_02.innerHTML = translations.hu.SText_01;
		text_03.placeholder = translations.hu.SText_02+"...";
		text_04.innerHTML = translations.hu.SText_02;
		text_05.placeholder = translations.hu.SText_03+"...";
		text_06.innerHTML = translations.hu.SText_03;
		text_07.placeholder = translations.hu.SText_04+"...";
		text_08.innerHTML = translations.hu.SText_04;
		text_09.placeholder = translations.hu.SText_05+"...";
		text_10.innerHTML = translations.hu.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.hu.SText_06;
	}else if(language == "it"){
		donate.innerText = translations.it.donate;
		signup.innerText = translations.it.signup;
		login.innerText = translations.it.login;
		resetpwd.innerText = translations.it.resetpwd;
		if (error_1) {
			error_1.innerText = translations.it.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.it.error_2;
		}
		if (error_3) {
			error_3.innerText = translations.it.error_3;
		}
		if (error_4) {
			error_4.innerText = translations.it.error_4;
		}
		if (error_5) {
			error_5.innerText = translations.it.error_5;
		}
		if (error_6) {
			error_6.innerText = translations.it.error_6;
		}
		if (message_1) {
			message_1.innerText = translations.it.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.it.SText_01+"...";
		text_02.innerHTML = translations.it.SText_01;
		text_03.placeholder = translations.it.SText_02+"...";
		text_04.innerHTML = translations.it.SText_02;
		text_05.placeholder = translations.it.SText_03+"...";
		text_06.innerHTML = translations.it.SText_03;
		text_07.placeholder = translations.it.SText_04+"...";
		text_08.innerHTML = translations.it.SText_04;
		text_09.placeholder = translations.it.SText_05+"...";
		text_10.innerHTML = translations.it.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.it.SText_06;
	}else if(language == "ja"){
		donate.innerText = translations.ja.donate;
		signup.innerText = translations.ja.signup;
		login.innerText = translations.ja.login;
		resetpwd.innerText = translations.ja.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ja.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ja.error_2;
		}
		if (error_3) {
			error_3.innerText = translations.ja.error_3;
		}
		if (error_4) {
			error_4.innerText = translations.ja.error_4;
		}
		if (error_5) {
			error_5.innerText = translations.ja.error_5;
		}
		if (error_6) {
			error_6.innerText = translations.ja.error_6;
		}
		if (message_1) {
			message_1.innerText = translations.ja.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.ja.SText_01+"...";
		text_02.innerHTML = translations.ja.SText_01;
		text_03.placeholder = translations.ja.SText_02+"...";
		text_04.innerHTML = translations.ja.SText_02;
		text_05.placeholder = translations.ja.SText_03+"...";
		text_06.innerHTML = translations.ja.SText_03;
		text_07.placeholder = translations.ja.SText_04+"...";
		text_08.innerHTML = translations.ja.SText_04;
		text_09.placeholder = translations.ja.SText_05+"...";
		text_10.innerHTML = translations.ja.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ja.SText_06;
	}else if(language == "ki"){
		donate.innerText = translations.ki.donate;
		signup.innerText = translations.ki.signup;
		login.innerText = translations.ki.login;
		resetpwd.innerText = translations.ki.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ki.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ki.error_2;
		}
		if (error_3) {
			error_3.innerText = translations.ki.error_3;
		}
		if (error_4) {
			error_4.innerText = translations.ki.error_4;
		}
		if (error_5) {
			error_5.innerText = translations.ki.error_5;
		}
		if (error_6) {
			error_6.innerText = translations.ki.error_6;
		}
		if (message_1) {
			message_1.innerText = translations.ki.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.ki.SText_01+"...";
		text_02.innerHTML = translations.ki.SText_01;
		text_03.placeholder = translations.ki.SText_02+"...";
		text_04.innerHTML = translations.ki.SText_02;
		text_05.placeholder = translations.ki.SText_03+"...";
		text_06.innerHTML = translations.ki.SText_03;
		text_07.placeholder = translations.ki.SText_04+"...";
		text_08.innerHTML = translations.ki.SText_04;
		text_09.placeholder = translations.ki.SText_05+"...";
		text_10.innerHTML = translations.ki.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ki.SText_06;
	}else if(language == "ko"){
		donate.innerText = translations.ko.donate;
		signup.innerText = translations.ko.signup;
		login.innerText = translations.ko.login;
		resetpwd.innerText = translations.ko.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ko.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ko.error_2;
		}
		if (error_3) {
			error_3.innerText = translations.ko.error_3;
		}
		if (error_4) {
			error_4.innerText = translations.ko.error_4;
		}
		if (error_5) {
			error_5.innerText = translations.ko.error_5;
		}
		if (error_6) {
			error_6.innerText = translations.ko.error_6;
		}
		if (message_1) {
			message_1.innerText = translations.ko.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.ko.SText_01+"...";
		text_02.innerHTML = translations.ko.SText_01;
		text_03.placeholder = translations.ko.SText_02+"...";
		text_04.innerHTML = translations.ko.SText_02;
		text_05.placeholder = translations.ko.SText_03+"...";
		text_06.innerHTML = translations.ko.SText_03;
		text_07.placeholder = translations.ko.SText_04+"...";
		text_08.innerHTML = translations.ko.SText_04;
		text_09.placeholder = translations.ko.SText_05+"...";
		text_10.innerHTML = translations.ko.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ko.SText_06;
	}else if(language == "ne"){
		donate.innerText = translations.ne.donate;
		signup.innerText = translations.ne.signup;
		login.innerText = translations.ne.login;
		resetpwd.innerText = translations.ne.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ne.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ne.error_2;
		}
		if (error_3) {
			error_3.innerText = translations.ne.error_3;
		}
		if (error_4) {
			error_4.innerText = translations.ne.error_4;
		}
		if (error_5) {
			error_5.innerText = translations.ne.error_5;
		}
		if (error_6) {
			error_6.innerText = translations.ne.error_6;
		}
		if (message_1) {
			message_1.innerText = translations.ne.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.ne.SText_01+"...";
		text_02.innerHTML = translations.ne.SText_01;
		text_03.placeholder = translations.ne.SText_02+"...";
		text_04.innerHTML = translations.ne.SText_02;
		text_05.placeholder = translations.ne.SText_03+"...";
		text_06.innerHTML = translations.ne.SText_03;
		text_07.placeholder = translations.ne.SText_04+"...";
		text_08.innerHTML = translations.ne.SText_04;
		text_09.placeholder = translations.ne.SText_05+"...";
		text_10.innerHTML = translations.ne.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ne.SText_06;
	}else if(language == "po"){
		donate.innerText = translations.po.donate;
		signup.innerText = translations.po.signup;
		login.innerText = translations.po.login;
		resetpwd.innerText = translations.po.resetpwd;
		if (error_1) {
			error_1.innerText = translations.po.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.po.error_2;
		}
		if (error_3) {
			error_3.innerText = translations.po.error_3;
		}
		if (error_4) {
			error_4.innerText = translations.po.error_4;
		}
		if (error_5) {
			error_5.innerText = translations.po.error_5;
		}
		if (error_6) {
			error_6.innerText = translations.po.error_6;
		}
		if (message_1) {
			message_1.innerText = translations.po.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.po.SText_01+"...";
		text_02.innerHTML = translations.po.SText_01;
		text_03.placeholder = translations.po.SText_02+"...";
		text_04.innerHTML = translations.po.SText_02;
		text_05.placeholder = translations.po.SText_03+"...";
		text_06.innerHTML = translations.po.SText_03;
		text_07.placeholder = translations.po.SText_04+"...";
		text_08.innerHTML = translations.po.SText_04;
		text_09.placeholder = translations.po.SText_05+"...";
		text_10.innerHTML = translations.po.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.po.SText_06;
	}else if(language == "pt"){
		donate.innerText = translations.pt.donate;
		signup.innerText = translations.pt.signup;
		login.innerText = translations.pt.login;
		resetpwd.innerText = translations.pt.resetpwd;
		if (error_1) {
			error_1.innerText = translations.pt.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.pt.error_2;
		}
		if (error_3) {
			error_3.innerText = translations.pt.error_3;
		}
		if (error_4) {
			error_4.innerText = translations.pt.error_4;
		}
		if (error_5) {
			error_5.innerText = translations.pt.error_5;
		}
		if (error_6) {
			error_6.innerText = translations.pt.error_6;
		}
		if (message_1) {
			message_1.innerText = translations.pt.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.pt.SText_01+"...";
		text_02.innerHTML = translations.pt.SText_01;
		text_03.placeholder = translations.pt.SText_02+"...";
		text_04.innerHTML = translations.pt.SText_02;
		text_05.placeholder = translations.pt.SText_03+"...";
		text_06.innerHTML = translations.pt.SText_03;
		text_07.placeholder = translations.pt.SText_04+"...";
		text_08.innerHTML = translations.pt.SText_04;
		text_09.placeholder = translations.pt.SText_05+"...";
		text_10.innerHTML = translations.pt.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.pt.SText_06;
	}else if(language == "ru"){
		donate.innerText = translations.ru.donate;
		signup.innerText = translations.ru.signup;
		login.innerText = translations.ru.login;
		resetpwd.innerText = translations.ru.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ru.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ru.error_2;
		}
		if (error_3) {
			error_3.innerText = translations.ru.error_3;
		}
		if (error_4) {
			error_4.innerText = translations.ru.error_4;
		}
		if (error_5) {
			error_5.innerText = translations.ru.error_5;
		}
		if (error_6) {
			error_6.innerText = translations.ru.error_6;
		}
		if (message_1) {
			message_1.innerText = translations.ru.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.ru.SText_01+"...";
		text_02.innerHTML = translations.ru.SText_01;
		text_03.placeholder = translations.ru.SText_02+"...";
		text_04.innerHTML = translations.ru.SText_02;
		text_05.placeholder = translations.ru.SText_03+"...";
		text_06.innerHTML = translations.ru.SText_03;
		text_07.placeholder = translations.ru.SText_04+"...";
		text_08.innerHTML = translations.ru.SText_04;
		text_09.placeholder = translations.ru.SText_05+"...";
		text_10.innerHTML = translations.ru.SText_05;
		text_11.innerHTML = '<img src="img/Subscribe_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ru.SText_06;
	}
}


function load() {
	const lan = localStorage.getItem("site-language");
	about.style.color = '#C69E35';
	donate.style.color = '#C69E35';
	signup.style.color = 'ghostwhite';
	login.style.color = '#C69E35';
	setLanguage(lan);
}
