<?php
    // ini_set('display_errors', 1);
    // ini_set('display_startup_errors', 1);
    // ini_set('error_reporting', 32767);
    include_once "header.php";
?>
    <hr style="color: black; height: 12px; border: 0; box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);" />
    <div id="centerContainer">
        <br>
        <section>
            <form action="includes/signup.inc.php" method="post">

                <fieldset id="fieldset-1">
                    <legend></legend>
                    <div class="form__group">
                        <input type="text" class="form__input" id="name" name="name" placeholder="Full name..." spellcheck="false" required=""  />
                        <label for="name" class="form__label" id="name2">Full Name</label>
                        <input type="text" class="form__input" id="email" name="email" placeholder="E-mail..." spellcheck="false" required="" />
                        <label for="email" class="form__label" id="email2">E-mail</label>
                        <input type="text" class="form__input" id="uid" name="uid" placeholder="Username..." spellcheck="false" required="" />
                        <label for="uid" class="form__label" id="uid2">Username</label>
                        <input type="password" class="form__input" id="pwd" name="pwd" placeholder="Password..." spellcheck="false" required="" />
                        <label for="pwd" class="form__label" id="pwd2">Password</label>
                        <input type="password" class="form__input" id="pwdrepeat" name="pwdrepeat" placeholder="Repeat password..." spellcheck="false" required="" />
                        <label for="pwdrepeat" class="form__label" id="pwdrepeat2">Repeat password</label>
                    </div>
                    <br><br><br>
                    <button type="submit" class=signup-button name="submit" id="submit"><img src="img/Subscribe_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;Sign Up</button><br><br>
                </fieldset>
            </form>
            <div style="text-align: center; line-height: 26px;">
                <?php
                    if ($_GET["error"] == "emptyinput") {
                        echo "<span class='span-red' id=error_1></span>";
                    }
                    else if ($_GET["error"] == "invaliduid") {
                        echo "<span class='span-red' id=error_2></span>";
                    }
                    else if ($_GET["error"] == "invalidemail") {
                        echo "<span class='span-red' id=error_3></span>";
                    }
                    else if ($_GET["error"] == "passwordsdontmatch") {
                        echo "<span class='span-red' id=error_4></span>";
                    }
                    else if ($_GET["error"] == "stmtfailed") {
                        echo "<span class='span-red' id=error_5></span>";
                    }
                    else if ($_GET["error"] == "usernametaken") {
                        echo "<span class='span-red' id=error_6></span>";
                    }
                    else if ($_GET["error"] == "none") {
                        echo "<span class='span-gold' id=message_1></span>";
                    }
                ?>
            </div>
        </section>
    </div>
    <script src="js/signup.js"></script>

<?php
    include_once "footer.php";
?>
