
// <option value="ar">🇪🇬&emsp;عربي</option> 
// <!-- Bengali -->
// <option value="be">🇧🇩&emsp;বাংলা</option> 
// <!-- Chinese (simplified) -->
// <option value="ch">🇨🇳&emsp;簡體中文</option>
// <option value="de">🇩🇪&emsp;Deutsch</option>
// <option value="en" selected>🇬🇧&emsp;English</option>
// <option value="es">🇪🇸&emsp;Espagnol</option>
// <option value="fr">🇫🇷&emsp;Français</option>
// <!-- Greek -->
// <option value="gr">🇬🇷&emsp;ελληνικά</option>
// <option value="ha">🇳🇬&emsp;Hausa</option>
// <!-- Hindi -->
// <option value="hi">🇮🇳&emsp;हिंदी</option>
// <!-- Hebrew -->
// <option value="he">🇮🇱&emsp;עִברִית</option>
// <option value="hu">🇭🇺&emsp;Magyar</option>
// <option value="it">🇮🇹&emsp;Italiano</option>
// <!-- Japanese -->
// <option value="ja">🇯🇵&emsp;日本語</option>
// <!-- Rwanda -->
// <option value="ki">🇷🇼&emsp;Kinyarwanda</option>
// <!-- Korean -->
// <option value="ko">🇰🇷&emsp;한국인</option>
// <option value="ne">🇳🇱&emsp;Nederlands</option>
// <option value="po">🇵🇱&emsp;Polski</option>
// <option value="pt">🇵🇹&emsp;Português</option>
// <!-- Russian -->
// <option value="ru">🇷🇺&emsp;Русский</option>
//ar
//be
//ch
//de
//en
//es
//fr
//gr
//ha
//hi
//he
//ho
//it
//ja
//ki
//ko
//ne
//po
//pt
//ru




const translations = {
	ar: {
		donate: "التبرع",
		signup: "التسجيل",
		login: "تسجيل الدخول",
		DText_01: "التبرع",
		DText_02: "أعطنا وقتك!",
		DText_03: "عندما تتفق معنا على ضرورة إنشاء نظام مالي جديد، يرجى مساعدتنا! لبدء تشغيل 1CoinH، نحتاج إلى مساعدتك بشدة. أهم أصولك التي يمكنك المساهمة بها ليست أموالك، بل وقتك. نحن بحاجة إلى تلقي أكبر قدر ممكن من وقتك. يمكنك الاختيار من بين العناصر التالية للتبرع بوقتك:",
		DText_04: "قم بإجراء البحث بنفسك",
		DText_05: "قبل أن تفعل أي شيء، يرجى البدء في القراءة. لقد تم غسل أدمغتنا جميعًا طوال حياتنا حول أي موضوع تقريبًا. أي رسالة تتلقاها على وسائل الإعلام الرئيسية، وهوليوود، والموسيقى، والسياسة، والعلوم، والمناخ، والحروب، والصحة العامة، وما تراه على وسائل التواصل الاجتماعي وما تتعلمه في المدرسة أو الجامعات، يتم تشويهها بشدة لحماية مصالح أصحاب النظام المالي. ابدأ في التشكيك في كل شيء وابدأ في استخدام وسائل الإعلام البديلة. يجب أن يكون أي شيء خاضع للرقابة على رأس قائمتك. وتذكر أن وسائل الإعلام البديلة قد تكون فاسدة أيضًا. لذا لا تصدقنا أو أي شيء. قم بإجراء بحثك الخاص!",
		DText_06: "اقرأ عن 1COINH",
		DText_07: " الرجاء قراءة ",
		DText_08: " قسم من هذا الموقع. قبل أن ",
		DText_09: "يشترك",
		DText_10: " بالنسبة لنظامنا، يجب أن تكون قادرًا على فهم ما نحاول القيام به بنظامنا المالي الجديد بوضوح. وهذا لتجنب أي خيبات أمل.",
		DText_11: "تحدينا",
		DText_12: " إن الاختيارات التي اتخذناها عندما أنشأنا هذا النظام، كلها مبنية على المنطق المقدم على ",
		DText_13: " الصفحة. ندعو أي شخص لتحدي المنطق وتقديم أنظمة أفضل للنظام المالي في نفس الوقت. من فضلك ",
		DText_14: "اتصل بنا",
		DText_15: " لإبداء أي ملاحظات، فنحن نرحب بذلك.",
		DText_16: "تحدث مع الآخرين",
		DText_17: "إن أفضل طريقة لتحسين مستقبلنا هي ببساطة التحدث مع بعضنا البعض. ناقش ما وجدته في بحثك مع الآخرين. ستلاحظ أن عددًا أكبر كثيرًا من الناس يكافحون مع التلقين الذي يتلقونه ولا يصدقون الدعاية. يمكنك أن ترى بأم عينيك أن الواقع مختلف عما تريد وسائل الإعلام أن تصدقه. سيساعدك التحدث مع الآخرين في العثور على تأكيد، وأن الآخرين يلاحظون ذلك أيضًا. عندما تجد هؤلاء الأشخاص، لا تنسَ ذكر نظامنا المالي البديل!",
		DText_18: "ساعدنا في الترميز",
		DText_19: " باعتبارنا نظامًا ماليًا عادلًا وأخلاقيًا، ستكون جميع برامجنا مفتوحة المصدر، مما يعني أن أي شخص قادر على التحقق من الكود الذي نستخدمه. إذا كنت تعرف كيفية إنشاء برامج باستخدام HTML أو CSS أو JavaScript أو PHP أو SQL أو Python، فيمكنك الانضمام إلى تطويرنا مفتوح المصدر على ",
		DText_20: " يمكنك أيضًا مساعدتنا في التحقق من الترجمات الخاصة بالموقع الإلكتروني وتحسينها.",
		DText_21: "ابدأ باستخدام 1COINH",
		DText_22: " أخيرًا، لمساعدتنا في تطوير نظام 1CoinH الخاص بنا، يمكنك تقديم خدمة رائعة لنا ",
		DText_23: "يشترك",
		DText_24: " احصل على عملاتك وابدأ في إجراء المعاملات مع الأشخاص الذين تعرفهم. ",
		DText_25: "تعليق",
		DText_26: " إذا كنت لا تفهم الأشياء أو تريد تقديم نصائح لتحسين النظام.",
		DText_27: "أعطونا بعض الأموال القديمة",
		DText_28: "مثلك، نود أيضًا شراء بعض الطعام ببعض أموال 1CoinH، ولكن في الوقت الحالي، يبدو أن هذا غير ممكن. لذا فنحن نعمل بجد لإصلاح ذلك. وفي الوقت نفسه، سيكون من الرائع أن تتمكن من مساعدتنا ببعض الأموال القديمة. أفضل طريقة للقيام بذلك هي الانضمام إلينا ",
		DText_29: " أرسل رسالة إلى المجموعة وانشر فيها أنك تريد مساعدتنا. وسنتواصل معك بعد ذلك لنخبرك بكيفية القيام بذلك.",
		DText_30: "روابط اخرى",
		DText_31: "▲ للأعلى ▲"
	},
	be: {
		donate: "দান করুন",
		signup: "সাইন আপ করুন",
		login: "লগ ইন করুন",
		DText_01: "দান করুন",
		DText_02: "আমাদের আপনার সময় দিন!",
		DText_03: "আপনি যখন আমাদের সাথে একমত যে একটি নতুন আর্থিক ব্যবস্থা তৈরি করা প্রয়োজন, অনুগ্রহ করে আমাদের সাহায্য করুন! 1CoinH যেতে আমাদের আপনার সাহায্যের খুব প্রয়োজন। আপনার সবচেয়ে গুরুত্বপূর্ণ সম্পদ যা আপনি অবদান রাখতে পারেন, তা আপনার টাকা নয়, কিন্তু আপনার সময়। আমরা যতটা সম্ভব আপনার সময় গ্রহণ করতে হবে. আপনার সময় দান করার জন্য আপনি নিম্নলিখিত আইটেমগুলির মধ্যে বেছে নিতে পারেন:",
		DText_04: "আপনার নিজের গবেষণা করুন",
		DText_05: "আপনি কিছু করার আগে, পড়া শুরু করুন. আমরা সবাই প্রায় যে কোন বিষয় সম্পর্কে আমাদের সমগ্র জীবন indoctrinated হয়েছে. আপনি মূল স্ট্রিম মিডিয়া, হলিউড, সঙ্গীত, রাজনীতি, বিজ্ঞান, জলবায়ু, যুদ্ধ, জনস্বাস্থ্য, সোশ্যাল মিডিয়াতে যা দেখেন এবং আপনি স্কুলে বা বিশ্ববিদ্যালয়ে যা শিখেন তা আপনার স্বার্থ রক্ষার জন্য ব্যাপকভাবে বিকৃত করা হয়। আর্থিক ব্যবস্থার মালিকদের। সবকিছু প্রশ্ন করা শুরু করুন এবং বিকল্প মিডিয়া ব্যবহার শুরু করুন। বিশেষ করে সেন্সর করা কিছু আপনার তালিকার শীর্ষে থাকা উচিত। এবং মনে রাখবেন যে বিকল্প মিডিয়াও দূষিত হতে পারে। তাই শুধু আমাদের বা কিছু বিশ্বাস করবেন না. আপনার নিজের গবেষণা করুন!",
		DText_06: "1COINH সম্পর্কে পড়ুন",
		DText_07: "অনুগ্রহ করে পড়ুন ",
		DText_08: " এই ওয়েবসাইটের বিভাগ। তোমার আগে ",
		DText_09: "সদস্যতা",
		DText_10: " আমাদের সিস্টেমে, আপনি পরিষ্কারভাবে বুঝতে সক্ষম হবেন যে আমরা আমাদের নতুন আর্থিক ব্যবস্থার সাথে কী করার চেষ্টা করছি। এটি কোনো হতাশা প্রতিরোধ করতে.",
		DText_11: "আমাদেরকে চ্যালেঞ্জ করুন",
		DText_12: "এই সিস্টেমটি তৈরি করার সময় আমরা যে পছন্দগুলি করেছি, তা সবই যুক্তির উপর ভিত্তি করে যা উপস্থাপিত হয় ",
		DText_13: " পৃষ্ঠা আমরা যুক্তিকে চ্যালেঞ্জ করার জন্য এবং একই সাথে আর্থিক ব্যবস্থার জন্য আরও ভাল সিস্টেম উপস্থাপন করার জন্য যে কাউকে আমন্ত্রণ জানাই। দয়া করে ",
		DText_14: "আমাদের সাথে যোগাযোগ করুন",
		DText_15: " আমাদের কোন মন্তব্য দিতে. এটা খুব স্বাগত জানাই.",
		DText_16: "অন্যদের সাথে কথা বলুন",
		DText_17: "আমাদের ভবিষ্যৎ উন্নত করার সর্বোত্তম উপায় হল একে অপরের সাথে কথা বলা। অন্যদের সাথে আপনার গবেষণায় আপনি যা পেয়েছেন তা নিয়ে আলোচনা করুন। আপনি লক্ষ্য করবেন যে আরও অনেক লোক তাদের প্রবৃত্তির সাথে লড়াই করছে এবং প্রচারটি কিনছে না। আপনি নিজের চোখে দেখতে পাচ্ছেন যে মিডিয়া আপনাকে যা বিশ্বাস করতে চায় তার থেকে বাস্তবতা ভিন্ন। অন্যদের সাথে কথা বলা আপনাকে নিশ্চিত করতে সাহায্য করবে, অন্যরাও এটি লক্ষ্য করবে। আপনি যখন সেই ব্যক্তিদের খুঁজে পাবেন, আমাদের বিকল্প আর্থিক ব্যবস্থা উল্লেখ করতে ভুলবেন না!",
		DText_18: "আমাদের কোডিং সাহায্য করুন",
		DText_19: "একটি ন্যায্য এবং নৈতিক আর্থিক ব্যবস্থা হিসাবে, আমাদের সমস্ত সফ্টওয়্যার ওপেন-সোর্স হবে, যার অর্থ যে কেউ আমরা যে কোডটি ব্যবহার করছি তা পরীক্ষা করতে সক্ষম। আপনি যদি HTML, CSS, JavaScript, PHP, SQL বা Python ব্যবহার করে প্রোগ্রাম তৈরি করতে জানেন, তাহলে আপনি আমাদের ওপেন-সোর্স ডেভেলপমেন্টে যোগ দিতে পারেন ",
		DText_20: " প্ল্যাটফর্ম এছাড়াও আপনি ওয়েবসাইটের জন্য অনুবাদগুলি পরীক্ষা করতে এবং উন্নত করতে আমাদের সাহায্য করতে পারেন৷",
		DText_21: "1COINH ব্যবহার করা শুরু করুন",
		DText_22: "পরিশেষে, আমাদের 1CoinH সিস্টেমের বিকাশে সাহায্য করার জন্য, আপনি আমাদের একটি দুর্দান্ত পরিষেবা করতে পারেন ",
		DText_23: "সদস্যতা",
		DText_24: ", আপনার কয়েন গ্রহণ করুন এবং আপনার পরিচিত লোকদের সাথে লেনদেন করা শুরু করুন। আমাদের দাও ",
		DText_25: "প্রতিক্রিয়া",
		DText_26: " আপনি যদি কিছু বুঝতে না পারেন বা সিস্টেমের উন্নতির জন্য টিপস দিতে চান।",
		DText_27: "আমাদের কিছু পুরানো টাকা দিন",
		DText_28: "আপনার মত, আমরাও কিছু 1CoinH টাকা দিয়ে কিছু খাবার কিনতে চাই, কিন্তু আপাতত, এটা সম্ভব হবে বলে মনে হচ্ছে না। তাই আমরা এটি ঠিক করার জন্য কঠোর পরিশ্রম করছি। এই সময়ের মধ্যে আপনি যদি কিছু পুরানো টাকা দিয়ে আমাদের সাহায্য করতে সক্ষম হন তবে এটি ভাল হবে। এটি করার সর্বোত্তম উপায় হল আমাদের যোগদান ",
		DText_29: " গ্রুপ করুন এবং সেখানে পোস্ট করুন যে আপনি আমাদের সাহায্য করতে চান। আমরা তারপর কিভাবে এটি করতে আপনার সাথে যোগাযোগ করব.",
		DText_30: "অন্যান্য লিঙ্ক",
		DText_31: "▲ উপরে ▲"
	},
	ch: {
		donate: "捐赠",
		signup: "注册",
		login: "登录",
		DText_01: "捐赠",
		DText_02: "给我们您的时间！",
		DText_03: "如果您同意我们有必要创建新的金融系统，请帮助我们！为了让 1CoinH 顺利运行，我们非常需要您的帮助。您可以贡献的最重要的资产不是您的金钱，而是您的时间。我们需要尽可能多地利用您的时间。您可以选择以下项目来捐献您的时间：",
		DText_04: "做你自己的研究",
		DText_05: "在你做任何事情之前，请先开始阅读。我们一生中几乎都被灌输了所有主题的思想。你在主流媒体、好莱坞、音乐、政治、科学、气候、战争、公共卫生、社交媒体上看到的内容以及你在学校或大学学到的内容中收到的任何信息都被严重扭曲，以保护金融系统所有者的利益。开始质疑一切，开始使用替代媒体。特别是任何被审查的内容都应该列在你的名单首位。记住，替代媒体也可能被破坏。所以不要只相信我们或任何东西。做你自己的研究吧！",
		DText_06: "了解 1COINH",
		DText_07: "请阅读 ",
		DText_08: " 本网站的部分。在您 ",
		DText_09: "订阅",
		DText_10: " 加入我们的系统后，您应该能够清楚地了解我们试图用新财务系统做什么。这可以防止任何失望。",
		DText_11: "挑战我们",
		DText_12: "我们在创建这个系统时所做的选择都是基于 ",
		DText_13: " 页面。我们邀请任何人挑战逻辑，同时为金融系统提出更好的系统。请 ",
		DText_14: "联系我们",
		DText_15: " 欢迎您提出任何意见。我们非常欢迎。",
		DText_16: "与他人交谈",
		DText_17: "改善我们未来的最佳方式就是互相交谈。与他人讨论你在研究中发现的内容。你会发现，越来越多的人正在与灌输的思想作斗争，并且不相信宣传。你可以亲眼看到，现实与媒体希望你相信的不同。与他人交谈将帮助你找到确认，其他人也会注意到这一点。当你找到这些人时，别忘了提到我们的替代金融体系！",
		DText_18: "帮助我们编码",
		DText_19: "作为一个公平、合乎道德的金融系统，我们所有的软件都将是开源的，这意味着任何人都可以检查我们使用的代码。如果你知道如何使用 HTML、CSS、JavaScript、PHP、SQL 或 Python 创建程序，你可以加入我们的开源开发 ",
		DText_20: " 平台。您还可以帮助我们检查和改进网站的翻译。",
		DText_21: "开始使用 1COINH",
		DText_22: "最后，为了帮助我们开发 1CoinH 系统，您可以为我们提供帮助 ",
		DText_23: "订阅",
		DText_24: "，接收您的代币，并开始与您认识的人进行交易。给我们 ",
		DText_25: "反馈",
		DText_26: " 如果您不理解某些事情或者想要提供改进系统的建议。",
		DText_27: "给我们一些旧钱",
		DText_28: "和你一样，我们也想用 1CoinH 钱买点食物，但目前看来这似乎不可能。所以我们正在努力解决这个问题。在此期间，如果你能用一些旧钱来帮助我们，那就太好了。最好的办法是加入我们的 ",
		DText_29: " 组并在那里发帖说你想帮助我们。然后我们会联系你如何做到这一点。",
		DText_30: "其他链接",
		DText_31: "▲ 向上 ▲"
	},
	de: {
		donate: "Spenden",
		signup: "Registrieren",
		login: "Anmelden",
		DText_01: "Spenden",
		DText_02: "Schenken Sie Uns Ihre Zeit!",
		DText_03: "Wenn Sie mit uns einer Meinung sind, dass die Schaffung eines neuen Finanzsystems notwendig ist, helfen Sie uns bitte! Um 1CoinH in Gang zu bringen, brauchen wir dringend Ihre Hilfe. Das wichtigste Gut, das Sie beitragen können, ist nicht Ihr Geld, sondern Ihre Zeit. Wir müssen so viel von Ihrer Zeit wie möglich erhalten. Sie können aus den folgenden Dingen wählen, um Ihre Zeit zu spenden:",
		DText_04: "RECHERCHIEREN SIE EIGEN",
		DText_05: "Bevor Sie etwas tun, beginnen Sie bitte zu lesen. Wir alle wurden unser ganzes Leben lang zu fast jedem Thema indoktriniert. Jede Botschaft, die Sie in den Mainstream-Medien, in Hollywood, Musik, Politik, Wissenschaft, dem Klima, Kriegen, der öffentlichen Gesundheit, in den sozialen Medien und in der Schule oder an den Universitäten erhalten, ist stark verzerrt, um die Interessen der Eigentümer des Finanzsystems zu schützen. Stellen Sie alles in Frage und verwenden Sie alternative Medien. Vor allem alles, was zensiert wird, sollte ganz oben auf Ihrer Liste stehen. Und denken Sie daran, dass auch die alternativen Medien korrumpiert sein könnten. Glauben Sie uns also nicht einfach oder irgendetwas. Recherchieren Sie selbst!",
		DText_06: "LESEN SIE ÜBER 1COINH",
		DText_07: "Bitte lesen Sie die ",
		DText_08: " Abschnitt dieser Website. Bevor Sie ",
		DText_09: "abonnieren",
		DText_10: " zu unserem System, sollten Sie klar verstehen, was wir mit unserem neuen Finanzsystem erreichen wollen. So vermeiden Sie Enttäuschungen.",
		DText_11: "FORDERN SIE UNS HERAUS",
		DText_12: "Die Entscheidungen, die wir bei der Erstellung dieses Systems getroffen haben, basieren alle auf einer Logik, die auf der ",
		DText_13: " Seite. Wir laden jeden ein, die Logik in Frage zu stellen und gleichzeitig bessere Systeme für ein Finanzsystem vorzustellen. Bitte ",
		DText_14: "kontaktiere uns",
		DText_15: " um uns Anmerkungen mitzuteilen. Das ist uns sehr willkommen.",
		DText_16: "SPRECHEN SIE MIT ANDEREN",
		DText_17: "Der beste Weg, unsere Zukunft zu verbessern, besteht einfach darin, miteinander zu reden. Diskutieren Sie mit anderen, was Sie bei Ihren Recherchen herausgefunden haben. Sie werden feststellen, dass viel mehr Menschen mit ihrer Indoktrination zu kämpfen haben und die Propaganda nicht glauben. Sie können mit eigenen Augen sehen, dass die Realität anders ist als das, was die Medien Sie glauben machen wollen. Gespräche mit anderen werden Ihnen helfen, eine Bestätigung zu finden, dass andere dies auch bemerken. Wenn Sie diese Menschen finden, vergessen Sie nicht, unser alternatives Finanzsystem zu erwähnen!",
		DText_18: "HELFEN SIE UNS BEIM CODIEREN",
		DText_19: "Als faires und ethisches Finanzsystem wird unsere gesamte Software Open-Source sein, was bedeutet, dass jeder den von uns verwendeten Code überprüfen kann. Wenn Sie wissen, wie man Programme mit HTML, CSS, JavaScript, PHP, SQL oder Python erstellt, können Sie an unserer Open-Source-Entwicklung auf der ",
		DText_20: " Plattform. Sie können uns auch helfen, Übersetzungen für die Website zu überprüfen und zu verbessern.",
		DText_21: "BEGINNEN SIE MIT DER VERWENDUNG VON 1COINH",
		DText_22: "Und schließlich können Sie uns bei der Entwicklung unseres 1CoinH-Systems helfen, indem Sie ",
		DText_23: "abonnieren",
		DText_24: ", erhalten Sie Ihre Münzen und beginnen Sie mit Transaktionen mit Leuten, die Sie kennen. Geben Sie uns ",
		DText_25: "Rückmeldung",
		DText_26: " wenn du Dinge nicht verstehst oder Tipps zur Verbesserung des Systems geben möchtest.",
		DText_27: "Geben Sie Uns Etwas Altes Geld",
		DText_28: "Wie Sie würden auch wir gerne etwas Essen mit etwas 1CoinH-Geld kaufen, aber im Moment scheint dies nicht möglich zu sein. Wir arbeiten also hart daran, das zu ändern. In der Zwischenzeit wäre es schön, wenn Sie uns mit etwas altem Geld helfen könnten. Der beste Weg, dies zu tun, ist, sich unserem anzuschließen ",
		DText_29: " Gruppe und poste dort, dass du uns helfen möchtest. Wir werden dich dann kontaktieren, um dir zu erklären, wie du dabei vorgehen sollst.",
		DText_30: "Andere Links",
		DText_31: "▲ Nach oben ▲"
	},
	en: {
		donate: "Donate",
		signup: "Sign Up",
		login: "Log In",
		DText_01: "Donate",
		DText_02: "Give Us Your Time!",
		DText_03: "When you agree with us that it is necessary to create a new financial system, please help us out! To get 1CoinH going we need your help badly. The most important asset you have that you can contribute, is not your money, but is your time. We need to receive as much of your time as possible. You can choose among the following items to donate your time:",
		DText_04: "DO YOUR OWN RESEARCH",
		DText_05: "Before you do anything, please start reading. We all have been indoctrinated our entire life about almost any subject. Any message you receive on the main stream media, Hollywood, music, politics, science, the climate, wars, public health, what you see on social media and what you learn in school or on the universities, is heavily distorted to protect the interests of the owners of the financial system. Start questioning everything and start using alternative media. Especially anything that is censored should be on top of your list. And remember that the alternative media also might be corrupted. So don't just believe us or anything. Do your own research!",
		DText_06: "READ ABOUT 1COINH",
		DText_07: "Please read the ",
		DText_08: " section of this website. Before you ",
		DText_09: "subscribe",
		DText_10: " to our system, you should be able to clearly understand what we are trying to do with our new financial system. This to prevent any disappointments.",
		DText_11: "CHALLANGE US",
		DText_12: "The choices we made when we created this system, are all based on logic that is presented on the ",
		DText_13: " page. We invite anyone to challenge the logic and also present better systems for a financial system at the same time. Please ",
		DText_14: "contact us",
		DText_15: " to give us any remarks. It is very welcome.",
		DText_16: "TALK TO OTHERS",
		DText_17: "The best way to improve our future is to simply talk to each other. Discuss what you found in your research with others. You will notice that much more people are struggling with their indoctrination and are not buying the propaganda. You can see with your own eyes that reality is different that what the media want you to believe. Talking to others will help you find confirmation, that others also notice this. When you find those people, don't forget to mention our alternative financial system!",
		DText_18: "HELP US CODING",
		DText_19: "As a fair and ethical financial system, all our software will be Open-Source, meaning that anybody is able to check the code that we are using. If you know how to create programs using HTML, CSS, JavaScript, PHP, SQL or Python, you can join our open-source development on the ",
		DText_20: " platform. You can also help us to check and improver translations for the website.",
		DText_21: "START USING 1COINH",
		DText_22: "Finally, to help us with the development of our 1CoinH system, you can do us a great service to ",
		DText_23: "subscribe",
		DText_24: ", receive your coins, and start doing transactions with people you know. Give us ",
		DText_25: "feedback",
		DText_26: " if you don't understand things or want to give tips to improve the system.",
		DText_27: "Give Us Some Old Money",
		DText_28: "Like you, we also would love to buy some food with some 1CoinH money, but for the time being, this seems not to be possible. So we are working hard to fix that. In the meantime it would be nice if you would be able to help us out with some old money. The best way to do this is join our ",
		DText_29: " group and post there that you want to help us. We will then contact you how to do this.",
		DText_30: "Other Links",
		DText_31: "▲ Up ▲"
	},
	es: {
		donate: "Donar",
		signup: "Registrarse",
		login: "Iniciar Sesión",
		DText_01: "Donar",
		DText_02: "¡Danos Tu Tiempo!",
		DText_03: "Si estás de acuerdo con nosotros en que es necesario crear un nuevo sistema financiero, ¡ayúdanos! Para que 1CoinH siga adelante, necesitamos urgentemente tu ayuda. El activo más importante que tienes y que puedes aportar no es tu dinero, sino tu tiempo. Necesitamos recibir la mayor cantidad posible de tu tiempo. Puedes elegir entre los siguientes elementos para donar tu tiempo:",
		DText_04: "HAGA SU PROPIA INVESTIGACIÓN",
		DText_05: "Antes de hacer nada, por favor, empieza a leer. Todos hemos sido adoctrinados durante toda nuestra vida sobre casi cualquier tema. Cualquier mensaje que recibas en los principales medios de comunicación, Hollywood, la música, la política, la ciencia, el clima, las guerras, la salud pública, lo que ves en las redes sociales y lo que aprendes en la escuela o en las universidades, está muy distorsionado para proteger los intereses de los dueños del sistema financiero. Empieza a cuestionarlo todo y empieza a utilizar medios alternativos. Especialmente cualquier cosa que esté censurada debería estar en lo más alto de tu lista. Y recuerda que los medios alternativos también pueden estar corruptos. Así que no te limites a creernos a nosotros ni a nada. ¡Haz tu propia investigación!",
		DText_06: "LEA ACERCA DE 1COINH",
		DText_07: "Por favor lea el ",
		DText_08: " sección de este sitio web. Antes de ",
		DText_09: "suscribir",
		DText_10: " En nuestro sistema, usted debe poder entender claramente lo que estamos tratando de hacer con nuestro nuevo sistema financiero. Esto para evitar decepciones.",
		DText_11: "DESAFÍANOS",
		DText_12: "Las decisiones que tomamos cuando creamos este sistema se basan en la lógica que se presenta en la ",
		DText_13: " Página. Invitamos a cualquiera a desafiar la lógica y también a presentar mejores sistemas para un sistema financiero al mismo tiempo. Por favor ",
		DText_14: "Contacta con nosotras",
		DText_15: " Si desea hacernos llegar cualquier observación, será muy bienvenido.",
		DText_16: "HABLAR CON OTRAS",
		DText_17: "La mejor manera de mejorar nuestro futuro es simplemente hablar con los demás. Habla con otras personas sobre lo que has descubierto en tu investigación. Notarás que mucha más gente está luchando contra su adoctrinamiento y no se cree la propaganda. Puedes ver con tus propios ojos que la realidad es diferente a lo que los medios quieren que creas. Hablar con otras personas te ayudará a encontrar la confirmación de que otras personas también lo notan. Cuando encuentres a esas personas, ¡no olvides mencionar nuestro sistema financiero alternativo!",
		DText_18: "AYÚDANOS A CODIFICAR",
		DText_19: "Como sistema financiero justo y ético, todo nuestro software será de código abierto, lo que significa que cualquiera podrá comprobar el código que utilizamos. Si sabe cómo crear programas con HTML, CSS, JavaScript, PHP, SQL o Python, puede unirse a nuestro desarrollo de código abierto en ",
		DText_20: " plataforma. También puedes ayudarnos a revisar y mejorar las traducciones del sitio web.",
		DText_21: "COMIENZA A USAR 1COINH",
		DText_22: "Finalmente, para ayudarnos con el desarrollo de nuestro sistema 1CoinH, puedes hacernos un gran servicio al ",
		DText_23: "suscribir",
		DText_24: ", recibe tus monedas y comienza a realizar transacciones con personas que conoces. Danos ",
		DText_25: "comentario",
		DText_26: " si no entiendes las cosas o quieres dar consejos para mejorar el sistema.",
		DText_27: "Danos Algo De Dinero Viejo",
		DText_28: "Al igual que tú, a nosotros también nos encantaría comprar algo de comida con algo de dinero de 1CoinH, pero por el momento, esto no parece ser posible. Por eso estamos trabajando duro para solucionarlo. Mientras tanto, sería bueno que pudieras ayudarnos con algo de dinero viejo. La mejor manera de hacerlo es unirte a nuestro ",
		DText_29: " Agrupa y publica allí que quieres ayudarnos. Luego nos pondremos en contacto contigo para que nos expliques cómo hacerlo.",
		DText_30: "Otros Enlaces",
		DText_31: "▲ Arriba ▲"
	},
	fr: {
		donate: "Contribution",
		signup: "Inscrivez",
		login: "Connectez",
		DText_01: "Contribution",
		DText_02: "Donnez-Nous Votre Temps!",
		DText_03: "Si vous êtes d'accord avec nous sur la nécessité de créer un nouveau système financier, aidez-nous ! Pour faire fonctionner 1CoinH, nous avons grandement besoin de votre aide. L'atout le plus important que vous puissiez apporter n'est pas votre argent, mais votre temps. Nous devons recevoir autant de votre temps que possible. Vous pouvez choisir parmi les éléments suivants pour donner de votre temps :",
		DText_04: "FAITES VOS PROPRES RECHERCHES",
		DText_05: "Avant de faire quoi que ce soit, commencez à lire. Nous avons tous été endoctrinés toute notre vie sur presque tous les sujets. Tout message que vous recevez dans les médias grand public, Hollywood, la musique, la politique, la science, le climat, les guerres, la santé publique, ce que vous voyez sur les réseaux sociaux et ce que vous apprenez à l'école ou dans les universités, est fortement déformé pour protéger les intérêts des propriétaires du système financier. Commencez à tout remettre en question et commencez à utiliser des médias alternatifs. Tout ce qui est censuré en particulier devrait figurer en tête de votre liste. Et n'oubliez pas que les médias alternatifs peuvent également être corrompus. Alors ne nous croyez pas, ni quoi que ce soit. Faites vos propres recherches !",
		DText_06: "EN SAVOIR PLUS SUR 1COINH",
		DText_07: "Veuillez lire le ",
		DText_08: " section de ce site Web. Avant de vous ",
		DText_09: "s'abonner",
		DText_10: " En vous familiarisant avec notre système, vous devriez pouvoir comprendre clairement ce que nous essayons de faire avec notre nouveau système financier. Ceci afin d'éviter toute déception.",
		DText_11: "DÉFIEZ-NOUS",
		DText_12: "Les choix que nous avons faits lorsque nous avons créé ce système sont tous basés sur une logique présentée sur le ",
		DText_13: " page. Nous invitons tout le monde à remettre en question la logique et à présenter en même temps de meilleurs systèmes pour un système financier. S'il vous plaît ",
		DText_14: "Contactez-nous",
		DText_15: " de nous faire part de vos remarques. Elles sont les bienvenues.",
		DText_16: "PARLER AUX AUTRES",
		DText_17: "La meilleure façon d'améliorer notre avenir est tout simplement de parler les uns aux autres. Discutez avec d'autres de ce que vous avez découvert lors de vos recherches. Vous remarquerez que beaucoup plus de personnes luttent contre leur endoctrinement et ne croient pas à la propagande. Vous pouvez voir de vos propres yeux que la réalité est différente de ce que les médias veulent vous faire croire. En parlant avec d'autres, vous obtiendrez la confirmation que d'autres le remarquent également. Lorsque vous rencontrerez ces personnes, n'oubliez pas de mentionner notre système financier alternatif !",
		DText_18: "AIDEZ-NOUS À CODER",
		DText_19: "En tant que système financier équitable et éthique, tous nos logiciels seront Open Source, ce qui signifie que tout le monde pourra vérifier le code que nous utilisons. Si vous savez créer des programmes en HTML, CSS, JavaScript, PHP, SQL ou Python, vous pouvez rejoindre notre développement open source sur le ",
		DText_20: " plateforme. Vous pouvez également nous aider à vérifier et à améliorer les traductions du site Web.",
		DText_21: "COMMENCEZ À UTILISER 1COINH",
		DText_22: "Enfin, pour nous aider dans le développement de notre système 1CoinH, vous pouvez nous rendre un grand service en ",
		DText_23: "s'abonner",
		DText_24: ", recevez vos pièces et commencez à faire des transactions avec des personnes que vous connaissez. Donnez-nous ",
		DText_25: "retour",
		DText_26: " si vous ne comprenez pas certaines choses ou souhaitez donner des conseils pour améliorer le système.",
		DText_27: "Donnez-Nous De l'Argent Ancien",
		DText_28: "Comme vous, nous aimerions aussi acheter de la nourriture avec de l'argent 1CoinH, mais pour le moment, cela ne semble pas possible. Nous travaillons donc dur pour résoudre ce problème. En attendant, ce serait bien si vous pouviez nous aider avec un peu d'argent ancien. La meilleure façon de le faire est de rejoindre notre ",
		DText_29: " groupe et postez-y votre message indiquant que vous souhaitez nous aider. Nous vous contacterons ensuite pour vous expliquer comment procéder.",
		DText_30: "Autres Liens",
		DText_31: "▲ Haut ▲"
	},
	gr: {
		donate: "Προσφέρω",
		signup: "Εγγραφείτε",
		login: "Συνδεθείτε",
		DText_01: "Προσφέρω",
		DText_02: "Δώστε μας τον χρόνο σας!",
		DText_03: "Όταν συμφωνείτε μαζί μας ότι είναι απαραίτητο να δημιουργηθεί ένα νέο χρηματοπιστωτικό σύστημα, βοηθήστε μας! Για να ξεκινήσει το 1CoinH χρειαζόμαστε τη βοήθειά σας πολύ. Το πιο σημαντικό περιουσιακό στοιχείο που μπορείτε να συνεισφέρετε, δεν είναι τα χρήματά σας, αλλά ο χρόνος σας. Πρέπει να λάβουμε όσο το δυνατόν περισσότερο από τον χρόνο σας. Μπορείτε να επιλέξετε ανάμεσα στα παρακάτω είδη για να δωρίσετε το χρόνο σας:",
		DText_04: "ΚΑΝΤΕ ΤΗ ΔΙΚΗ ΣΑΣ ΕΡΕΥΝΑ",
		DText_05: "Πριν κάνετε οτιδήποτε, αρχίστε να διαβάζετε. Όλοι μας έχουν διδαχτεί όλη μας τη ζωή για σχεδόν οποιοδήποτε θέμα. Οποιοδήποτε μήνυμα λαμβάνετε στα κύρια μέσα ενημέρωσης, το Χόλιγουντ, τη μουσική, την πολιτική, την επιστήμη, το κλίμα, τους πολέμους, τη δημόσια υγεία, όσα βλέπετε στα μέσα κοινωνικής δικτύωσης και όσα μαθαίνετε στο σχολείο ή στα πανεπιστήμια, παραμορφώνεται σε μεγάλο βαθμό για την προστασία των συμφερόντων των ιδιοκτητών του χρηματοπιστωτικού συστήματος. Αρχίστε να αμφισβητείτε τα πάντα και αρχίστε να χρησιμοποιείτε εναλλακτικά μέσα. Ειδικά οτιδήποτε λογοκρίνεται πρέπει να βρίσκεται στην κορυφή της λίστας σας. Και να θυμάστε ότι τα εναλλακτικά μέσα μπορεί επίσης να είναι κατεστραμμένα. Οπότε μην πιστεύετε μόνο εμάς ή οτιδήποτε άλλο. Κάντε τη δική σας έρευνα!",
		DText_06: "ΔΙΑΒΑΣΤΕ ΓΙΑ ΤΟ 1COINH",
		DText_07: "Παρακαλώ διαβάστε το ",
		DText_08: " τμήμα αυτού του ιστότοπου. Πριν από εσάς ",
		DText_09: "συνεισφέρω",
		DText_10: " στο σύστημά μας, θα πρέπει να είστε σε θέση να κατανοήσετε ξεκάθαρα τι προσπαθούμε να κάνουμε με το νέο μας χρηματοπιστωτικό σύστημα. Αυτό για να αποφευχθούν τυχόν απογοητεύσεις.",
		DText_11: "ΠΡΟΚΑΛΗΣΤΕ ΜΑΣ",
		DText_12: "Οι επιλογές που κάναμε όταν δημιουργήσαμε αυτό το σύστημα, βασίζονται όλες στη λογική που παρουσιάζεται στο ",
		DText_13: " σελίδα. Καλούμε οποιονδήποτε να αμφισβητήσει τη λογική και επίσης να παρουσιάσει καλύτερα συστήματα για ένα χρηματοπιστωτικό σύστημα ταυτόχρονα. Παρακαλώ ",
		DText_14: "επικοινωνήστε μαζί μας",
		DText_15: " για να μας δώσει οποιαδήποτε παρατήρηση. Είναι πολύ ευπρόσδεκτο.",
		DText_16: "ΜΙΛΗΣΕ ΜΕ ΑΛΛΟΥΣ",
		DText_17: "Ο καλύτερος τρόπος για να βελτιώσουμε το μέλλον μας είναι απλώς να μιλάμε μεταξύ μας. Συζητήστε τι βρήκατε στην έρευνά σας με άλλους. Θα παρατηρήσετε ότι πολύ περισσότεροι άνθρωποι παλεύουν με την κατήχησή τους και δεν αγοράζουν την προπαγάνδα. Μπορείτε να δείτε με τα μάτια σας ότι η πραγματικότητα είναι διαφορετική από αυτή που θέλουν τα μέσα να πιστεύετε. Η συζήτηση με άλλους θα σας βοηθήσει να βρείτε επιβεβαίωση, ότι και άλλοι το παρατηρούν αυτό. Όταν βρείτε αυτούς τους ανθρώπους, μην ξεχάσετε να αναφέρετε το εναλλακτικό μας χρηματοπιστωτικό σύστημα!",
		DText_18: "ΒΟΗΘΗΣΤΕ ΜΑΣ ΣΤΗΝ ΚΩΔΙΚΟΠΟΙΗΣΗ",
		DText_19: "Ως δίκαιο και ηθικό χρηματοοικονομικό σύστημα, όλο το λογισμικό μας θα είναι ανοιχτού κώδικα, που σημαίνει ότι ο καθένας μπορεί να ελέγξει τον κώδικα που χρησιμοποιούμε. Εάν γνωρίζετε πώς να δημιουργείτε προγράμματα χρησιμοποιώντας HTML, CSS, JavaScript, PHP, SQL ή Python, μπορείτε να συμμετάσχετε στην ανάπτυξη ανοιχτού κώδικα στο ",
		DText_20: " πλατφόρμα. Μπορείτε επίσης να μας βοηθήσετε να ελέγξουμε και να βελτιώσουμε τις μεταφράσεις για τον ιστότοπο.",
		DText_21: "ΞΕΚΙΝΗΣΤΕ ΝΑ ΧΡΗΣΙΜΟΠΟΙΕΙΤΕ ΤΟ 1COINH",
		DText_22: "Τέλος, για να μας βοηθήσετε στην ανάπτυξη του συστήματος 1CoinH μας, μπορείτε να μας κάνετε μια εξαιρετική υπηρεσία ",
		DText_23: "συνεισφέρω",
		DText_24: ", λάβετε τα νομίσματά σας και ξεκινήστε να κάνετε συναλλαγές με άτομα που γνωρίζετε. Δώστε μας ",
		DText_25: "ανατροφοδότηση",
		DText_26: " αν δεν καταλαβαίνετε πράγματα ή θέλετε να δώσετε συμβουλές για τη βελτίωση του συστήματος.",
		DText_27: "Δώστε μας μερικά παλιά χρήματα",
		DText_28: "Όπως εσείς, έτσι κι εμείς θα θέλαμε να αγοράσουμε φαγητό με κάποια χρήματα 1CoinH, αλλά προς το παρόν, αυτό δεν φαίνεται να είναι δυνατό. Επομένως, εργαζόμαστε σκληρά για να το διορθώσουμε. Εν τω μεταξύ, θα ήταν ωραίο αν μπορούσατε να μας βοηθήσετε με κάποια παλιά χρήματα. Ο καλύτερος τρόπος για να γίνει αυτό είναι να γίνετε μέλος μας ",
		DText_29: " ομαδοποιήστε και δημοσιεύστε εκεί ότι θέλετε να μας βοηθήσετε. Στη συνέχεια θα επικοινωνήσουμε μαζί σας πώς να το κάνετε αυτό.",
		DText_30: "Άλλοι σύνδεσμοι",
		DText_31: "▲ Πάνω ▲"
	},
	ha: {
		donate: "Gudunmawa",
		signup: "Shiga",
		login: "Log In",
		DText_01: "Gudunmawa",
		DText_02: "Ka Bamu Lokacinka!",
		DText_03: "Lokacin da kuka yarda da mu cewa wajibi ne don ƙirƙirar sabon tsarin kuɗi, don Allah a taimaka mana! Don samun 1CoinH yana tafiya muna buƙatar taimakon ku sosai. Mafi mahimmanci kadarar da kuke da ita wacce za ku iya ba da gudummawa, ba kuɗin ku ba ne, amma lokacinku ne. Muna buƙatar karɓar yawancin lokacinku gwargwadon yiwuwa. Kuna iya zaɓar daga cikin abubuwa masu zuwa don ba da lokacinku:",
		DText_04: "KA YI BINCIKEN KA",
		DText_05: "Kafin kayi wani abu, da fatan za a fara karantawa. Dukkanmu an koya mana dukkan rayuwarmu game da kusan kowane batu. Duk wani sakon da ka samu a manyan kafafen yada labarai, Hollywood, kide-kide, siyasa, kimiyya, yanayi, yaƙe-yaƙe, lafiyar jama'a, abin da kuke gani a shafukan sada zumunta da kuma abin da kuke koya a makaranta ko a jami'o'i, an gurbata shi sosai don kare muradu. na masu tsarin kudi. Fara tambayar komai kuma fara amfani da madadin kafofin watsa labarai. Musamman duk wani abu da aka tantance yakamata ya kasance a saman jerin ku. Kuma ku tuna cewa madadin kafofin watsa labaru na iya lalacewa. Don haka kada ku yarda da mu kawai ko wani abu. Yi naku bincike!",
		DText_06: "KARANTA GAME KWANA 1",
		DText_07: "Da fatan za a karanta ",
		DText_08: " sashe na wannan gidan yanar gizon. Kafin ku ",
		DText_09: "biyan kuɗi",
		DText_10: " zuwa tsarin mu, ya kamata ku iya fahimtar abin da muke ƙoƙarin yi tare da sabon tsarin kuɗin mu. Wannan don hana duk wani abin takaici.",
		DText_11: "KALUBALANTAR MU",
		DText_12: "Zaɓuɓɓukan da muka yi lokacin da muka ƙirƙiri wannan tsarin, duk sun dogara ne akan dabaru da aka gabatar akan ",
		DText_13: " shafi. Muna gayyatar kowa don ƙalubalanci dabaru kuma muna gabatar da mafi kyawun tsarin tsarin kuɗi a lokaci guda. Don Allah ",
		DText_14: "tuntube mu",
		DText_15: " don ba mu kowane bayani. Ana maraba sosai.",
		DText_16: "MAGANA DA WASU",
		DText_17: "Hanya mafi kyau don inganta makomarmu ita ce magana da juna kawai. Tattauna abin da kuka samo a cikin bincikenku tare da wasu. Za ku lura cewa mutane da yawa suna kokawa da koyarwarsu kuma ba sa sayen farfagandar. Kuna iya gani da idanunku cewa gaskiyar ta bambanta da abin da kafofin watsa labarai ke son ku gaskata. Yin magana da wasu zai taimake ka ka sami tabbaci, cewa wasu kuma suna lura da wannan. Lokacin da kuka sami waɗannan mutanen, kar ku manta ku ambaci madadin tsarin kuɗin mu!",
		DText_18: "ΒΟΗΘΗΣΤΕ ΜΑΣ ΣΤΗΝ ΚΩΔΙΚΟΠΟΙΗΣΗ",
		DText_19: "A matsayin tsarin kuɗi na gaskiya da da'a, duk software ɗin mu za su kasance Buɗe-Source, ma'ana cewa kowa zai iya bincika lambar da muke amfani da ita. Idan kun san yadda ake ƙirƙirar shirye-shirye ta amfani da HTML, CSS, JavaScript, PHP, SQL ko Python, zaku iya shiga cikin ci gaban tushen mu akan ",
		DText_20: " dandamali. Hakanan zaka iya taimaka mana don bincika da inganta fassarorin gidan yanar gizon.",
		DText_21: "FARA AMFANI DA KWANA 1",
		DText_22: "A ƙarshe, don taimaka mana tare da haɓaka tsarin mu na 1CoinH, zaku iya yi mana babban sabis ga ",
		DText_23: "biyan kuɗi",
		DText_24: ", karbi tsabar kuɗin ku, kuma ku fara yin ma'amala tare da mutanen da kuka sani. Ka bamu ",
		DText_25: "martani",
		DText_26: " idan ba ku fahimci abubuwa ba ko kuna son ba da shawarwari don inganta tsarin.",
		DText_27: "Ka Bamu Tsohon Kudi",
		DText_28: "Kamar ku, muna kuma son siyan abinci tare da wasu kuɗin 1CoinH, amma a yanzu, wannan alama ba zai yiwu ba. Don haka muna aiki tukuru don gyara hakan. A halin yanzu zai yi kyau idan za ku iya taimaka mana da wasu tsofaffin kuɗi. Hanya mafi kyau don yin wannan ita ce shiga cikin mu ",
		DText_29: " group sai kayi posting a can cewa kana son taimaka mana. Za mu tuntube ku yadda ake yin wannan.",
		DText_30: "Sauran Links",
		DText_31: "▲ Sama ▲"
	},
	hi: {
		donate: "दान करें",
		signup: "साइन अप करें",
		login: "लॉग इन करें",
		DText_01: "दान करें",
		DText_02: "हमें अपना समय दीजिए!",
		DText_03: "जब आप हमसे सहमत होते हैं कि एक नई वित्तीय प्रणाली बनाना आवश्यक है, तो कृपया हमारी मदद करें! 1CoinH को चालू करने के लिए हमें आपकी मदद की सख्त जरूरत है। आपके पास सबसे महत्वपूर्ण संपत्ति जो आप योगदान कर सकते हैं, वह आपका पैसा नहीं है, बल्कि आपका समय है। हमें आपका जितना संभव हो उतना समय प्राप्त करने की आवश्यकता है। आप अपना समय दान करने के लिए निम्नलिखित वस्तुओं में से चुन सकते हैं:",
		DText_04: "अपना स्वयं का शोध करें",
		DText_05: "कुछ भी करने से पहले, कृपया पढ़ना शुरू करें। हम सभी को लगभग हर विषय के बारे में पूरी ज़िंदगी सिखाया जाता है। मुख्य धारा मीडिया, हॉलीवुड, संगीत, राजनीति, विज्ञान, जलवायु, युद्ध, सार्वजनिक स्वास्थ्य, सोशल मीडिया पर आप जो भी देखते हैं और स्कूल या विश्वविद्यालयों में जो भी सीखते हैं, उस पर आपको जो भी संदेश मिलता है, वह वित्तीय प्रणाली के मालिकों के हितों की रक्षा के लिए बहुत विकृत होता है। हर चीज़ पर सवाल उठाना शुरू करें और वैकल्पिक मीडिया का उपयोग करना शुरू करें। खास तौर पर ऐसी कोई भी चीज़ जो सेंसर की गई हो, उसे अपनी सूची में सबसे ऊपर रखना चाहिए। और याद रखें कि वैकल्पिक मीडिया भी भ्रष्ट हो सकता है। इसलिए सिर्फ़ हमारी या किसी भी बात पर भरोसा न करें। अपना खुद का शोध करें!",
		DText_06: "1COINH के बारे में पढ़ें",
		DText_07: "कृपया पढ़ें ",
		DText_08: " इस वेबसाइट का अनुभाग। आपके सामने ",
		DText_09: "सदस्यता लें",
		DText_10: " हमारी प्रणाली के बारे में जानकारी प्राप्त करने के बाद, आपको स्पष्ट रूप से समझ में आ जाना चाहिए कि हम अपनी नई वित्तीय प्रणाली के साथ क्या करने की कोशिश कर रहे हैं। यह किसी भी निराशा से बचने के लिए है।",
		DText_11: "हमें चुनौती दें",
		DText_12: "इस प्रणाली को बनाते समय हमने जो विकल्प चुने, वे सभी उस तर्क पर आधारित थे जो इस प्रणाली पर प्रस्तुत किया गया था। ",
		DText_13: " पेज। हम किसी को भी तर्क को चुनौती देने और साथ ही वित्तीय प्रणाली के लिए बेहतर सिस्टम पेश करने के लिए आमंत्रित करते हैं। कृपया ",
		DText_14: "हमसे संपर्क करें",
		DText_15: " कृपया हमें कोई भी टिप्पणी दें। आपका बहुत स्वागत है।",
		DText_16: "दूसरों से बात करें",
		DText_17: "अपने भविष्य को बेहतर बनाने का सबसे अच्छा तरीका है एक दूसरे से बात करना। अपने शोध में जो पाया है, उसके बारे में दूसरों से चर्चा करें। आप देखेंगे कि बहुत से लोग अपने विचारों से जूझ रहे हैं और प्रचार पर विश्वास नहीं कर रहे हैं। आप अपनी आँखों से देख सकते हैं कि वास्तविकता उससे अलग है जो मीडिया आपको विश्वास दिलाना चाहता है। दूसरों से बात करने से आपको पुष्टि मिलेगी, कि दूसरे भी इस पर ध्यान देते हैं। जब आपको ऐसे लोग मिलें, तो हमारी वैकल्पिक वित्तीय प्रणाली का उल्लेख करना न भूलें!",
		DText_18: "कोडिंग में हमारी सहायता करें",
		DText_19: "एक निष्पक्ष और नैतिक वित्तीय प्रणाली के रूप में, हमारे सभी सॉफ़्टवेयर ओपन-सोर्स होंगे, जिसका अर्थ है कि कोई भी हमारे द्वारा उपयोग किए जा रहे कोड की जांच कर सकता है। यदि आप HTML, CSS, JavaScript, PHP, SQL या Python का उपयोग करके प्रोग्राम बनाना जानते हैं, तो आप हमारे ओपन-सोर्स डेवलपमेंट में शामिल हो सकते हैं। ",
		DText_20: " आप वेबसाइट के लिए अनुवादों की जांच और सुधार करने में भी हमारी मदद कर सकते हैं।",
		DText_21: "1COINH का उपयोग शुरू करें",
		DText_22: "अंत में, हमारे 1CoinH सिस्टम के विकास में हमारी मदद करके, आप हमारी बहुत बड़ी सेवा कर सकते हैं ",
		DText_23: "सदस्यता लें",
		DText_24: ", अपने सिक्के प्राप्त करें, और अपने परिचित लोगों के साथ लेन-देन करना शुरू करें। ",
		DText_25: "प्रतिक्रिया",
		DText_26: " यदि आपको कोई बात समझ में नहीं आती या आप सिस्टम को बेहतर बनाने के लिए सुझाव देना चाहते हैं।",
		DText_27: "हमें कुछ पुराने पैसे दे दो",
		DText_28: "आपकी तरह, हम भी 1CoinH के पैसे से कुछ खाना खरीदना चाहेंगे, लेकिन फिलहाल ऐसा संभव नहीं लगता। इसलिए हम इसे ठीक करने के लिए कड़ी मेहनत कर रहे हैं। इस बीच, यह अच्छा होगा यदि आप कुछ पुराने पैसे से हमारी मदद कर सकें। ऐसा करने का सबसे अच्छा तरीका है हमारे साथ जुड़ना ",
		DText_29: " ग्रुप में जाकर पोस्ट करें कि आप हमारी मदद करना चाहते हैं। फिर हम आपसे संपर्क करेंगे कि यह कैसे करना है।",
		DText_30: "अन्य लिंक",
		DText_31: "▲ ऊपर ▲"
	},
	he: {
		donate: "לִתְרוֹם",
		signup: "הירשם",
		login: "התחבר",
		DText_01: "לִתְרוֹם",
		DText_02: "תן לנו את הזמן שלך!",
		DText_03: "כאשר אתה מסכים איתנו שיש צורך ליצור מערכת פיננסית חדשה, אנא עזור לנו! כדי להפעיל את 1CoinH אנחנו זקוקים מאוד לעזרתכם. הנכס הכי חשוב שיש לך שאתה יכול לתרום, הוא לא הכסף שלך, אלא הזמן שלך. אנחנו צריכים לקבל כמה שיותר מזמנך. אתה יכול לבחור בין הפריטים הבאים כדי לתרום מזמנך:",
		DText_04: "עשה מחקר משלך",
		DText_05: "לפני שתעשה משהו, אנא התחל לקרוא. כולנו קיבלנו אינדוקטרינציה כל חיינו כמעט על כל נושא. כל הודעה שאתה מקבל בתקשורת המרכזית, הוליווד, מוזיקה, פוליטיקה, מדע, האקלים, מלחמות, בריאות הציבור, מה שאתה רואה במדיה החברתית ומה שאתה לומד בבית הספר או באוניברסיטאות, מעוות מאוד כדי להגן על האינטרסים של בעלי המערכת הפיננסית. התחילו לפקפק בכל דבר והתחילו להשתמש במדיה אלטרנטיבית. במיוחד כל דבר שמצונזר צריך להיות בראש הרשימה שלך. וזכור שגם התקשורת האלטרנטיבית עלולה להיות פגומה. אז אל תאמין לנו או משהו. עשה מחקר משלך!",
		DText_06: "קרא על 1COINH",
		DText_07: " אנא קרא את ",
		DText_08: " חלק באתר זה. לפניך ",
		DText_09: "להירשם",
		DText_10: " למערכת שלנו, אתה אמור להיות מסוגל להבין בבירור מה אנחנו מנסים לעשות עם המערכת הפיננסית החדשה שלנו. זאת כדי למנוע אכזבות.",
		DText_11: "תאתגר אותנו",
		DText_12: "הבחירות שעשינו כשיצרנו את המערכת הזו, מבוססות כולן על היגיון שמוצג על ",
		DText_13: " עַמוּד. אנו מזמינים כל אחד לאתגר את ההיגיון וגם להציג מערכות טובות יותר למערכת פיננסית בו זמנית. אָנָא ",
		DText_14: "לפנות אלינו",
		DText_15: " לתת לנו הערות כלשהן. זה מאוד מבורך.",
		DText_16: "דבר עם אחרים",
		DText_17: "הדרך הטובה ביותר לשפר את עתידנו היא פשוט לדבר אחד עם השני. שוחח על מה שמצאת במחקר שלך עם אחרים. תשים לב שהרבה יותר אנשים נאבקים עם האינדוקטרינציה שלהם ולא קונים את התעמולה. אתה יכול לראות במו עיניך שהמציאות שונה ממה שהתקשורת רוצה שתאמין. שיחה עם אחרים תעזור לך למצוא אישור לכך שגם אחרים מבחינים בכך. כשאתה מוצא את האנשים האלה, אל תשכח להזכיר את המערכת הפיננסית האלטרנטיבית שלנו!",
		DText_18: "עזרו לנו בקידוד",
		DText_19: " כמערכת פיננסית הוגנת ואתית, כל התוכנות שלנו יהיו בקוד פתוח, כלומר כל אחד יכול לבדוק את הקוד שבו אנו משתמשים. אם אתה יודע ליצור תוכניות באמצעות HTML, CSS, JavaScript, PHP, SQL או Python, אתה יכול להצטרף לפיתוח הקוד הפתוח שלנו ב- ",
		DText_20: " פּלַטפוֹרמָה. תוכל גם לעזור לנו לבדוק ולשפר תרגומים לאתר.",
		DText_21: "התחל להשתמש ב-1COINH",
		DText_22: "לבסוף, כדי לעזור לנו בפיתוח מערכת 1CoinH שלנו, אתה יכול לתת לנו שירות מצוין ",
		DText_23: "להירשם",
		DText_24: ", קבל את המטבעות שלך והתחל לבצע עסקאות עם אנשים שאתה מכיר. תן לנו ",
		DText_25: "מָשׁוֹב",
		DText_26: " אם אתה לא מבין דברים או רוצה לתת טיפים לשיפור המערכת.",
		DText_27: "תן לנו קצת כסף ישן",
		DText_28: " כמוך, גם אנחנו נשמח לקנות קצת אוכל בכסף של 1CoinH, אבל בינתיים נראה שזה לא אפשרי. אז אנחנו עובדים קשה כדי לתקן את זה. בינתיים זה יהיה נחמד אם תוכל לעזור לנו עם קצת כסף ישן. הדרך הטובה ביותר לעשות זאת היא להצטרף אלינו ",
		DText_29: " לקבץ ולפרסם שם שאתה רוצה לעזור לנו. לאחר מכן ניצור איתך קשר כיצד לעשות זאת.",
		DText_30: "קישורים אחרים",
		DText_31: "▲ למעלה ▲"
	},
	hu: {
		donate: "Adományoz",
		signup: "Regisztrá.",
		login: "Bejelentkezés",
		DText_01: "Adományoz",
		DText_02: "Szánjon Ránk Időt!",
		DText_03: "Ha egyetért velünk, hogy új pénzügyi rendszert kell létrehozni, kérjük, segítsen nekünk! Az 1CoinH elindításához nagy szükségünk van a segítségedre. A legfontosabb vagyonod, amelyhez hozzájárulhatsz, nem a pénzed, hanem az időd. A lehető legtöbb időt kell megkapnunk. Az alábbi tételek közül választhat, hogy időt áldozzon:",
		DText_04: "VÉGZE MEG SAJÁT KUTATÁST",
		DText_05: "Mielőtt bármit is tenne, kezdje el olvasni. Mindannyian egész életünkben be voltunk tanítva szinte bármilyen témával kapcsolatban. Bármilyen üzenetet kapsz a fő médián, Hollywoodban, zenében, politikában, tudományban, éghajlattal, háborúkkal, közegészségügyben, amit a közösségi médiában lát, és amit az iskolában vagy az egyetemeken tanul, az érdekek védelme érdekében erősen torz. a pénzügyi rendszer tulajdonosainak. Kezdj el mindent megkérdőjelezni, és kezdj el alternatív médiát használni. Főleg mindennek, ami cenzúrázott, szerepelnie kell a listán. És ne feledje, hogy az alternatív média is megsérülhet. Szóval ne higgy nekünk vagy bárminek. Végezzen saját kutatásokat!",
		DText_06: "OLVASSA EL AZ 1COINH-RÓL",
		DText_07: "Kérjük, olvassa el a ",
		DText_08: " ezen a webhelyen. Ön előtt ",
		DText_09: "iratkozz fel",
		DText_10: " rendszerünkben világosan meg kell értenie, mit próbálunk elérni új pénzügyi rendszerünkkel. Ezzel elkerülhető a csalódás.",
		DText_11: "KIHÍVÁS MINKET",
		DText_12: "A rendszer létrehozásakor hozott döntéseink mind a rendszeren bemutatott logikán alapulnak ",
		DText_13: " oldalon. Meghívunk mindenkit, hogy kihívást jelent a logikával, és egyúttal mutasson be jobb rendszereket egy pénzügyi rendszer számára. Kérem ",
		DText_14: "lépjen kapcsolatba velünk",
		DText_15: " hogy bármilyen észrevételt tegyen nekünk. Nagyon örvendetes.",
		DText_16: "BESZÉLJ MÁSOKKAL",
		DText_17: "A jövőnk javításának legjobb módja, ha egyszerűen beszélünk egymással. Beszélje meg másokkal, mit talált a kutatás során. Észre fogja venni, hogy sokkal többen küszködnek az indoktrinációjukkal, és nem veszik meg a propagandát. Saját szemeddel láthatod, hogy a valóság más, mint amit a média el akar hitetni veled. A másokkal való beszélgetés segít megerősítést találni abban, hogy ezt mások is észreveszik. Ha megtalálja ezeket az embereket, ne felejtse el megemlíteni alternatív pénzügyi rendszerünket!",
		DText_18: "SEGÍTSEN NEKÜNK KÓDOLÁST",
		DText_19: "Tisztességes és etikus pénzügyi rendszerként minden szoftverünk nyílt forráskódú lesz, ami azt jelenti, hogy bárki ellenőrizheti az általunk használt kódot. Ha tudja, hogyan készítsen programokat HTML, CSS, JavaScript, PHP, SQL vagy Python használatával, csatlakozhat nyílt forráskódú fejlesztésünkhöz a ",
		DText_20: " platformon. Segíthet nekünk a webhely fordításainak ellenőrzésében és javításában is.",
		DText_21: "KEZDJEN EL HASZNÁLATI AZ 1COINH-t",
		DText_22: "Végül, hogy segítsen nekünk 1CoinH rendszerünk fejlesztésében, nagyszerű szolgálatot tehet nekünk ",
		DText_23: "iratkozz fel",
		DText_24: ", kapja meg az érméit, és kezdjen el tranzakciókat kötni ismerőseivel. Adj nekünk ",
		DText_25: "visszacsatolás",
		DText_26: " ha nem értesz a dolgokhoz, vagy szeretnél tippeket adni a rendszer fejlesztéséhez.",
		DText_27: "Adjon Nekünk Egy Kis Régi Pénzt",
		DText_28: "Hozzád hasonlóan mi is szívesen vennénk ennivalót 1CoinH pénzzel, de egyelőre úgy tűnik, ez nem lehetséges. Tehát keményen dolgozunk a javításon. Addig is jó lenne, ha tudna segíteni nekünk egy kis régi pénzzel. Ennek legjobb módja, ha csatlakozunk ",
		DText_29: " csoportba, és írd oda, hogy segíteni szeretnél nekünk. Ezt követően felvesszük Önnel a kapcsolatot, hogyan kell ezt megtenni.",
		DText_30: "Egyéb Linkek",
		DText_31: "▲ Fel ▲"
	},
	it: {
		donate: "Dona",
		signup: "Registrati",
		login: "Accedi",
		DText_01: "Dona",
		DText_02: "Dedicateci Il Vostro Tempo!",
		DText_03: "Quando sei d'accordo con noi che è necessario creare un nuovo sistema finanziario, per favore aiutaci! Per far partire 1CoinH abbiamo un disperato bisogno del tuo aiuto. La risorsa più importante che hai e che puoi contribuire, non sono i tuoi soldi, ma il tuo tempo. Abbiamo bisogno di ricevere quanto più tempo possibile. Puoi scegliere tra i seguenti elementi per donare il tuo tempo:",
		DText_04: "FAI LA TUA RICERCA",
		DText_05: "Prima di fare qualsiasi cosa, per favore inizia a leggere. Siamo stati tutti indottrinati per tutta la vita su quasi ogni argomento. Ogni messaggio che ricevi sui media mainstream, Hollywood, musica, politica, scienza, clima, guerre, salute pubblica, ciò che vedi sui social media e ciò che impari a scuola o all'università, è pesantemente distorto per proteggere gli interessi dei proprietari del sistema finanziario. Inizia a mettere in discussione tutto e inizia a usare i media alternativi. In particolare, tutto ciò che è censurato dovrebbe essere in cima alla tua lista. E ricorda che anche i media alternativi potrebbero essere corrotti. Quindi non credere solo a noi o a qualsiasi cosa. Fai le tue ricerche!",
		DText_06: "LEGGI TUTTO SU 1COINH",
		DText_07: "Per favore leggi il ",
		DText_08: " sezione di questo sito web. Prima di ",
		DText_09: "iscriviti",
		DText_10: " al nostro sistema, dovresti essere in grado di capire chiaramente cosa stiamo cercando di fare con il nostro nuovo sistema finanziario. Questo per evitare qualsiasi delusione.",
		DText_11: "SFIDACI",
		DText_12: "Le scelte che abbiamo fatto quando abbiamo creato questo sistema, sono tutte basate sulla logica che viene presentata sul ",
		DText_13: " pagina. Invitiamo chiunque a sfidare la logica e presentare allo stesso tempo sistemi migliori per un sistema finanziario. Per favore ",
		DText_14: "contattaci",
		DText_15: " per darci qualsiasi osservazione. È molto gradita.",
		DText_16: "PARLA CON GLI ALTRI",
		DText_17: "Il modo migliore per migliorare il nostro futuro è semplicemente parlarci. Discuti di ciò che hai scoperto nella tua ricerca con gli altri. Noterai che molte più persone stanno lottando con il loro indottrinamento e non stanno credendo alla propaganda. Puoi vedere con i tuoi occhi che la realtà è diversa da ciò che i media vogliono farti credere. Parlare con gli altri ti aiuterà a trovare conferma, che anche gli altri se ne accorgono. Quando trovi queste persone, non dimenticare di menzionare il nostro sistema finanziario alternativo!",
		DText_18: "AIUTACI A CODIFICARE",
		DText_19: "Come sistema finanziario equo ed etico, tutto il nostro software sarà Open-Source, il che significa che chiunque potrà controllare il codice che stiamo utilizzando. Se sai come creare programmi usando HTML, CSS, JavaScript, PHP, SQL o Python, puoi unirti al nostro sviluppo open-source su ",
		DText_20: " piattaforma. Puoi anche aiutarci a controllare e migliorare le traduzioni per il sito web.",
		DText_21: "INIZIA AD USARE 1COINH",
		DText_22: "Infine, per aiutarci nello sviluppo del nostro sistema 1CoinH, puoi farci un grande servizio ",
		DText_23: "iscriviti",
		DText_24: ", ricevi le tue monete e inizia a fare transazioni con le persone che conosci. Dacci ",
		DText_25: "feedback",
		DText_26: " se non capisci qualcosa o vuoi dare suggerimenti per migliorare il sistema.",
		DText_27: "Dateci Un Po' Di Soldi Vecchi",
		DText_28: "Come te, anche noi vorremmo comprare del cibo con un po' di soldi 1CoinH, ma per il momento sembra che non sia possibile. Quindi stiamo lavorando duramente per risolvere il problema. Nel frattempo sarebbe bello se tu potessi aiutarci con un po' di soldi vecchi. Il modo migliore per farlo è unirti al nostro ",
		DText_29: " gruppo e posta lì che vuoi aiutarci. Ti contatteremo per sapere come fare.",
		DText_30: "Altri Link",
		DText_31: "▲ Su ▲"
	},
	ja: {
		donate: "寄付",
		signup: "サインアップ",
		login: "ログイン",
		DText_01: "寄付",
		DText_02: "あなたの時間をください！",
		DText_03: "新しい金融システムの構築が必要であるという私たちの意見に賛同していただける場合は、ぜひご協力ください。1CoinH の発展には、皆様のご協力が不可欠です。皆様が貢献できる最も重要な資産は、お金ではなく、時間です。私たちは、皆様の時間をできるだけ多く受け取る必要があります。以下の項目から選択して、時間を寄付することができます。",
		DText_04: "自分で調べる",
		DText_05: "何かをする前に、ぜひ読み始めてください。私たちは、ほとんどすべての主題について、生涯を通じて教え込まれてきました。主流メディア、ハリウッド、音楽、政治、科学、気候、戦争、公衆衛生、ソーシャルメディアで見るもの、学校や大学で学ぶものなどから受け取るメッセージは、金融システムの所有者の利益を守るために大きく歪められています。すべてに疑問を持ち始め、代替メディアを使い始めてください。特に検閲されているものは、リストの一番上に載せてください。代替メディアも腐敗している可能性があることを覚えておいてください。ですから、私たちの言うことをそのまま信じたりしないでください。自分で調べてください。",
		DText_06: "1COINHについて読む",
		DText_07: "お読みください ",
		DText_08: " このウェブサイトのセクションをご覧ください。 ",
		DText_09: "購読する",
		DText_10: " 当社のシステムに慣れていただくことで、新しい金融システムで私たちが何をしようとしているのかを明確に理解していただけるはずです。これは、失望を防ぐためです。",
		DText_11: "挑戦してください",
		DText_12: "このシステムを作ったときに私たちが行った選択はすべて、 ",
		DText_13: " このページでは、誰でもこの論理に異議を唱え、同時に金融システムのためのより良いシステムを提案することを歓迎します。 ",
		DText_14: "お問い合わせ",
		DText_15: " ご意見をお聞かせください。大歓迎です。",
		DText_16: "他の人と話す",
		DText_17: "私たちの未来を改善する最善の方法は、単にお互いに話し合うことです。調査で発見したことを他の人と話し合ってください。あなたは、はるかに多くの人々が洗脳に苦しみ、プロパガンダを信じていないことに気づくでしょう。現実はメディアが信じさせようとしていることとは違うことを自分の目で見ることができます。他の人と話すことで、他の人もこれに気づいているという確証を得ることができます。そのような人々を見つけたら、私たちの代替金融システムについて話すことを忘れないでください。",
		DText_18: "コーディングを手伝ってください",
		DText_19: "公正かつ倫理的な金融システムとして、当社のソフトウェアはすべてオープンソースであり、誰でも当社が使用しているコードを確認できます。HTML、CSS、JavaScript、PHP、SQL、Pythonを使用してプログラムを作成する方法を知っている場合は、当社のオープンソース開発に参加できます。 ",
		DText_20: " プラットフォームです。また、ウェブサイトの翻訳の確認と改善にもご協力いただけます。",
		DText_21: "1COINHを使い始める",
		DText_22: "最後に、1CoinHシステムの開発にご協力いただくには、 ",
		DText_23: "購読する",
		DText_24: "コインを受け取って、知り合いと取引を始めましょう。 ",
		DText_25: "フィードバック",
		DText_26: " 理解できない点がある場合や、システムを改善するためのヒントを提供したい場合。",
		DText_27: "古いお金をください",
		DText_28: "私たちもあなたと同じように、1CoinHのお金で食べ物を買いたいのですが、今のところそれは不可能のようです。そのため、私たちはそれを解決するために一生懸命取り組んでいます。その間、古いお金で私たちを助けていただければ幸いです。これを行う最良の方法は、私たちの ",
		DText_29: " グループに参加して、私たちを助けたいということを投稿してください。その後、私たちから連絡して、その方法をお伝えします。",
		DText_30: "その他のリンク",
		DText_31: "▲ 上へ ▲"
	},
	ki: {
		donate: "Tanga impano",
		signup: "Iyandikishe",
		login: "Injira",
		DText_01: "Tanga impano",
		DText_02: "Duhe Igihe Cyawe!",
		DText_03: "Iyo wemeye natwe ko ari ngombwa gushyiraho sisitemu nshya yimari, nyamuneka udufashe! Kugirango ubone 1CoinH igenda dukeneye ubufasha bwawe nabi. Umutungo w'ingenzi ufite ushobora gutanga, ntabwo ari amafaranga yawe, ahubwo ni igihe cyawe. Tugomba kwakira igihe kinini gishoboka. Urashobora guhitamo mubintu bikurikira kugirango utange umwanya wawe:",
		DText_04: "KORA UBUSHAKASHATSI BWAWE",
		DText_05: "Mbere yo kugira icyo ukora, nyamuneka tangira gusoma. Twese twinjijwe mubuzima bwacu hafi kubintu byose. Ubutumwa ubwo aribwo bwose wakiriye ku bitangazamakuru nyamukuru, Hollywood, umuziki, politiki, siyanse, ikirere, intambara, ubuzima rusange, ibyo ubona ku mbuga nkoranyambaga ndetse n'ibyo wiga ku ishuri cyangwa kuri kaminuza, bigoretse cyane kugira ngo birengere inyungu ba nyiri sisitemu yimari. Tangira kubaza byose hanyuma utangire ukoreshe ubundi buryo. Cyane cyane ikintu cyose kigenzurwa kigomba kuba hejuru yurutonde rwawe. Kandi wibuke ko ubundi itangazamakuru rishobora no kwangirika. Ntukatwizere gusa cyangwa ikindi kintu icyo aricyo cyose. Kora ubushakashatsi bwawe!",
		DText_06: "SOMA KUBYEREKEYE 1COINH",
		DText_07: "Nyamuneka soma ",
		DText_08: " igice cyuru rubuga. Imbere yawe ",
		DText_09: "kwiyandikisha",
		DText_10: " kuri sisitemu yacu, ugomba gushobora kumva neza icyo tugerageza gukora hamwe na sisitemu nshya yimari. Ibi kugirango wirinde gutenguha.",
		DText_11: "DUHINDURE",
		DText_12: "Amahitamo twagize mugihe twaremye iyi sisitemu, yose ashingiye kuri logique yatanzwe kuri ",
		DText_13: " urupapuro. Turahamagarira umuntu wese guhangana na logique kandi tunagaragaza sisitemu nziza ya sisitemu yimari icyarimwe. Nyamuneka ",
		DText_14: "twandikire",
		DText_15: " kuduha icyo ari cyo cyose. Murakaza neza.",
		DText_16: "VUGA ABANDI",
		DText_17: "Inzira nziza yo kuzamura ejo hazaza hacu nukuvugana gusa. Muganire kubyo wasanze mubushakashatsi bwawe nabandi. Uzarebe ko abantu benshi bahanganye nuburere bwabo kandi ntibagura poropagande. Urashobora kubona n'amaso yawe ko ukuri gutandukanye nibyo itangazamakuru ryifuza ko wemera. Kuganira nabandi bizagufasha kubona ibyemezo, ko nabandi nabo babibona. Iyo ubonye abo bantu, ntuzibagirwe kuvuga ubundi buryo bwimari!",
		DText_18: "DUFASHE KODE",
		DText_19: "Nka sisitemu yimari ikwiye kandi yimyitwarire, software zacu zose zizaba zifungura-Inkomoko, bivuze ko umuntu wese ashoboye kugenzura kode dukoresha. Niba uzi gukora progaramu ukoresheje HTML, CSS, JavaScript, PHP, SQL cyangwa Python, urashobora kwifatanya niterambere ryisoko ryisoko kuri ",
		DText_20: " urubuga. Urashobora kandi kudufasha kugenzura no kunonosora ibisobanuro kurubuga.",
		DText_21: "Tangira UKORESHE 1COINH",
		DText_22: "Hanyuma, kudufasha mugutezimbere sisitemu ya 1CoinH, urashobora kudukorera serivise nziza kuri ",
		DText_23: "kwiyandikisha",
		DText_24: ", yakira ibiceri byawe, hanyuma utangire gukora transaction nabantu uzi. Duhe ",
		DText_25: "ibitekerezo",
		DText_26: " niba udasobanukiwe nibintu cyangwa ushaka gutanga inama zo kunoza sisitemu.",
		DText_27: "Duhe Amafaranga Ashaje",
		DText_28: "Nkawe, natwe twifuza kugura ibiryo hamwe namafaranga 1CoinH, ariko kugeza ubu, ibi bisa nkibidashoboka. Turimo gukora cyane kugirango dukosore ibyo. Hagati aho byaba byiza uramutse ushoboye kudufasha mumafaranga ashaje. Inzira nziza yo gukora ibi nukwinjira iwacu ",
		DText_29: " itsinda hanyuma wohereze hariya ushaka kudufasha. Turaza noneho kuvugana nawe uko wabikora.",
		DText_30: "Andi Mirongo",
		DText_31: "▲ Hejuru ▲"
	},
	ko: {
		donate: "기부",
		signup: "가입",
		login: "로그인",
		DText_01: "기부",
		DText_02: "시간을 내주세요!",
		DText_03: "새로운 금융 시스템을 만드는 것이 필요하다는 데 동의하시면, 저희를 도와주세요! 1CoinH를 시작하려면 여러분의 도움이 절실히 필요합니다. 여러분이 기여할 수 있는 가장 중요한 자산은 돈이 아니라 시간입니다. 저희는 가능한 한 여러분의 시간을 많이 받아야 합니다. 다음 항목 중에서 시간을 기부할 항목을 선택할 수 있습니다.",
		DText_04: "스스로 조사해보세요",
		DText_05: "무엇을 하기 전에 먼저 읽기 시작하세요. 우리 모두는 거의 모든 주제에 대해 평생 세뇌당했습니다. 주요 미디어, 할리우드, 음악, 정치, 과학, 기후, 전쟁, 공중 보건, 소셜 미디어에서 보는 것, 학교나 대학에서 배우는 것 등에서 받는 모든 메시지는 금융 시스템 소유자의 이익을 보호하기 위해 크게 왜곡됩니다. 모든 것을 의심하고 대체 미디어를 사용하기 시작하세요. 특히 검열된 것은 목록의 맨 위에 있어야 합니다. 그리고 대체 미디어도 부패했을 수 있다는 것을 기억하세요. 그러니 우리나 다른 것을 믿지 마세요. 직접 조사하세요!",
		DText_06: "1COINH에 대해 읽어보세요",
		DText_07: "읽어주세요 ",
		DText_08: " 이 웹사이트의 섹션입니다. 당신이 전에 ",
		DText_09: "구독하다",
		DText_10: " 우리 시스템에 따르면, 당신은 우리가 새로운 금융 시스템으로 무엇을 하려고 하는지 명확하게 이해할 수 있을 것입니다. 이것은 실망을 방지하기 위한 것입니다.",
		DText_11: "우리에게 도전하세요",
		DText_12: "우리가 이 시스템을 만들 때 내린 선택은 모두 제시된 논리에 기반을 두고 있습니다. ",
		DText_13: " 페이지. 우리는 누구나 논리에 도전하고 동시에 금융 시스템을 위한 더 나은 시스템을 제시하기를 바랍니다. ",
		DText_14: "문의하기",
		DText_15: " 우리에게 어떤 발언이라도 해주세요. 매우 환영합니다.",
		DText_16: "다른 사람들과 이야기하세요",
		DText_17: "우리의 미래를 개선하는 가장 좋은 방법은 단순히 서로 이야기하는 것입니다. 다른 사람들과 조사에서 발견한 내용을 논의하세요. 훨씬 더 많은 사람들이 세뇌에 어려움을 겪고 선전을 믿지 않는다는 것을 알게 될 것입니다. 현실이 미디어가 당신이 믿기를 원하는 것과 다르다는 것을 직접 눈으로 확인할 수 있습니다. 다른 사람들과 이야기하면 다른 사람들도 이를 알아차린다는 확인을 얻는 데 도움이 될 것입니다. 그런 사람들을 찾으면 우리의 대안적 금융 시스템을 언급하는 것을 잊지 마세요!",
		DText_18: "코딩을 도와주세요",
		DText_19: "공정하고 윤리적인 금융 시스템으로서, 우리의 모든 소프트웨어는 오픈 소스가 될 것입니다. 즉, 누구나 우리가 사용하는 코드를 확인할 수 있다는 의미입니다. HTML, CSS, JavaScript, PHP, SQL 또는 Python을 사용하여 프로그램을 만드는 방법을 알고 있다면, 우리의 오픈 소스 개발에 참여할 수 있습니다. ",
		DText_20: " 플랫폼. 또한 웹사이트의 번역을 확인하고 개선하는 데 도움을 줄 수 있습니다.",
		DText_21: "1COINH 사용 시작",
		DText_22: "마지막으로, 1CoinH 시스템 개발을 돕기 위해 여러분은 우리에게 큰 서비스를 제공할 수 있습니다. ",
		DText_23: "구독하다",
		DText_24: ", 코인을 받고, 아는 사람들과 거래를 시작하세요. 저희에게 주세요 ",
		DText_25: "피드백",
		DText_26: " 시스템상 이해가 안되는 부분이 있거나, 시스템 개선을 위한 팁을 제공하고 싶은 경우.",
		DText_27: "우리에게 오래된 돈을 좀 주세요",
		DText_28: "여러분과 마찬가지로 저희도 1CoinH 돈으로 음식을 사고 싶지만, 당장은 불가능한 것 같습니다. 그래서 저희는 그것을 해결하기 위해 열심히 노력하고 있습니다. 그동안 여러분이 오래된 돈으로 저희를 도와주신다면 좋겠습니다. 이를 위한 가장 좋은 방법은 저희에 가입하는 것입니다. ",
		DText_29: " 그룹과 거기에 당신이 우리를 돕고 싶다는 게시물을 올려주세요. 그러면 우리가 당신에게 연락하여 어떻게 할 것인지 알려드리겠습니다.",
		DText_30: "다른 링크",
		DText_31: "▲ 위로 ▲"
	},
	ne: {
		donate: "Donaties",
		signup: "Doe Mee",
		login: "Log In",
		DText_01: "Donaties",
		DText_02: "Geef Ons Uw Tijd!",
		DText_03: "Als u het met ons eens bent dat het nodig is om een nieuw financieel systeem te creëren, help ons dan! Om 1CoinH op gang te krijgen hebben we uw hulp hard nodig. Het belangrijkste bezit dat je hebt en dat je kunt bijdragen, is niet je geld, maar je tijd. Wij willen zoveel mogelijk van jouw tijd ontvangen. Je kunt kiezen uit de volgende items om uw tijd te doneren:",
		DText_04: "DOE JE EIGEN ONDERZOEK",
		DText_05: "Voordat je iets op dese website doet, begin eerst met lezen. We zijn allemaal ons hele leven geïndoctrineerd over bijna elk onderwerp. Elke boodschap die je krijgt via de mainstream media, Hollywood, muziek, politiek, wetenschap, het klimaat, oorlogen, volksgezondheid, en wat je op sociale media ziet en wat je leert op school of op de universiteit, wordt zwaar verdraaid om de belangen van de eigenaren van het financiële systeem te beschermen. Begin alles in twijfel te trekken en begin alternatieve media te gebruiken. Vooral alles wat gecensureerd is, zou bovenaan je lijstje moeten staan. En vergeet niet dat de alternatieve media ook corrupt kunnen zijn. Geloof ons (of wie dan ook) dus niet zomaar. Doe je eigen onderzoek!",
		DText_06: "LEES OVER 1COINH",
		DText_07: "Lees de ",
		DText_08: " gedeelte van deze website. Voordat je ",
		DText_09: "inschrijft",
		DText_10: " in ons systeem, zou je duidelijk moeten kunnen begrijpen wat we proberen te doen met dit nieuwe financiële systeem. Dit om teleurstellingen te voorkomen.",
		DText_11: "DAAG ONS UIT",
		DText_12: "De keuzes die we maakten toen we dit systeem creëerden, zijn allemaal gebaseerd op logica die op de ",
		DText_13: " pagina. We nodigen iedereen uit om de logica uit te dagen en tegelijkertijd betere systemen voor een financieel systeem te presenteren.",
		DText_14: "Neem contact met ons op",
		DText_15: " om ons opmerkingen te geven. Het is zeer welkom.",
		DText_16: "SPREEK MET ANDEREN",
		DText_17: "De beste manier om onze toekomst te verbeteren is om gewoon met elkaar te praten. Bespreek wat je in je onderzoek hebt gevonden met anderen. Je zult merken dat veel meer mensen worstelen met hun indoctrinatie en de propaganda niet geloven. Je kunt met eigen ogen zien dat de realiteit anders is dan wat de media je willen laten geloven. Praten met anderen zal je helpen bevestiging te krijgen dat anderen dit ook opmerken. Wanneer je die mensen vindt, vergeet dan niet om ons alternatieve financiële systeem te noemen!",
		DText_18: "HELP ONS MET CODEREN",
		DText_19: "Als een eerlijk en ethisch financieel systeem, zal al onze software Open-Source zijn, wat betekent dat iedereen de code die we gebruiken kan controleren. Als je weet hoe je programma's maakt met HTML, CSS, JavaScript, PHP, SQL of Python, kun je meedoen aan onze open-source ontwikkeling op de ",
		DText_20: " platform. Je kunt ons ook helpen om vertalingen voor de website te controleren en te verbeteren.",
		DText_21: "GA 1COINH GEBRUIKEN",
		DText_22: "Ten slotte kunt je ons een geweldige dienst bewijzen door ons te helpen met de ontwikkeling van het 1CoinH-systeem: ",
		DText_23: "inschrijven",
		DText_24: ", ontvang je munten en begin met het doen van transacties met mensen die u kent. Geef ons ",
		DText_25: "feedback",
		DText_26: " als je iets niet begrijpt of tips wilt geven om het systeem te verbeteren.",
		DText_27: "Geef Ons Wat Oud Geld",
		DText_28: "Net als jij zouden wij ook graag wat eten kopen met wat 1CoinH geld, maar voorlopig lijkt dat niet mogelijk. Dus we werken er hard aan om dat te verhelpen. In de tussentijd zou het fijn zijn als je ons zou kunnen helpen met wat oud geld. De beste manier om dit te doen is door lid te worden van onze ",
		DText_29: " groep en post daar dat je ons wilt helpen. Wij nemen dan contact met je op hoe je dit kunt doen.",
		DText_30: "Andere Links",
		DText_31: "▲ Omhoog ▲"
	},
	po: {
		donate: "Składka",
		signup: "Zarejestruj",
		login: "Zaloguj",
		DText_01: "Składka",
		DText_02: "Poświęć Nam Swój Czas!",
		DText_03: "Jeśli zgadzasz się z nami, że konieczne jest stworzenie nowego systemu finansowego, pomóż nam! Aby 1CoinH ruszyło, bardzo potrzebujemy Twojej pomocy. Najważniejszym zasobem, który możesz przekazać, nie są Twoje pieniądze, ale Twój czas. Musimy otrzymać jak najwięcej Twojego czasu. Możesz wybrać spośród następujących rzeczy, aby przekazać swój czas:",
		DText_04: "PRZEPROWADŹ WŁASNE BADANIA",
		DText_05: "Zanim cokolwiek zrobisz, zacznij czytać. Wszyscy byliśmy indoktrynowani przez całe życie na niemal każdy temat. Każda wiadomość, którą otrzymujesz w głównych mediach, Hollywood, muzyce, polityce, nauce, klimacie, wojnach, służbie zdrowia publicznego, to, co widzisz w mediach społecznościowych i czego uczysz się w szkole lub na uniwersytetach, jest mocno zniekształcona, aby chronić interesy właścicieli systemu finansowego. Zacznij kwestionować wszystko i zacznij korzystać z alternatywnych mediów. Zwłaszcza wszystko, co jest cenzurowane, powinno znaleźć się na szczycie listy. I pamiętaj, że alternatywne media również mogą być zepsute. Więc nie wierz nam ani niczemu innemu. Zrób własne badania!",
		DText_06: "PRZECZYTAJ O 1COINH",
		DText_07: "Proszę przeczytać ",
		DText_08: " sekcji tej witryny. Zanim ",
		DText_09: "subskrybować",
		DText_10: " do naszego systemu, powinieneś być w stanie jasno zrozumieć, co próbujemy zrobić z naszym nowym systemem finansowym. To zapobiegnie wszelkim rozczarowaniom.",
		DText_11: "WYZWANIE DLA NAS",
		DText_12: "Wybory, których dokonaliśmy, tworząc ten system, opierają się na logice przedstawionej na ",
		DText_13: " strona. Zapraszamy każdego do zakwestionowania logiki i jednoczesnego przedstawienia lepszych systemów dla systemu finansowego. Prosimy ",
		DText_14: "skontaktuj się z nami",
		DText_15: " aby dać nam jakieś uwagi. Jest to bardzo mile widziane.",
		DText_16: "ROZMAWIAJ Z INNYMI",
		DText_17: "Najlepszym sposobem na poprawę naszej przyszłości jest po prostu rozmowa ze sobą. Omów to, co odkryłeś w swoich badaniach, z innymi. Zauważysz, że znacznie więcej osób zmaga się ze swoją indoktrynacją i nie kupuje propagandy. Możesz zobaczyć na własne oczy, że rzeczywistość jest inna niż to, w co media chcą, abyś wierzył. Rozmowa z innymi pomoże ci znaleźć potwierdzenie, że inni również to zauważają. Kiedy znajdziesz takie osoby, nie zapomnij wspomnieć o naszym alternatywnym systemie finansowym!",
		DText_18: "POMÓŻ NAM KODOWAĆ",
		DText_19: "Jako uczciwy i etyczny system finansowy, całe nasze oprogramowanie będzie Open-Source, co oznacza, że ​​każdy może sprawdzić kod, którego używamy. Jeśli wiesz, jak tworzyć programy przy użyciu HTML, CSS, JavaScript, PHP, SQL lub Python, możesz dołączyć do naszego rozwoju Open-Source na ",
		DText_20: " platforma. Możesz również pomóc nam sprawdzać i ulepszać tłumaczenia dla strony internetowej.",
		DText_21: "ZACZNIJ UŻYWAĆ 1COINH",
		DText_22: "Na koniec, aby pomóc nam w rozwoju naszego systemu 1CoinH, możesz nam oddać wielką przysługę ",
		DText_23: "subskrybować",
		DText_24: ", odbierz swoje monety i zacznij robić transakcje z osobami, które znasz. Daj nam ",
		DText_25: "informacja zwrotna",
		DText_26: " jeśli czegoś nie rozumiesz lub chcesz udzielić wskazówek, jak udoskonalić system.",
		DText_27: "Dajcie Nam Trochę Starych Pieniędzy",
		DText_28: "Podobnie jak Ty, chcielibyśmy kupić trochę jedzenia za trochę pieniędzy 1CoinH, ale na razie wydaje się, że to niemożliwe. Dlatego ciężko pracujemy, aby to naprawić. W międzyczasie byłoby miło, gdybyś mógł nam pomóc za pomocą starych pieniędzy. Najlepszym sposobem, aby to zrobić, jest dołączenie do naszego ",
		DText_29: " grupę i napisz tam, że chcesz nam pomóc. Skontaktujemy się z Tobą, jak to zrobić.",
		DText_30: "Inne Linki",
		DText_31: "▲ W górę ▲"
	},
	pt: {
		donate: "Doar",
		signup: "Inscrever",
		login: "Conecte",
		DText_01: "Doar",
		DText_02: "Dê-nos O Seu Tempo!",
		DText_03: "Quando concorda connosco que é necessário criar um novo sistema financeiro, ajude-nos! Para colocar o 1CoinH em funcionamento, precisamos muito da sua ajuda. O bem mais importante que tem e com o qual pode contribuir não é o seu dinheiro, mas sim o seu tempo. Precisamos de receber o máximo do seu tempo possível. Pode escolher entre os seguintes itens para doar o seu tempo:",
		DText_04: "FAÇA A SUA PRÓPRIA PESQUISA",
		DText_05: "Antes de fazer qualquer coisa, comece a ler. Todos nós fomos doutrinados durante toda a vida sobre quase todos os assuntos. Qualquer mensagem que receba nos grandes meios de comunicação, em Hollywood, na música, na política, na ciência, no clima, nas guerras, na saúde pública, no que vê nas redes sociais e no que aprende na escola ou nas universidades, é fortemente distorcida para proteger os interesses. Comece a questionar tudo e comece a utilizar meios alternativos. Especialmente qualquer coisa que seja censurada deve estar no topo da sua lista. E lembre-se que os meios alternativos também podem estar corrompidos. Por isso, não acredite apenas em nós ou algo do género. Faça a sua própria pesquisa!",
		DText_06: "LEIA SOBRE 1COINH",
		DText_07: "Por favor leia o ",
		DText_08: " secção deste site. Antes de você ",
		DText_09: "inscrever-se",
		DText_10: " ao nosso sistema, deverá ser capaz de compreender claramente o que estamos a tentar fazer com o nosso novo sistema financeiro. Isto para evitar decepções.",
		DText_11: "DESAFIE-NOS",
		DText_12: "As escolhas que fizemos quando criámos este sistema são todas baseadas na lógica apresentada no ",
		DText_13: " página. Convidamos qualquer pessoa a desafiar a lógica e, ao mesmo tempo, a apresentar melhores sistemas para um sistema financeiro. Por favor ",
		DText_14: "Contate-nos",
		DText_15: " para nos fazer quaisquer observações. É muito bem-vindo.",
		DText_16: "FALE COM OUTROS",
		DText_17: "A melhor forma de melhorar o nosso futuro é simplesmente falarmos uns com os outros. Discuta o que descobriu na sua pesquisa com outras pessoas. Notará que muito mais pessoas estão a lutar com a sua doutrinação e não estão a acreditar na propaganda. Pode ver com os seus próprios olhos que a realidade é diferente daquilo em que os media querem que acredite. Falar com outras pessoas irá ajudá-lo a encontrar a confirmação de que outras pessoas também se apercebem disso. Ao encontrar estas pessoas, não se esqueça de mencionar o nosso sistema financeiro alternativo!",
		DText_18: "AJUDE-NOS A CODIFICAR",
		DText_19: "Sendo um sistema financeiro justo e ético, todo o nosso software será de código aberto, o que significa que qualquer pessoa poderá verificar o código que utilizamos. Se sabe criar programas utilizando HTML, CSS, JavaScript, PHP, SQL ou Python, pode participar no nosso desenvolvimento de código aberto no site ",
		DText_20: " plataforma. Também nos pode ajudar a verificar e melhorar as traduções do site.",
		DText_21: "COMECE A UTILIZAR 1COINH",
		DText_22: "Finalmente, para nos ajudar no desenvolvimento do nosso sistema 1CoinH, pode prestar-nos um grande serviço para ",
		DText_23: "inscrever-se",
		DText_24: ", receba as suas moedas e comece a fazer transações com pessoas que conhece. Dê-nos ",
		DText_25: "feedback",
		DText_26: " se não percebe as coisas ou quer dar dicas para melhorar o sistema.",
		DText_27: "Dê-nos Algum Dinheiro Antigo",
		DText_28: "Tal como tu, também gostaríamos de comprar comida com algum dinheiro de 1CoinH, mas por enquanto isso parece não ser possível. Então, estamos a trabalhar arduamente para consertar isso. Entretanto, seria bom se nos pudesse ajudar com algum dinheiro antigo. A melhor maneira de o fazer é juntar-se ao nosso ",
		DText_29: " grupo e publique lá que nos quer ajudar. Em seguida, entraremos em contacto consigo sobre como fazer isso.",
		DText_30: "Outros Links",
		DText_31: "▲ Para cima ▲"
	},
	ru: {
		donate: "давать",
		signup: "присоединиться",
		login: "Войти",
		DText_01: "давать",
		DText_02: "Уделите нам свое время!",
		DText_03: "Если вы согласны с нами, что необходимо создать новую финансовую систему, пожалуйста, помогите нам! Чтобы запустить 1CoinH, нам очень нужна ваша помощь. Самый важный актив, который вы можете внести, это не ваши деньги, а ваше время. Нам нужно получить как можно больше вашего времени. Вы можете выбрать один из следующих пунктов, чтобы пожертвовать свое время:",
		DText_04: "ПРОВЕДИТЕ СОБСТВЕННОЕ ИССЛЕДОВАНИЕ",
		DText_05: "Прежде чем что-либо делать, пожалуйста, начните читать. Нас всех всю жизнь внушали почти по любому вопросу. Любое сообщение, которое вы получаете в основных средствах массовой информации, Голливуде, музыке, политике, науке, климате, войнах, здравоохранении, то, что вы видите в социальных сетях и чему вы учитесь в школе или университете, сильно искажено, чтобы защитить интересы владельцев финансовой системы. Начните подвергать сомнению все и начните использовать альтернативные СМИ. Особенно все, что подвергается цензуре, должно быть наверху вашего списка. И помните, что альтернативные СМИ также могут быть коррумпированы. Так что не верьте нам просто так или чему-либо еще. Проведите собственное исследование!",
		DText_06: "ЧИТАЙТЕ О 1COINH",
		DText_07: "Пожалуйста, прочтите ",
		DText_08: " раздел этого сайта. Перед тем как вы ",
		DText_09: "подписаться",
		DText_10: " к нашей системе, вы должны иметь возможность четко понимать, что мы пытаемся сделать с нашей новой финансовой системой. Это для того, чтобы избежать разочарований.",
		DText_11: "БРОСЬТЕ НАМ ВЫЗОВ",
		DText_12: "Выбор, который мы сделали при создании этой системы, основан на логике, представленной на ",
		DText_13: " страница. Мы приглашаем всех бросить вызов логике и одновременно представить лучшие системы для финансовой системы. Пожалуйста ",
		DText_14: "связаться с нами",
		DText_15: " чтобы дать нам какие-либо замечания. Это очень приветствуется.",
		DText_16: "ОБЩАЙТЕСЬ С ДРУГИМИ",
		DText_17: "Лучший способ улучшить наше будущее — просто поговорить друг с другом. Обсудите то, что вы обнаружили в своем исследовании, с другими. Вы заметите, что гораздо больше людей борются со своей идеологической обработкой и не верят пропаганде. Вы можете увидеть своими глазами, что реальность отличается от того, во что СМИ хотят вас заставить верить. Общение с другими поможет вам найти подтверждение, что другие тоже это замечают. Когда вы найдете этих людей, не забудьте упомянуть нашу альтернативную финансовую систему!",
		DText_18: "ПОМОГИТЕ НАМ С КОДИРОВАНИЕМ",
		DText_19: "Как честная и этичная финансовая система, все наше программное обеспечение будет с открытым исходным кодом, что означает, что любой может проверить код, который мы используем. Если вы знаете, как создавать программы с использованием HTML, CSS, JavaScript, PHP, SQL или Python, вы можете присоединиться к нашей разработке с открытым исходным кодом на ",
		DText_20: " платформа. Вы также можете помочь нам проверить и улучшить переводы для сайта.",
		DText_21: "НАЧНИТЕ ИСПОЛЬЗОВАТЬ 1COINH",
		DText_22: "Наконец, чтобы помочь нам в развитии нашей системы 1CoinH, вы можете оказать нам большую услугу ",
		DText_23: "подписаться",
		DText_24: ", получите свои монеты и начните совершать транзакции с людьми, которых вы знаете. Дайте нам ",
		DText_25: "обратная связь",
		DText_26: " если вы чего-то не понимаете или хотите дать советы по улучшению системы.",
		DText_27: "Дайте нам немного старых денег",
		DText_28: "Как и вы, мы бы тоже хотели купить немного еды на деньги 1CoinH, но на данный момент это, похоже, невозможно. Поэтому мы усердно работаем над тем, чтобы это исправить. В то же время было бы неплохо, если бы вы смогли помочь нам старыми деньгами. Лучший способ сделать это — присоединиться к нашему ",
		DText_29: " группа и опубликуйте там, что вы хотите нам помочь. Затем мы свяжемся с вами, как это сделать.",
		DText_30: "Другие ссылки",
		DText_31: "▲ Вверх ▲"
	}
}


let about = document.getElementById("about");
let donate = document.getElementById("donate");
let signup = document.getElementById("signup");
let login = document.getElementById("login");
let div_align = document.getElementById("div_align");
let text_01 = document.getElementById("text_01");
let text_02 = document.getElementById("text_02");
let text_03 = document.getElementById("text_03");
let text_04 = document.getElementById("text_04");
let text_05 = document.getElementById("text_05");
let text_06 = document.getElementById("text_06");
let text_07 = document.getElementById("text_07");
let text_08 = document.getElementById("text_08");
let text_09 = document.getElementById("text_09");
let text_10 = document.getElementById("text_10");
let text_11 = document.getElementById("text_11");
let text_12 = document.getElementById("text_12");
let text_13 = document.getElementById("text_13");
let text_14 = document.getElementById("text_14");
let text_15 = document.getElementById("text_15");
let text_16 = document.getElementById("text_16");
let text_17 = document.getElementById("text_17");
let text_18 = document.getElementById("text_18");
let text_19 = document.getElementById("text_19");
let text_20 = document.getElementById("text_20");
let text_21 = document.getElementById("text_21");
let text_22 = document.getElementById("text_22");
let text_23 = document.getElementById("text_23");
let text_24 = document.getElementById("text_24");
let text_25 = document.getElementById("text_25");
let text_26 = document.getElementById("text_26");
let text_27 = document.getElementById("text_27");
let text_28 = document.getElementById("text_28");
let text_29 = document.getElementById("text_29");
let text_30 = document.getElementById("text_30");
let text_31 = document.getElementById("text_31");


function setLanguage(language) {
	if(language == "ar"){
		donate.innerText = translations.ar.donate;
		signup.innerText = translations.ar.signup;
		login.innerText = translations.ar.login;
		div_align.style.textAlign = "right";
		text_01.innerText = translations.ar.DText_01;
		text_02.innerText = translations.ar.DText_02;
		text_03.innerText = translations.ar.DText_03;
		text_04.innerText = translations.ar.DText_04;
		text_05.innerText = translations.ar.DText_05;
		text_06.innerText = translations.ar.DText_06;
		text_07.innerText = translations.ar.DText_07;
		text_08.innerText = translations.ar.DText_08;
		text_09.innerText = translations.ar.DText_09;
		text_10.innerText = translations.ar.DText_10;
		text_11.innerText = translations.ar.DText_11;
		text_12.innerText = translations.ar.DText_12;
		text_13.innerText = translations.ar.DText_13;
		text_14.innerText = translations.ar.DText_14;
		text_15.innerText = translations.ar.DText_15;
		text_16.innerText = translations.ar.DText_16;
		text_17.innerText = translations.ar.DText_17;
		text_18.innerText = translations.ar.DText_18;
		text_19.innerText = translations.ar.DText_19;
		text_20.innerText = translations.ar.DText_20;
		text_21.innerText = translations.ar.DText_21;
		text_22.innerText = translations.ar.DText_22;
		text_23.innerText = translations.ar.DText_23;
		text_24.innerText = translations.ar.DText_24;
		text_25.innerText = translations.ar.DText_25;
		text_26.innerText = translations.ar.DText_26;
		text_27.innerText = translations.ar.DText_27;
		text_28.innerText = translations.ar.DText_28;
		text_29.innerText = translations.ar.DText_29;
		text_30.innerText = translations.ar.DText_30;
		text_31.innerText = translations.ar.DText_31;
	}else if(language == "be"){
		donate.innerText = translations.be.donate;
		signup.innerText = translations.be.signup;
		login.innerText = translations.be.login;
		div_align.style.textAlign = "left";
		text_01.innerText = translations.be.DText_01;
		text_02.innerText = translations.be.DText_02;
		text_03.innerText = translations.be.DText_03;
		text_04.innerText = translations.be.DText_04;
		text_05.innerText = translations.be.DText_05;
		text_06.innerText = translations.be.DText_06;
		text_07.innerText = translations.be.DText_07;
		text_08.innerText = translations.be.DText_08;
		text_09.innerText = translations.be.DText_09;
		text_10.innerText = translations.be.DText_10;
		text_11.innerText = translations.be.DText_11;
		text_12.innerText = translations.be.DText_12;
		text_13.innerText = translations.be.DText_13;
		text_14.innerText = translations.be.DText_14;
		text_15.innerText = translations.be.DText_15;
		text_16.innerText = translations.be.DText_16;
		text_17.innerText = translations.be.DText_17;
		text_18.innerText = translations.be.DText_18;
		text_19.innerText = translations.be.DText_19;
		text_20.innerText = translations.be.DText_20;
		text_21.innerText = translations.be.DText_21;
		text_22.innerText = translations.be.DText_22;
		text_23.innerText = translations.be.DText_23;
		text_24.innerText = translations.be.DText_24;
		text_25.innerText = translations.be.DText_25;
		text_26.innerText = translations.be.DText_26;
		text_27.innerText = translations.be.DText_27;
		text_28.innerText = translations.be.DText_28;
		text_29.innerText = translations.be.DText_29;
		text_30.innerText = translations.be.DText_30;
		text_31.innerText = translations.be.DText_31;
	}else if(language == "ch"){
		donate.innerText = translations.ch.donate;
		signup.innerText = translations.ch.signup;
		login.innerText = translations.ch.login;
		div_align.style.textAlign = "left";
		text_01.innerText = translations.ch.DText_01;
		text_02.innerText = translations.ch.DText_02;
		text_03.innerText = translations.ch.DText_03;
		text_04.innerText = translations.ch.DText_04;
		text_05.innerText = translations.ch.DText_05;
		text_06.innerText = translations.ch.DText_06;
		text_07.innerText = translations.ch.DText_07;
		text_08.innerText = translations.ch.DText_08;
		text_09.innerText = translations.ch.DText_09;
		text_10.innerText = translations.ch.DText_10;
		text_11.innerText = translations.ch.DText_11;
		text_12.innerText = translations.ch.DText_12;
		text_13.innerText = translations.ch.DText_13;
		text_14.innerText = translations.ch.DText_14;
		text_15.innerText = translations.ch.DText_15;
		text_16.innerText = translations.ch.DText_16;
		text_17.innerText = translations.ch.DText_17;
		text_18.innerText = translations.ch.DText_18;
		text_19.innerText = translations.ch.DText_19;
		text_20.innerText = translations.ch.DText_20;
		text_21.innerText = translations.ch.DText_21;
		text_22.innerText = translations.ch.DText_22;
		text_23.innerText = translations.ch.DText_23;
		text_24.innerText = translations.ch.DText_24;
		text_25.innerText = translations.ch.DText_25;
		text_26.innerText = translations.ch.DText_26;
		text_27.innerText = translations.ch.DText_27;
		text_28.innerText = translations.ch.DText_28;
		text_29.innerText = translations.ch.DText_29;
		text_30.innerText = translations.ch.DText_30;
		text_31.innerText = translations.ch.DText_31;
	}else if(language == "de"){
		donate.innerText = translations.de.donate;
		signup.innerText = translations.de.signup;
		login.innerText = translations.de.login;
		div_align.style.textAlign = "left";
		text_01.innerText = translations.de.DText_01;
		text_02.innerText = translations.de.DText_02;
		text_03.innerText = translations.de.DText_03;
		text_04.innerText = translations.de.DText_04;
		text_05.innerText = translations.de.DText_05;
		text_06.innerText = translations.de.DText_06;
		text_07.innerText = translations.de.DText_07;
		text_08.innerText = translations.de.DText_08;
		text_09.innerText = translations.de.DText_09;
		text_10.innerText = translations.de.DText_10;
		text_11.innerText = translations.de.DText_11;
		text_12.innerText = translations.de.DText_12;
		text_13.innerText = translations.de.DText_13;
		text_14.innerText = translations.de.DText_14;
		text_15.innerText = translations.de.DText_15;
		text_16.innerText = translations.de.DText_16;
		text_17.innerText = translations.de.DText_17;
		text_18.innerText = translations.de.DText_18;
		text_19.innerText = translations.de.DText_19;
		text_20.innerText = translations.de.DText_20;
		text_21.innerText = translations.de.DText_21;
		text_22.innerText = translations.de.DText_22;
		text_23.innerText = translations.de.DText_23;
		text_24.innerText = translations.de.DText_24;
		text_25.innerText = translations.de.DText_25;
		text_26.innerText = translations.de.DText_26;
		text_27.innerText = translations.de.DText_27;
		text_28.innerText = translations.de.DText_28;
		text_29.innerText = translations.de.DText_29;
		text_30.innerText = translations.de.DText_30;
		text_31.innerText = translations.de.DText_31;
	}else if(language == "en"){
		donate.innerText = translations.en.donate;
		signup.innerText = translations.en.signup;
		login.innerText = translations.en.login;
		div_align.style.textAlign = "left";
		text_01.innerText = translations.en.DText_01;
		text_02.innerText = translations.en.DText_02;
		text_03.innerText = translations.en.DText_03;
		text_04.innerText = translations.en.DText_04;
		text_05.innerText = translations.en.DText_05;
		text_06.innerText = translations.en.DText_06;
		text_07.innerText = translations.en.DText_07;
		text_08.innerText = translations.en.DText_08;
		text_09.innerText = translations.en.DText_09;
		text_10.innerText = translations.en.DText_10;
		text_11.innerText = translations.en.DText_11;
		text_12.innerText = translations.en.DText_12;
		text_13.innerText = translations.en.DText_13;
		text_14.innerText = translations.en.DText_14;
		text_15.innerText = translations.en.DText_15;
		text_16.innerText = translations.en.DText_16;
		text_17.innerText = translations.en.DText_17;
		text_18.innerText = translations.en.DText_18;
		text_19.innerText = translations.en.DText_19;
		text_20.innerText = translations.en.DText_20;
		text_21.innerText = translations.en.DText_21;
		text_22.innerText = translations.en.DText_22;
		text_23.innerText = translations.en.DText_23;
		text_24.innerText = translations.en.DText_24;
		text_25.innerText = translations.en.DText_25;
		text_26.innerText = translations.en.DText_26;
		text_27.innerText = translations.en.DText_27;
		text_28.innerText = translations.en.DText_28;
		text_29.innerText = translations.en.DText_29;
		text_30.innerText = translations.en.DText_30;
		text_31.innerText = translations.en.DText_31;
	}else if(language == "es"){
		donate.innerText = translations.es.donate;
		signup.innerText = translations.es.signup;
		login.innerText = translations.es.login;
		div_align.style.textAlign = "left";
		text_01.innerText = translations.es.DText_01;
		text_02.innerText = translations.es.DText_02;
		text_03.innerText = translations.es.DText_03;
		text_04.innerText = translations.es.DText_04;
		text_05.innerText = translations.es.DText_05;
		text_06.innerText = translations.es.DText_06;
		text_07.innerText = translations.es.DText_07;
		text_08.innerText = translations.es.DText_08;
		text_09.innerText = translations.es.DText_09;
		text_10.innerText = translations.es.DText_10;
		text_11.innerText = translations.es.DText_11;
		text_12.innerText = translations.es.DText_12;
		text_13.innerText = translations.es.DText_13;
		text_14.innerText = translations.es.DText_14;
		text_15.innerText = translations.es.DText_15;
		text_16.innerText = translations.es.DText_16;
		text_17.innerText = translations.es.DText_17;
		text_18.innerText = translations.es.DText_18;
		text_19.innerText = translations.es.DText_19;
		text_20.innerText = translations.es.DText_20;
		text_21.innerText = translations.es.DText_21;
		text_22.innerText = translations.es.DText_22;
		text_23.innerText = translations.es.DText_23;
		text_24.innerText = translations.es.DText_24;
		text_25.innerText = translations.es.DText_25;
		text_26.innerText = translations.es.DText_26;
		text_27.innerText = translations.es.DText_27;
		text_28.innerText = translations.es.DText_28;
		text_29.innerText = translations.es.DText_29;
		text_30.innerText = translations.es.DText_30;
		text_31.innerText = translations.es.DText_31;
	}else if(language == "fr"){
		donate.innerText = translations.fr.donate;
		signup.innerText = translations.fr.signup;
		login.innerText = translations.fr.login;
		div_align.style.textAlign = "left";
		text_01.innerText = translations.fr.DText_01;
		text_02.innerText = translations.fr.DText_02;
		text_03.innerText = translations.fr.DText_03;
		text_04.innerText = translations.fr.DText_04;
		text_05.innerText = translations.fr.DText_05;
		text_06.innerText = translations.fr.DText_06;
		text_07.innerText = translations.fr.DText_07;
		text_08.innerText = translations.fr.DText_08;
		text_09.innerText = translations.fr.DText_09;
		text_10.innerText = translations.fr.DText_10;
		text_11.innerText = translations.fr.DText_11;
		text_12.innerText = translations.fr.DText_12;
		text_13.innerText = translations.fr.DText_13;
		text_14.innerText = translations.fr.DText_14;
		text_15.innerText = translations.fr.DText_15;
		text_16.innerText = translations.fr.DText_16;
		text_17.innerText = translations.fr.DText_17;
		text_18.innerText = translations.fr.DText_18;
		text_19.innerText = translations.fr.DText_19;
		text_20.innerText = translations.fr.DText_20;
		text_21.innerText = translations.fr.DText_21;
		text_22.innerText = translations.fr.DText_22;
		text_23.innerText = translations.fr.DText_23;
		text_24.innerText = translations.fr.DText_24;
		text_25.innerText = translations.fr.DText_25;
		text_26.innerText = translations.fr.DText_26;
		text_27.innerText = translations.fr.DText_27;
		text_28.innerText = translations.fr.DText_28;
		text_29.innerText = translations.fr.DText_29;
		text_30.innerText = translations.fr.DText_30;
		text_31.innerText = translations.fr.DText_31;
	}else if(language == "gr"){
		donate.innerText = translations.gr.donate;
		signup.innerText = translations.gr.signup;
		login.innerText = translations.gr.login;
		div_align.style.textAlign = "left";
		text_01.innerText = translations.gr.DText_01;
		text_02.innerText = translations.gr.DText_02;
		text_03.innerText = translations.gr.DText_03;
		text_04.innerText = translations.gr.DText_04;
		text_05.innerText = translations.gr.DText_05;
		text_06.innerText = translations.gr.DText_06;
		text_07.innerText = translations.gr.DText_07;
		text_08.innerText = translations.gr.DText_08;
		text_09.innerText = translations.gr.DText_09;
		text_10.innerText = translations.gr.DText_10;
		text_11.innerText = translations.gr.DText_11;
		text_12.innerText = translations.gr.DText_12;
		text_13.innerText = translations.gr.DText_13;
		text_14.innerText = translations.gr.DText_14;
		text_15.innerText = translations.gr.DText_15;
		text_16.innerText = translations.gr.DText_16;
		text_17.innerText = translations.gr.DText_17;
		text_18.innerText = translations.gr.DText_18;
		text_19.innerText = translations.gr.DText_19;
		text_20.innerText = translations.gr.DText_20;
		text_21.innerText = translations.gr.DText_21;
		text_22.innerText = translations.gr.DText_22;
		text_23.innerText = translations.gr.DText_23;
		text_24.innerText = translations.gr.DText_24;
		text_25.innerText = translations.gr.DText_25;
		text_26.innerText = translations.gr.DText_26;
		text_27.innerText = translations.gr.DText_27;
		text_28.innerText = translations.gr.DText_28;
		text_29.innerText = translations.gr.DText_29;
		text_30.innerText = translations.gr.DText_30;
		text_31.innerText = translations.gr.DText_31;
	}else if(language == "ha"){
		donate.innerText = translations.ha.donate;
		signup.innerText = translations.ha.signup;
		login.innerText = translations.ha.login;
		div_align.style.textAlign = "left";
		text_01.innerText = translations.ha.DText_01;
		text_02.innerText = translations.ha.DText_02;
		text_03.innerText = translations.ha.DText_03;
		text_04.innerText = translations.ha.DText_04;
		text_05.innerText = translations.ha.DText_05;
		text_06.innerText = translations.ha.DText_06;
		text_07.innerText = translations.ha.DText_07;
		text_08.innerText = translations.ha.DText_08;
		text_09.innerText = translations.ha.DText_09;
		text_10.innerText = translations.ha.DText_10;
		text_11.innerText = translations.ha.DText_11;
		text_12.innerText = translations.ha.DText_12;
		text_13.innerText = translations.ha.DText_13;
		text_14.innerText = translations.ha.DText_14;
		text_15.innerText = translations.ha.DText_15;
		text_16.innerText = translations.ha.DText_16;
		text_17.innerText = translations.ha.DText_17;
		text_18.innerText = translations.ha.DText_18;
		text_19.innerText = translations.ha.DText_19;
		text_20.innerText = translations.ha.DText_20;
		text_21.innerText = translations.ha.DText_21;
		text_22.innerText = translations.ha.DText_22;
		text_23.innerText = translations.ha.DText_23;
		text_24.innerText = translations.ha.DText_24;
		text_25.innerText = translations.ha.DText_25;
		text_26.innerText = translations.ha.DText_26;
		text_27.innerText = translations.ha.DText_27;
		text_28.innerText = translations.ha.DText_28;
		text_29.innerText = translations.ha.DText_29;
		text_30.innerText = translations.ha.DText_30;
		text_31.innerText = translations.ha.DText_31;
	}else if(language == "hi"){
		donate.innerText = translations.hi.donate;
		signup.innerText = translations.hi.signup;
		login.innerText = translations.hi.login;
		div_align.style.textAlign = "left";
		text_01.innerText = translations.hi.DText_01;
		text_02.innerText = translations.hi.DText_02;
		text_03.innerText = translations.hi.DText_03;
		text_04.innerText = translations.hi.DText_04;
		text_05.innerText = translations.hi.DText_05;
		text_06.innerText = translations.hi.DText_06;
		text_07.innerText = translations.hi.DText_07;
		text_08.innerText = translations.hi.DText_08;
		text_09.innerText = translations.hi.DText_09;
		text_10.innerText = translations.hi.DText_10;
		text_11.innerText = translations.hi.DText_11;
		text_12.innerText = translations.hi.DText_12;
		text_13.innerText = translations.hi.DText_13;
		text_14.innerText = translations.hi.DText_14;
		text_15.innerText = translations.hi.DText_15;
		text_16.innerText = translations.hi.DText_16;
		text_17.innerText = translations.hi.DText_17;
		text_18.innerText = translations.hi.DText_18;
		text_19.innerText = translations.hi.DText_19;
		text_20.innerText = translations.hi.DText_20;
		text_21.innerText = translations.hi.DText_21;
		text_22.innerText = translations.hi.DText_22;
		text_23.innerText = translations.hi.DText_23;
		text_24.innerText = translations.hi.DText_24;
		text_25.innerText = translations.hi.DText_25;
		text_26.innerText = translations.hi.DText_26;
		text_27.innerText = translations.hi.DText_27;
		text_28.innerText = translations.hi.DText_28;
		text_29.innerText = translations.hi.DText_29;
		text_30.innerText = translations.hi.DText_30;
		text_31.innerText = translations.hi.DText_31;
	}else if(language == "he"){
		donate.innerText = translations.he.donate;
		signup.innerText = translations.he.signup;
		login.innerText = translations.he.login;
		div_align.style.textAlign = "right";
		text_01.innerText = translations.he.DText_01;
		text_02.innerText = translations.he.DText_02;
		text_03.innerText = translations.he.DText_03;
		text_04.innerText = translations.he.DText_04;
		text_05.innerText = translations.he.DText_05;
		text_06.innerText = translations.he.DText_06;
		text_07.innerText = translations.he.DText_07;
		text_08.innerText = translations.he.DText_08;
		text_09.innerText = translations.he.DText_09;
		text_10.innerText = translations.he.DText_10;
		text_11.innerText = translations.he.DText_11;
		text_12.innerText = translations.he.DText_12;
		text_13.innerText = translations.he.DText_13;
		text_14.innerText = translations.he.DText_14;
		text_15.innerText = translations.he.DText_15;
		text_16.innerText = translations.he.DText_16;
		text_17.innerText = translations.he.DText_17;
		text_18.innerText = translations.he.DText_18;
		text_19.innerText = translations.he.DText_19;
		text_20.innerText = translations.he.DText_20;
		text_21.innerText = translations.he.DText_21;
		text_22.innerText = translations.he.DText_22;
		text_23.innerText = translations.he.DText_23;
		text_24.innerText = translations.he.DText_24;
		text_25.innerText = translations.he.DText_25;
		text_26.innerText = translations.he.DText_26;
		text_27.innerText = translations.he.DText_27;
		text_28.innerText = translations.he.DText_28;
		text_29.innerText = translations.he.DText_29;
		text_30.innerText = translations.he.DText_30;
		text_31.innerText = translations.he.DText_31;
	}else if(language == "hu"){
		donate.innerText = translations.hu.donate;
		signup.innerText = translations.hu.signup;
		login.innerText = translations.hu.login;
		div_align.style.textAlign = "left";
		text_01.innerText = translations.hu.DText_01;
		text_02.innerText = translations.hu.DText_02;
		text_03.innerText = translations.hu.DText_03;
		text_04.innerText = translations.hu.DText_04;
		text_05.innerText = translations.hu.DText_05;
		text_06.innerText = translations.hu.DText_06;
		text_07.innerText = translations.hu.DText_07;
		text_08.innerText = translations.hu.DText_08;
		text_09.innerText = translations.hu.DText_09;
		text_10.innerText = translations.hu.DText_10;
		text_11.innerText = translations.hu.DText_11;
		text_12.innerText = translations.hu.DText_12;
		text_13.innerText = translations.hu.DText_13;
		text_14.innerText = translations.hu.DText_14;
		text_15.innerText = translations.hu.DText_15;
		text_16.innerText = translations.hu.DText_16;
		text_17.innerText = translations.hu.DText_17;
		text_18.innerText = translations.hu.DText_18;
		text_19.innerText = translations.hu.DText_19;
		text_20.innerText = translations.hu.DText_20;
		text_21.innerText = translations.hu.DText_21;
		text_22.innerText = translations.hu.DText_22;
		text_23.innerText = translations.hu.DText_23;
		text_24.innerText = translations.hu.DText_24;
		text_25.innerText = translations.hu.DText_25;
		text_26.innerText = translations.hu.DText_26;
		text_27.innerText = translations.hu.DText_27;
		text_28.innerText = translations.hu.DText_28;
		text_29.innerText = translations.hu.DText_29;
		text_30.innerText = translations.hu.DText_30;
		text_31.innerText = translations.hu.DText_31;
	}else if(language == "it"){
		donate.innerText = translations.it.donate;
		signup.innerText = translations.it.signup;
		login.innerText = translations.it.login;
		div_align.style.textAlign = "left";
		text_01.innerText = translations.it.DText_01;
		text_02.innerText = translations.it.DText_02;
		text_03.innerText = translations.it.DText_03;
		text_04.innerText = translations.it.DText_04;
		text_05.innerText = translations.it.DText_05;
		text_06.innerText = translations.it.DText_06;
		text_07.innerText = translations.it.DText_07;
		text_08.innerText = translations.it.DText_08;
		text_09.innerText = translations.it.DText_09;
		text_10.innerText = translations.it.DText_10;
		text_11.innerText = translations.it.DText_11;
		text_12.innerText = translations.it.DText_12;
		text_13.innerText = translations.it.DText_13;
		text_14.innerText = translations.it.DText_14;
		text_15.innerText = translations.it.DText_15;
		text_16.innerText = translations.it.DText_16;
		text_17.innerText = translations.it.DText_17;
		text_18.innerText = translations.it.DText_18;
		text_19.innerText = translations.it.DText_19;
		text_20.innerText = translations.it.DText_20;
		text_21.innerText = translations.it.DText_21;
		text_22.innerText = translations.it.DText_22;
		text_23.innerText = translations.it.DText_23;
		text_24.innerText = translations.it.DText_24;
		text_25.innerText = translations.it.DText_25;
		text_26.innerText = translations.it.DText_26;
		text_27.innerText = translations.it.DText_27;
		text_28.innerText = translations.it.DText_28;
		text_29.innerText = translations.it.DText_29;
		text_30.innerText = translations.it.DText_30;
		text_31.innerText = translations.it.DText_31;
	}else if(language == "ja"){
		donate.innerText = translations.ja.donate;
		signup.innerText = translations.ja.signup;
		login.innerText = translations.ja.login;
		div_align.style.textAlign = "left";
		text_01.innerText = translations.ja.DText_01;
		text_02.innerText = translations.ja.DText_02;
		text_03.innerText = translations.ja.DText_03;
		text_04.innerText = translations.ja.DText_04;
		text_05.innerText = translations.ja.DText_05;
		text_06.innerText = translations.ja.DText_06;
		text_07.innerText = translations.ja.DText_07;
		text_08.innerText = translations.ja.DText_08;
		text_09.innerText = translations.ja.DText_09;
		text_10.innerText = translations.ja.DText_10;
		text_11.innerText = translations.ja.DText_11;
		text_12.innerText = translations.ja.DText_12;
		text_13.innerText = translations.ja.DText_13;
		text_14.innerText = translations.ja.DText_14;
		text_15.innerText = translations.ja.DText_15;
		text_16.innerText = translations.ja.DText_16;
		text_17.innerText = translations.ja.DText_17;
		text_18.innerText = translations.ja.DText_18;
		text_19.innerText = translations.ja.DText_19;
		text_20.innerText = translations.ja.DText_20;
		text_21.innerText = translations.ja.DText_21;
		text_22.innerText = translations.ja.DText_22;
		text_23.innerText = translations.ja.DText_23;
		text_24.innerText = translations.ja.DText_24;
		text_25.innerText = translations.ja.DText_25;
		text_26.innerText = translations.ja.DText_26;
		text_27.innerText = translations.ja.DText_27;
		text_28.innerText = translations.ja.DText_28;
		text_29.innerText = translations.ja.DText_29;
		text_30.innerText = translations.ja.DText_30;
		text_31.innerText = translations.ja.DText_31;
	}else if(language == "ki"){
		donate.innerText = translations.ki.donate;
		signup.innerText = translations.ki.signup;
		login.innerText = translations.ki.login;
		div_align.style.textAlign = "left";
		text_01.innerText = translations.ki.DText_01;
		text_02.innerText = translations.ki.DText_02;
		text_03.innerText = translations.ki.DText_03;
		text_04.innerText = translations.ki.DText_04;
		text_05.innerText = translations.ki.DText_05;
		text_06.innerText = translations.ki.DText_06;
		text_07.innerText = translations.ki.DText_07;
		text_08.innerText = translations.ki.DText_08;
		text_09.innerText = translations.ki.DText_09;
		text_10.innerText = translations.ki.DText_10;
		text_11.innerText = translations.ki.DText_11;
		text_12.innerText = translations.ki.DText_12;
		text_13.innerText = translations.ki.DText_13;
		text_14.innerText = translations.ki.DText_14;
		text_15.innerText = translations.ki.DText_15;
		text_16.innerText = translations.ki.DText_16;
		text_17.innerText = translations.ki.DText_17;
		text_18.innerText = translations.ki.DText_18;
		text_19.innerText = translations.ki.DText_19;
		text_20.innerText = translations.ki.DText_20;
		text_21.innerText = translations.ki.DText_21;
		text_22.innerText = translations.ki.DText_22;
		text_23.innerText = translations.ki.DText_23;
		text_24.innerText = translations.ki.DText_24;
		text_25.innerText = translations.ki.DText_25;
		text_26.innerText = translations.ki.DText_26;
		text_27.innerText = translations.ki.DText_27;
		text_28.innerText = translations.ki.DText_28;
		text_29.innerText = translations.ki.DText_29;
		text_30.innerText = translations.ki.DText_30;
		text_31.innerText = translations.ki.DText_31;
	}else if(language == "ko"){
		donate.innerText = translations.ko.donate;
		signup.innerText = translations.ko.signup;
		login.innerText = translations.ko.login;
		div_align.style.textAlign = "left";
		text_01.innerText = translations.ko.DText_01;
		text_02.innerText = translations.ko.DText_02;
		text_03.innerText = translations.ko.DText_03;
		text_04.innerText = translations.ko.DText_04;
		text_05.innerText = translations.ko.DText_05;
		text_06.innerText = translations.ko.DText_06;
		text_07.innerText = translations.ko.DText_07;
		text_08.innerText = translations.ko.DText_08;
		text_09.innerText = translations.ko.DText_09;
		text_10.innerText = translations.ko.DText_10;
		text_11.innerText = translations.ko.DText_11;
		text_12.innerText = translations.ko.DText_12;
		text_13.innerText = translations.ko.DText_13;
		text_14.innerText = translations.ko.DText_14;
		text_15.innerText = translations.ko.DText_15;
		text_16.innerText = translations.ko.DText_16;
		text_17.innerText = translations.ko.DText_17;
		text_18.innerText = translations.ko.DText_18;
		text_19.innerText = translations.ko.DText_19;
		text_20.innerText = translations.ko.DText_20;
		text_21.innerText = translations.ko.DText_21;
		text_22.innerText = translations.ko.DText_22;
		text_23.innerText = translations.ko.DText_23;
		text_24.innerText = translations.ko.DText_24;
		text_25.innerText = translations.ko.DText_25;
		text_26.innerText = translations.ko.DText_26;
		text_27.innerText = translations.ko.DText_27;
		text_28.innerText = translations.ko.DText_28;
		text_29.innerText = translations.ko.DText_29;
		text_30.innerText = translations.ko.DText_30;
		text_31.innerText = translations.ko.DText_31;
	}else if(language == "ne"){
		donate.innerText = translations.ne.donate;
		signup.innerText = translations.ne.signup;
		login.innerText = translations.ne.login;
		div_align.style.textAlign = "left";
		text_01.innerText = translations.ne.DText_01;
		text_02.innerText = translations.ne.DText_02;
		text_03.innerText = translations.ne.DText_03;
		text_04.innerText = translations.ne.DText_04;
		text_05.innerText = translations.ne.DText_05;
		text_06.innerText = translations.ne.DText_06;
		text_07.innerText = translations.ne.DText_07;
		text_08.innerText = translations.ne.DText_08;
		text_09.innerText = translations.ne.DText_09;
		text_10.innerText = translations.ne.DText_10;
		text_11.innerText = translations.ne.DText_11;
		text_12.innerText = translations.ne.DText_12;
		text_13.innerText = translations.ne.DText_13;
		text_14.innerText = translations.ne.DText_14;
		text_15.innerText = translations.ne.DText_15;
		text_16.innerText = translations.ne.DText_16;
		text_17.innerText = translations.ne.DText_17;
		text_18.innerText = translations.ne.DText_18;
		text_19.innerText = translations.ne.DText_19;
		text_20.innerText = translations.ne.DText_20;
		text_21.innerText = translations.ne.DText_21;
		text_22.innerText = translations.ne.DText_22;
		text_23.innerText = translations.ne.DText_23;
		text_24.innerText = translations.ne.DText_24;
		text_25.innerText = translations.ne.DText_25;
		text_26.innerText = translations.ne.DText_26;
		text_27.innerText = translations.ne.DText_27;
		text_28.innerText = translations.ne.DText_28;
		text_29.innerText = translations.ne.DText_29;
		text_30.innerText = translations.ne.DText_30;
		text_31.innerText = translations.ne.DText_31;
	}else if(language == "po"){
		donate.innerText = translations.po.donate;
		signup.innerText = translations.po.signup;
		login.innerText = translations.po.login;
		div_align.style.textAlign = "left";
		text_01.innerText = translations.po.DText_01;
		text_02.innerText = translations.po.DText_02;
		text_03.innerText = translations.po.DText_03;
		text_04.innerText = translations.po.DText_04;
		text_05.innerText = translations.po.DText_05;
		text_06.innerText = translations.po.DText_06;
		text_07.innerText = translations.po.DText_07;
		text_08.innerText = translations.po.DText_08;
		text_09.innerText = translations.po.DText_09;
		text_10.innerText = translations.po.DText_10;
		text_11.innerText = translations.po.DText_11;
		text_12.innerText = translations.po.DText_12;
		text_13.innerText = translations.po.DText_13;
		text_14.innerText = translations.po.DText_14;
		text_15.innerText = translations.po.DText_15;
		text_16.innerText = translations.po.DText_16;
		text_17.innerText = translations.po.DText_17;
		text_18.innerText = translations.po.DText_18;
		text_19.innerText = translations.po.DText_19;
		text_20.innerText = translations.po.DText_20;
		text_21.innerText = translations.po.DText_21;
		text_22.innerText = translations.po.DText_22;
		text_23.innerText = translations.po.DText_23;
		text_24.innerText = translations.po.DText_24;
		text_25.innerText = translations.po.DText_25;
		text_26.innerText = translations.po.DText_26;
		text_27.innerText = translations.po.DText_27;
		text_28.innerText = translations.po.DText_28;
		text_29.innerText = translations.po.DText_29;
		text_30.innerText = translations.po.DText_30;
		text_31.innerText = translations.po.DText_31;
	}else if(language == "pt"){
		donate.innerText = translations.pt.donate;
		signup.innerText = translations.pt.signup;
		login.innerText = translations.pt.login;
		div_align.style.textAlign = "left";
		text_01.innerText = translations.pt.DText_01;
		text_02.innerText = translations.pt.DText_02;
		text_03.innerText = translations.pt.DText_03;
		text_04.innerText = translations.pt.DText_04;
		text_05.innerText = translations.pt.DText_05;
		text_06.innerText = translations.pt.DText_06;
		text_07.innerText = translations.pt.DText_07;
		text_08.innerText = translations.pt.DText_08;
		text_09.innerText = translations.pt.DText_09;
		text_10.innerText = translations.pt.DText_10;
		text_11.innerText = translations.pt.DText_11;
		text_12.innerText = translations.pt.DText_12;
		text_13.innerText = translations.pt.DText_13;
		text_14.innerText = translations.pt.DText_14;
		text_15.innerText = translations.pt.DText_15;
		text_16.innerText = translations.pt.DText_16;
		text_17.innerText = translations.pt.DText_17;
		text_18.innerText = translations.pt.DText_18;
		text_19.innerText = translations.pt.DText_19;
		text_20.innerText = translations.pt.DText_20;
		text_21.innerText = translations.pt.DText_21;
		text_22.innerText = translations.pt.DText_22;
		text_23.innerText = translations.pt.DText_23;
		text_24.innerText = translations.pt.DText_24;
		text_25.innerText = translations.pt.DText_25;
		text_26.innerText = translations.pt.DText_26;
		text_27.innerText = translations.pt.DText_27;
		text_28.innerText = translations.pt.DText_28;
		text_29.innerText = translations.pt.DText_29;
		text_30.innerText = translations.pt.DText_30;
		text_31.innerText = translations.pt.DText_31;
	}else if(language == "ru"){
		donate.innerText = translations.ru.donate;
		signup.innerText = translations.ru.signup;
		login.innerText = translations.ru.login;
		div_align.style.textAlign = "left";
		text_01.innerText = translations.ru.DText_01;
		text_02.innerText = translations.ru.DText_02;
		text_03.innerText = translations.ru.DText_03;
		text_04.innerText = translations.ru.DText_04;
		text_05.innerText = translations.ru.DText_05;
		text_06.innerText = translations.ru.DText_06;
		text_07.innerText = translations.ru.DText_07;
		text_08.innerText = translations.ru.DText_08;
		text_09.innerText = translations.ru.DText_09;
		text_10.innerText = translations.ru.DText_10;
		text_11.innerText = translations.ru.DText_11;
		text_12.innerText = translations.ru.DText_12;
		text_13.innerText = translations.ru.DText_13;
		text_14.innerText = translations.ru.DText_14;
		text_15.innerText = translations.ru.DText_15;
		text_16.innerText = translations.ru.DText_16;
		text_17.innerText = translations.ru.DText_17;
		text_18.innerText = translations.ru.DText_18;
		text_19.innerText = translations.ru.DText_19;
		text_20.innerText = translations.ru.DText_20;
		text_21.innerText = translations.ru.DText_21;
		text_22.innerText = translations.ru.DText_22;
		text_23.innerText = translations.ru.DText_23;
		text_24.innerText = translations.ru.DText_24;
		text_25.innerText = translations.ru.DText_25;
		text_26.innerText = translations.ru.DText_26;
		text_27.innerText = translations.ru.DText_27;
		text_28.innerText = translations.ru.DText_28;
		text_29.innerText = translations.ru.DText_29;
		text_30.innerText = translations.ru.DText_30;
		text_31.innerText = translations.ru.DText_31;
	}
}


function load() {
	const lan = localStorage.getItem("site-language");
	about.style.color = '#C69E35';
	donate.style.color = 'ghostwhite';
	signup.style.color = '#C69E35';
	login.style.color = '#C69E35';
	setLanguage(lan);
	//alert(lan);
}
