
// <option value="ar">🇪🇬&emsp;عربي</option> 
// <!-- Bengali -->
// <option value="be">🇧🇩&emsp;বাংলা</option> 
// <!-- Chinese (simplified) -->
// <option value="ch">🇨🇳&emsp;簡體中文</option>
// <option value="de">🇩🇪&emsp;Deutsch</option>
// <option value="en" selected>🇬🇧&emsp;English</option>
// <option value="es">🇪🇸&emsp;Espagnol</option>
// <option value="fr">🇫🇷&emsp;Français</option>
// <!-- Greek -->
// <option value="gr">🇬🇷&emsp;ελληνικά</option>
// <option value="ha">🇳🇬&emsp;Hausa</option>
// <!-- Hindi -->
// <option value="hi">🇮🇳&emsp;हिंदी</option>
// <!-- Hebrew -->
// <option value="he">🇮🇱&emsp;עִברִית</option>
// <option value="hu">🇭🇺&emsp;Magyar</option>
// <option value="it">🇮🇹&emsp;Italiano</option>
// <!-- Japanese -->
// <option value="ja">🇯🇵&emsp;日本語</option>
// <!-- Rwanda -->
// <option value="ki">🇷🇼&emsp;Kinyarwanda</option>
// <!-- Korean -->
// <option value="ko">🇰🇷&emsp;한국인</option>
// <option value="ne">🇳🇱&emsp;Nederlands</option>
// <option value="po">🇵🇱&emsp;Polski</option>
// <option value="pt">🇵🇹&emsp;Português</option>
// <!-- Russian -->
// <option value="ru">🇷🇺&emsp;Русский</option>
//ar
//be
//ch
//de
//en
//es
//fr
//gr
//ha
//hi
//he
//ho
//it
//ja
//ki
//ko
//ne
//po
//pt
//ru


const translations = {
	ar: {
		donate: "التبرع",
		signup: "التسجيل",
		login: "تسجيل الدخول",
		resetpwd: "نسيت كلمة السر؟",
		error_1: "خطأ: املأ جميع الحقول. حاول مرة أخرى!",
		error_2: "خطأ: تسجيل الدخول غير صحيح. حاول مرة أخرى!",
		message_1: "النجاح: لقد قمت بتسجيل الدخول!",
		IText_01: "اسم المستخدم/البريد الإلكتروني",
		IText_02: "كلمة المرور",
		IText_03: "تسجيل الدخول"
	},
	be: {
		donate: "দান করুন",
		signup: "সাইন আপ করুন",
		login: "লগ ইন করুন",
		resetpwd: "আপনার পাসওয়ার্ড ভুলে গেছেন?",
		error_1: "ত্রুটি: সমস্ত ক্ষেত্র পূরণ করুন৷ আবার চেষ্টা করুন!",
		error_2: "ত্রুটি: ভুল লগ ইন করুন. আবার চেষ্টা করুন!",
		message_1: "সাফল্য: আপনি সাইন ইন করেছেন!",
		IText_01: "ব্যবহারকারীর নাম/ই-মেইল",
		IText_02: "পাসওয়ার্ড",
		IText_03: "লগ ইন করুন"
	},
	ch: {
		donate: "捐赠",
		signup: "注册",
		login: "登录",
		resetpwd: "忘记密码了吗？",
		error_1: "错误：填写所有字段。请重试！",
		error_2: "错误：登录信息不正确。请重试！",
		message_1: "成功：您已登录！",
		IText_01: "用户名/电子邮箱",
		IText_02: "密码",
		IText_03: "登录"
	},
	de: {
		donate: "Spenden",
		signup: "Registrieren",
		login: "Anmelden",
		resetpwd: "Passwort vergessen?",
		error_1: "FEHLER: Füllen Sie alle Felder aus. Versuchen Sie es erneut!",
		error_2: "FEHLER: Falsche Anmeldung. Versuchen Sie es erneut!",
		message_1: "ERFOLGREICH: Sie sind angemeldet!",
		IText_01: "Benutzername/E-Mail",
		IText_02: "Passwort",
		IText_03: "Registrieren"
	},
	en: {
		donate: "Donate",
		signup: "Sign Up",
		login: "Log In",
		resetpwd: "Forgot your password?",
		error_1: "ERROR: Fill all fields. Try again!",
		error_2: "ERROR: Log in incorrect. Try again!",
		message_1: "SUCCESS: You are signed in!",
		IText_01: "Username/E-mail",
		IText_02: "Password",
		IText_03: "Log In"
	},
	es: {
		donate: "Donar",
		signup: "Registrarse",
		login: "Iniciar Sesión",
		resetpwd: "¿Olvidaste tu contraseña?",
		error_1: "ERROR: Rellene todos los campos. Inténtelo de nuevo!",
		error_2: "ERROR: El inicio de sesión es incorrecto. ¡Inténtalo de nuevo!",
		message_1: "ÉXITO: ¡Has iniciado sesión!",
		IText_01: "Nombre de usuario/Correo electrónico",
		IText_02: "Contraseña",
		IText_03: "Iniciar Sesión"
	},
	fr: {
		donate: "Contribution",
		signup: "Inscrivez",
		login: "Connectez",
		resetpwd: "Mot de passe oublié ?",
		error_1: "ERREUR : Remplissez tous les champs. Réessayez !",
		error_2: "ERREUR : Connexion incorrecte. Réessayez !",
		message_1: "SUCCÈS: Vous êtes connecté !",
		IText_01: "Nom d'utilisateur/E-mail",
		IText_02: "Mot de passe",
		IText_03: "Connectez"
	},
	gr: {
		donate: "Προσφέρω",
		signup: "Εγγραφείτε",
		login: "Συνδεθείτε",
		resetpwd: "Ξεχάσατε τον κωδικό σας;",
		error_1: "ΣΦΑΛΜΑ: Συμπληρώστε όλα τα πεδία. Δοκιμάστε ξανά!",
		error_2: "ΣΦΑΛΜΑ: Εσφαλμένη σύνδεση. Δοκιμάστε ξανά!",
		message_1: "ΕΠΙΤΥΧΙΑ: Έχετε συνδεθεί!",
		IText_01: "Όνομα χρήστη/E-mail",
		IText_02: "Σύνθημα",
		IText_03: "Συνδεθείτε"
	},
	ha: {
		donate: "Gudunmawa",
		signup: "Shiga",
		login: "Log In",
		resetpwd: "Manta da kalmar shigar ka?",
		error_1: "KUSKURE: Cika dukkan filayen. Gwada kuma!",
		error_2: "KUSKURE: Shiga ba daidai ba. Gwada kuma!",
		message_1: "NASARA: An shiga!",
		IText_01: "Sunan mai amfani/E-mail",
		IText_02: "Kalmar wucewa",
		IText_03: "Log In"
	},
	hi: {
		donate: "दान करें",
		signup: "साइन अप करें",
		login: "लॉग इन करें",
		resetpwd: "अपना कूट शब्द भूल गए?",
		error_1: "त्रुटि: सभी फ़ील्ड भरें। पुनः प्रयास करें!",
		error_2: "त्रुटि: लॉग इन गलत है। पुनः प्रयास करें!",
		message_1: "सफलता: आप साइन इन हैं!",
		IText_01: "उपयोगकर्ता नाम/ई-मेल",
		IText_02: "पासवर्ड",
		IText_03: "लॉग इन करें"
	},
	he: {
		donate: "לִתְרוֹם",
		signup: "הירשם",
		login: "התחבר",
		resetpwd: "שכחת את הסיסמה שלך?",
		error_1: "שגיאה: מלא את כל השדות. נסה שוב!",
		error_2: "שגיאה: כניסה שגויה. נסה שוב!",
		message_1: "הצלחה: אתה מחובר!",
		IText_01: "שם משתמש/מייל",
		IText_02: "סִיסמָה",
		IText_03: "התחבר"
	},
	hu: {
		donate: "Adományoz",
		signup: "Regisztrá",
		login: "Bejelentkezés",
		resetpwd: "Elfelejtette jelszavát?",
		error_1: "HIBA: Töltse ki az összes mezőt. Próbáld újra!",
		error_2: "HIBA: hibás bejelentkezés. Próbáld újra!",
		message_1: "SIKER: Ön bejelentkezett!",
		IText_01: "Felhasználónév/E-mail cím",
		IText_02: "Jelszó",
		IText_03: "Bejelentkezés"
	},
	it: {
		donate: "Dona",
		signup: "Registrati",
		login: "Accedi",
		resetpwd: "Hai dimenticato la password?",
		error_1: "ERRORE: Compila tutti i campi. Riprova!",
		error_2: "ERRORE: Accesso non corretto. Riprova!",
		message_1: "SUCCESSO: Hai effettuato l'accesso!",
		IText_01: "Nome utente/E-mail",
		IText_02: "Password",
		IText_03: "Accedi"
	},
	ja: {
		donate: "寄付",
		signup: "サインアップ",
		login: "ログイン",
		resetpwd: "パスワードをお忘れですか？",
		error_1: "エラー: すべてのフィールドに入力してください。もう一度お試しください。",
		error_2: "エラー: ログインが正しくありません。もう一度お試しください。",
		message_1: "成功:サインインしました。",
		IText_01: "ユーザー名/メールアドレス",
		IText_02: "パスワード",
		IText_03: "ログイン"
	},
	ki: {
		donate: "Tanga impano",
		signup: "Iyandikishe",
		login: "Injira",
		resetpwd: "Wibagiwe ijambo ryibanga?",
		error_1: "IKOSA: Uzuza imirima yose. Ongera ugerageze!",
		error_2: "AMAKOSA: Injira nabi. Ongera ugerageze!",
		message_1: "Intsinzi: Winjiye!",
		IText_01: "Izina ryukoresha / E-imeri",
		IText_02: "Ijambobanga",
		IText_03: "Injira"
	},
	ko: {
		donate: "기부",
		signup: "가입",
		login: "로그인",
		resetpwd: "비밀번호를 잊으셨나요?",
		error_1: "오류: 모든 필드를 채우세요. 다시 시도하세요!",
		error_2: "오류: 로그인이 잘못되었습니다. 다시 시도하세요!",
		message_1: "성공: 로그인되었습니다!",
		IText_01: "사용자 이름/이메일",
		IText_02: "비밀번호",
		IText_03: "로그인"
	},
	ne: {
		donate: "Donaties",
		signup: "Doe Mee",
		login: "Log In",
		resetpwd: "Wachtwoord vergeten?",
		error_1: "ERROR: Vul alle velden in. Probeer het opnieuw!",
		error_2: "ERROR: Inloggen is onjuist. Probeer het opnieuw!",
		message_1: "SUCCES: U bent aangemeld!",
		IText_01: "Gebruikersnaam/E-mail",
		IText_02: "Wachtwoord",
		IText_03: "Log In"
	},
	po: {
		donate: "Składka",
		signup: "Zarejestruj",
		login: "Zaloguj",
		resetpwd: "Zapomniałeś hasła?",
		error_1: "BŁĄD: Wypełnij wszystkie pola. Spróbuj ponownie!",
		error_2: "BŁĄD: Nieprawidłowe logowanie. Spróbuj ponownie!",
		message_1: "POWODZENIE: Jesteś zalogowany!",
		IText_01: "Nazwa użytkownika/e-mail",
		IText_02: "Hasło",
		IText_03: "Zaloguj"
	},
	pt: {
		donate: "Doar",
		signup: "Inscrever",
		login: "Conecte",
		resetpwd: "Esqueceu-se da sua senha?",
		error_1: "ERRO: Preencha todos os campos. Tente novamente!",
		error_2: "ERRO: Login incorreto. Tente novamente!",
		message_1: "SUCESSO: Está logado!",
		IText_01: "Nome de utilizador/E-mail",
		IText_02: "Palavra-passe",
		IText_03: "Conecte"
	},
	ru: {
		donate: "давать",
		signup: "присоединиться",
		login: "Войти",
		resetpwd: "Забыли пароль?",
		error_1: "ОШИБКА: Заполните все поля. Попробуйте еще раз!",
		error_2: "ОШИБКА: Неправильный логин. Попробуйте еще раз!",
		message_1: "УСПЕХ: Вы вошли в систему!",
		IText_01: "Имя пользователя/Электронная почта",
		IText_02: "Пароль",
		IText_03: "Войти"
	}
}


let about = document.getElementById("about");
let donate = document.getElementById("donate");
let signup = document.getElementById("signup");
let login = document.getElementById("login");
let resetpwd = document.getElementById("resetpwd");
let error_1 = document.getElementById("error_1");
let error_2 = document.getElementById("error_2");
let message_1 = document.getElementById("message_1");
let div_align = document.getElementById("div_align");
let text_01 = document.getElementById("logintext");
let text_02 = document.getElementById("logintext2");
let text_03 = document.getElementById("pwd");
let text_04 = document.getElementById("pwd2");
let text_05 = document.getElementById("submit");


function setLanguage(language) {
	if(language == "ar"){
		donate.innerText = translations.ar.donate;
		signup.innerText = translations.ar.signup;
		login.innerText = translations.ar.login;
		resetpwd.innerText = translations.ar.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ar.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ar.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.ar.message_1;
		}
		//div_align.style.textAlign = "right";
		text_01.placeholder = "..."+translations.ar.IText_01;
		text_02.innerHTML = translations.ar.IText_01;
		text_03.placeholder = "..."+translations.ar.IText_02;
		text_04.innerHTML = translations.ar.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ar.IText_03;
	}else if(language == "be"){
		donate.innerText = translations.be.donate;
		signup.innerText = translations.be.signup;
		login.innerText = translations.be.login;
		resetpwd.innerText = translations.be.resetpwd;
		if (error_1) {
			error_1.innerText = translations.be.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.be.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.be.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.be.IText_01+"...";
		text_02.innerHTML = translations.be.IText_01;
		text_03.placeholder = translations.be.IText_02+"...";
		text_04.innerHTML = translations.be.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.be.IText_03;
	}else if(language == "ch"){
		donate.innerText = translations.ch.donate;
		signup.innerText = translations.ch.signup;
		login.innerText = translations.ch.login;
		resetpwd.innerText = translations.ch.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ch.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ch.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.ch.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.ch.IText_01+"...";
		text_02.innerHTML = translations.ch.IText_01;
		text_03.placeholder = translations.ch.IText_02+"...";
		text_04.innerHTML = translations.ch.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ch.IText_03;
	}else if(language == "de"){
		donate.innerText = translations.de.donate;
		signup.innerText = translations.de.signup;
		login.innerText = translations.de.login;
		resetpwd.innerText = translations.de.resetpwd;
		if (error_1) {
			error_1.innerText = translations.de.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.de.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.de.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.de.IText_01+"...";
		text_02.innerHTML = translations.de.IText_01;
		text_03.placeholder = translations.de.IText_02+"...";
		text_04.innerHTML = translations.de.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.de.IText_03;
	}else if(language == "en"){
		donate.innerText = translations.en.donate;
		signup.innerText = translations.en.signup;
		login.innerText = translations.en.login;
		resetpwd.innerText = translations.en.resetpwd;
		if (error_1) {
			error_1.innerText = translations.en.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.en.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.en.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.en.IText_01+"...";
		text_02.innerHTML = translations.en.IText_01;
		text_03.placeholder = translations.en.IText_02+"...";
		text_04.innerHTML = translations.en.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.en.IText_03;
	}else if(language == "es"){
		donate.innerText = translations.es.donate;
		signup.innerText = translations.es.signup;
		login.innerText = translations.es.login;
		resetpwd.innerText = translations.es.resetpwd;
		if (error_1) {
			error_1.innerText = translations.es.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.es.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.es.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.es.IText_01+"...";
		text_02.innerHTML = translations.es.IText_01;
		text_03.placeholder = translations.es.IText_02+"...";
		text_04.innerHTML = translations.es.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.es.IText_03;
	}else if(language == "fr"){
		donate.innerText = translations.fr.donate;
		signup.innerText = translations.fr.signup;
		login.innerText = translations.fr.login;
		resetpwd.innerText = translations.fr.resetpwd;
		if (error_1) {
			error_1.innerText = translations.fr.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.fr.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.fr.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.fr.IText_01+"...";
		text_02.innerHTML = translations.fr.IText_01;
		text_03.placeholder = translations.fr.IText_02+"...";
		text_04.innerHTML = translations.fr.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.fr.IText_03;
	}else if(language == "gr"){
		donate.innerText = translations.gr.donate;
		signup.innerText = translations.gr.signup;
		login.innerText = translations.gr.login;
		resetpwd.innerText = translations.gr.resetpwd;
		if (error_1) {
			error_1.innerText = translations.gr.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.gr.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.gr.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.gr.IText_01+"...";
		text_02.innerHTML = translations.gr.IText_01;
		text_03.placeholder = translations.gr.IText_02+"...";
		text_04.innerHTML = translations.gr.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.gr.IText_03;
	}else if(language == "ha"){
		donate.innerText = translations.ha.donate;
		signup.innerText = translations.ha.signup;
		login.innerText = translations.ha.login;
		resetpwd.innerText = translations.ha.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ha.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ha.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.ha.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.ha.IText_01+"...";
		text_02.innerHTML = translations.ha.IText_01;
		text_03.placeholder = translations.ha.IText_02+"...";
		text_04.innerHTML = translations.ha.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ha.IText_03;
	}else if(language == "hi"){
		donate.innerText = translations.hi.donate;
		signup.innerText = translations.hi.signup;
		login.innerText = translations.hi.login;
		resetpwd.innerText = translations.hi.resetpwd;
		if (error_1) {
			error_1.innerText = translations.hi.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.hi.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.hi.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.hi.IText_01+"...";
		text_02.innerHTML = translations.hi.IText_01;
		text_03.placeholder = translations.hi.IText_02+"...";
		text_04.innerHTML = translations.hi.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.hi.IText_03;
	}else if(language == "he"){
		donate.innerText = translations.he.donate;
		signup.innerText = translations.he.signup;
		login.innerText = translations.he.login;
		resetpwd.innerText = translations.he.resetpwd;
		if (error_1) {
			error_1.innerText = translations.he.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.he.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.he.message_1;
		}
		//div_align.style.textAlign = "right";
		text_01.placeholder = "..."+translations.he.IText_01;
		text_02.innerHTML = translations.he.IText_01;
		text_03.placeholder = "..."+translations.he.IText_02;
		text_04.innerHTML = translations.he.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.he.IText_03;
	}else if(language == "hu"){
		donate.innerText = translations.hu.donate;
		signup.innerText = translations.hu.signup;
		login.innerText = translations.hu.login;
		resetpwd.innerText = translations.hu.resetpwd;
		//div_align.style.textAlign = "left";
		if (error_1) {
			error_1.innerText = translations.hu.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.hu.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.hu.message_1;
		}
		text_01.placeholder = translations.hu.IText_01+"...";
		text_02.innerHTML = translations.hu.IText_01;
		text_03.placeholder = translations.hu.IText_02+"...";
		text_04.innerHTML = translations.hu.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.hu.IText_03;
	}else if(language == "it"){
		donate.innerText = translations.it.donate;
		signup.innerText = translations.it.signup;
		login.innerText = translations.it.login;
		resetpwd.innerText = translations.it.resetpwd;
		if (error_1) {
			error_1.innerText = translations.it.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.it.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.it.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.it.IText_01+"...";
		text_02.innerHTML = translations.it.IText_01;
		text_03.placeholder = translations.it.IText_02+"...";
		text_04.innerHTML = translations.it.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.it.IText_03;
	}else if(language == "ja"){
		donate.innerText = translations.ja.donate;
		signup.innerText = translations.ja.signup;
		login.innerText = translations.ja.login;
		resetpwd.innerText = translations.ja.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ja.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ja.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.ja.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.ja.IText_01+"...";
		text_02.innerHTML = translations.ja.IText_01;
		text_03.placeholder = translations.ja.IText_02+"...";
		text_04.innerHTML = translations.ja.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ja.IText_03;
	}else if(language == "ki"){
		donate.innerText = translations.ki.donate;
		signup.innerText = translations.ki.signup;
		login.innerText = translations.ki.login;
		resetpwd.innerText = translations.ki.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ki.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ki.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.ki.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.ki.IText_01+"...";
		text_02.innerHTML = translations.ki.IText_01;
		text_03.placeholder = translations.ki.IText_02+"...";
		text_04.innerHTML = translations.ki.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ki.IText_03;
	}else if(language == "ko"){
		donate.innerText = translations.ko.donate;
		signup.innerText = translations.ko.signup;
		login.innerText = translations.ko.login;
		resetpwd.innerText = translations.ko.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ko.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ko.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.ko.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.ko.IText_01+"...";
		text_02.innerHTML = translations.ko.IText_01;
		text_03.placeholder = translations.ko.IText_02+"...";
		text_04.innerHTML = translations.ko.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ko.IText_03;
	}else if(language == "ne"){
		donate.innerText = translations.ne.donate;
		signup.innerText = translations.ne.signup;
		login.innerText = translations.ne.login;
		resetpwd.innerText = translations.ne.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ne.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ne.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.ne.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.ne.IText_01+"...";
		text_02.innerHTML = translations.ne.IText_01;
		text_03.placeholder = translations.ne.IText_02+"...";
		text_04.innerHTML = translations.ne.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ne.IText_03;
	}else if(language == "po"){
		donate.innerText = translations.po.donate;
		signup.innerText = translations.po.signup;
		login.innerText = translations.po.login;
		resetpwd.innerText = translations.po.resetpwd;
		if (error_1) {
			error_1.innerText = translations.po.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.po.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.po.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.po.IText_01+"...";
		text_02.innerHTML = translations.po.IText_01;
		text_03.placeholder = translations.po.IText_02+"...";
		text_04.innerHTML = translations.po.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.po.IText_03;
	}else if(language == "pt"){
		donate.innerText = translations.pt.donate;
		signup.innerText = translations.pt.signup;
		login.innerText = translations.pt.login;
		resetpwd.innerText = translations.pt.resetpwd;
		if (error_1) {
			error_1.innerText = translations.pt.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.pt.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.pt.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.pt.IText_01+"...";
		text_02.innerHTML = translations.pt.IText_01;
		text_03.placeholder = translations.pt.IText_02+"...";
		text_04.innerHTML = translations.pt.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.pt.IText_03;
	}else if(language == "ru"){
		donate.innerText = translations.ru.donate;
		signup.innerText = translations.ru.signup;
		login.innerText = translations.ru.login;
		resetpwd.innerText = translations.ru.resetpwd;
		if (error_1) {
			error_1.innerText = translations.ru.error_1;
		}
		if (error_2) {
			error_2.innerText = translations.ru.error_2;
		}
		if (message_1) {
			message_1.innerText = translations.ru.message_1;
		}
		//div_align.style.textAlign = "left";
		text_01.placeholder = translations.ru.IText_01+"...";
		text_02.innerHTML = translations.ru.IText_01;
		text_03.placeholder = translations.ru.IText_02+"...";
		text_04.innerHTML = translations.ru.IText_02;
		text_05.innerHTML = '<img src="img/Login_Icon_70x70.png" alt="Subscribe" />&nbsp;&nbsp;&nbsp;'+translations.ru.IText_03;
	}
}


function load() {
	const lan = localStorage.getItem("site-language");
	about.style.color = '#C69E35';
	donate.style.color = '#C69E35';
	signup.style.color = '#C69E35';
	login.style.color = 'ghostwhite';
	setLanguage(lan);
}
