
// <option value="ar">🇪🇬&emsp;عربي</option> 
// <!-- Bengali -->
// <option value="be">🇧🇩&emsp;বাংলা</option> 
// <!-- Chinese (simplified) -->
// <option value="ch">🇨🇳&emsp;簡體中文</option>
// <option value="de">🇩🇪&emsp;Deutsch</option>
// <option value="en" selected>🇬🇧&emsp;English</option>
// <option value="es">🇪🇸&emsp;Espagnol</option>
// <option value="fr">🇫🇷&emsp;Français</option>
// <!-- Greek -->
// <option value="gr">🇬🇷&emsp;ελληνικά</option>
// <option value="ha">🇳🇬&emsp;Hausa</option>
// <!-- Hindi -->
// <option value="hi">🇮🇳&emsp;हिंदी</option>
// <!-- Hebrew -->
// <option value="he">🇮🇱&emsp;עִברִית</option>
// <option value="hu">🇭🇺&emsp;Magyar</option>
// <option value="it">🇮🇹&emsp;Italiano</option>
// <!-- Japanese -->
// <option value="ja">🇯🇵&emsp;日本語</option>
// <!-- Rwanda -->
// <option value="ki">🇷🇼&emsp;Kinyarwanda</option>
// <!-- Korean -->
// <option value="ko">🇰🇷&emsp;한국인</option>
// <option value="ne">🇳🇱&emsp;Nederlands</option>
// <option value="po">🇵🇱&emsp;Polski</option>
// <option value="pt">🇵🇹&emsp;Português</option>
// <!-- Russian -->
// <option value="ru">🇷🇺&emsp;Русский</option>
//ar
//be
//ch
//de
//en
//es
//fr
//gr
//ha
//hi
//he
//ho
//it
//ja
//ki
//ko
//ne
//po
//pt
//ru





const translations = {
	ar: {
		donate: "التبرع",
		signup: "التسجيل",
		login: "تسجيل الدخول",
		DText_01: "إعادة تعيين كلمة المرور الخاصة بك",
		DText_02: "سيتم إرسال بريد إلكتروني إليك يتضمن تعليمات حول كيفية إعادة تعيين كلمة المرور الخاصة بك.",
		DText_03: "عنوان بريدك  الإلكتروني",
		DText_04: "عنوان بريدك  الإلكتروني",
		DText_05: "أرسل لي رابط إعادة الضبط",
	},
	be: {
		donate: "দান করুন",
		signup: "সাইন আপ করুন",
		login: "লগ ইন করুন",
		DText_01: "আপনার পাসওয়ার্ড রিসেট করুন",
		DText_02: "আপনার পাসওয়ার্ড রিসেট করার নির্দেশাবলী সহ আপনাকে একটি ই-মেইল পাঠানো হবে।",
		DText_03: "আপনার ই-মেইল ঠিকানা",
		DText_04: "আপনার ই-মেইল ঠিকানা",
		DText_05: "আমাকে রিসেট লিঙ্ক পাঠান",
	},
	ch: {
		donate: "捐赠",
		signup: "注册",
		login: "登录",
		DText_01: "重置密码",
		DText_02: "我们将向您发送一封电子邮件，其中包含有关如何重置密码的说明。",
		DText_03: "您的电子邮件地址",
		DText_04: "您的电子邮件地址",
		DText_05: "发送重置链接给我",
	},
	de: {
		donate: "Spenden",
		signup: "Registrieren",
		login: "Anmelden",
		DText_01: "Setzen Sie Ihr Passwort zurück",
		DText_02: "Sie erhalten eine E-Mail mit Anweisungen zum Zurücksetzen Ihres Passworts.",
		DText_03: "Ihre E-Mail-Adresse",
		DText_04: "Ihre E-Mail-Adresse",
		DText_05: "Sende mir einen Reset-Link",
	},
	en: {
		donate: "Donate",
		signup: "Sign Up",
		login: "Log In",
		DText_01: "Reset Your Password",
		DText_02: "An e-mail will be sent to you with instructions on how to reset your password.",
		DText_03: "Your E-mail address",
		DText_04: "Your E-mail address",
		DText_05: "Send reset-link to me",
	},
	es: {
		donate: "Donar",
		signup: "Registrarse",
		login: "Iniciar Sesión",
		DText_01: "Restablecer su contraseña",
		DText_02: "Se le enviará un correo electrónico con instrucciones sobre cómo restablecer su contraseña.",
		DText_03: "Su dirección de correo electrónico",
		DText_04: "Su dirección de correo electrónico",
		DText_05: "Envíame un enlace de reinicio",
	},
	fr: {
		donate: "Contribution",
		signup: "Inscrivez",
		login: "Connectez",
		DText_01: "Réinitialiser votre mot de passe",
		DText_02: "Un e-mail vous sera envoyé avec des instructions sur la façon de réinitialiser votre mot de passe.",
		DText_03: "Votre adresse e-mail",
		DText_04: "Votre adresse e-mail",
		DText_05: "Envoyez-moi un lien de réinitialisation",
	},
	gr: {
		donate: "Προσφέρω",
		signup: "Εγγραφείτε",
		login: "Συνδεθείτε",
		DText_01: "Επαναφέρετε τον κωδικό πρόσβασής σας",
		DText_02: "Θα σας σταλεί ένα e-mail με οδηγίες για τον τρόπο επαναφοράς του κωδικού πρόσβασής σας.",
		DText_03: "Η διεύθυνση ηλεκτρονικού ταχυδρομείου σας",
		DText_04: "Η διεύθυνση ηλεκτρονικού ταχυδρομείου σας",
		DText_05: "Στείλτε μου τον σύνδεσμο επαναφοράς",
	},
	ha: {
		donate: "Gudunmawa",
		signup: "Shiga",
		login: "Log In",
		DText_01: "Sake saita kalmar wucewa",
		DText_02: "Za a aika maka da saƙon imel tare da umarnin yadda ake sake saita kalmar wucewa.",
		DText_03: "Adireshin i-mel dinka",
		DText_04: "Adireshin i-mel dinka",
		DText_05: "Aiko min hanyar haɗin sake saiti",
	},
	hi: {
		donate: "दान करें",
		signup: "साइन अप करें",
		login: "लॉग इन करें",
		DText_01: "अपना पासवर्ड रीसेट करें",
		DText_02: "आपको अपना पासवर्ड रीसेट करने के निर्देशों के साथ एक ई-मेल भेजा जाएगा।",
		DText_03: "आपका ईमेल पता",
		DText_04: "आपका ईमेल पता",
		DText_05: "मुझे रीसेट-लिंक भेजें",
	},
	he: {
		donate: "לִתְרוֹם",
		signup: "הירשם",
		login: "התחבר",
		DText_01: "אפס את הסיסמה שלך",
		DText_02: "יישלח אליך דואר אלקטרוני עם הנחיות כיצד לאפס את הסיסמה שלך.",
		DText_03: "כתובת הדואר האלקטרוני שלך",
		DText_04: "כתובת הדואר האלקטרוני שלך",
		DText_05: "שלח לי קישור איפוס",
	},
	hu: {
		donate: "Adományoz",
		signup: "Regisztrá.",
		login: "Bejelentkezés",
		DText_01: "Állítsa vissza jelszavát",
		DText_02: "E-mailt küldünk Önnek a jelszó visszaállításához szükséges utasításokkal.",
		DText_03: "Az Ön e-mail címe",
		DText_04: "Az Ön e-mail címe",
		DText_05: "Küldje el nekem a reset-linket",
	},
	it: {
		donate: "Dona",
		signup: "Registrati",
		login: "Accedi",
		DText_01: "Reimposta la tua password",
		DText_02: "Ti verrà inviata un'e-mail con le istruzioni su come reimpostare la tua password.",
		DText_03: "Il tuo indirizzo di posta elettronica",
		DText_04: "Il tuo indirizzo di posta elettronica",
		DText_05: "Inviami il link di reset",
	},
	ja: {
		donate: "寄付",
		signup: "サインアップ",
		login: "ログイン",
		DText_01: "パスワードをリセットする",
		DText_02: "パスワードをリセットする方法を説明した電子メールが送信されます。",
		DText_03: "あなたのメールアドレス",
		DText_04: "あなたのメールアドレス",
		DText_05: "リセットリンクを私に送信",
	},
	ki: {
		donate: "Tanga impano",
		signup: "Iyandikishe",
		login: "Injira",
		DText_01: "Ongera usubize ijambo ryibanga",
		DText_02: "E-imeri izoherezwa hamwe namabwiriza yuburyo bwo gusubiramo ijambo ryibanga.",
		DText_03: "E-imeri yawe",
		DText_04: "E-imeri yawe",
		DText_05: "Ohereza reset-ihuza kuri njye",
	},
	ko: {
		donate: "기부",
		signup: "가입",
		login: "로그인",
		DText_01: "비밀번호 재설정",
		DText_02: "비밀번호 재설정 방법을 안내하는 이메일이 전송됩니다.",
		DText_03: "귀하의 이메일 주소",
		DText_04: "귀하의 이메일 주소",
		DText_05: "나에게 재설정 링크를 보내주세요",
	},
	ne: {
		donate: "Donaties",
		signup: "Doe Mee",
		login: "Log In",
		DText_01: "Reset uw wachtwoord",
		DText_02: "Je ontvangt een e-mail met instructies over hoe je jouw wachtwoord opnieuw kunt instellen.",
		DText_03: "Jouw E-mailadres",
		DText_04: "Jouw E-mailadres",
		DText_05: "Stuur mij de reset-link",
	},
	po: {
		donate: "Składka",
		signup: "Zarejestruj",
		login: "Zaloguj",
		DText_01: "Zresetuj swoje hasło",
		DText_02: "Na podany adres e-mail otrzymasz instrukcje dotyczące resetowania hasła.",
		DText_03: "Twój adres e-mail",
		DText_04: "Twój adres e-mail",
		DText_05: "Wyślij mi link resetujący",
	},
	pt: {
		donate: "Doar",
		signup: "Inscrever",
		login: "Conecte",
		DText_01: "Redefinir a sua palavra-passe",
		DText_02: "Ser-lhe-á enviado um e-mail com instruções sobre como redefinir a sua palavra-passe.",
		DText_03: "O seu endereço de email",
		DText_04: "O seu endereço de email",
		DText_05: "Envie o link de redefinição para mim",
	},
	ru: {
		donate: "давать",
		signup: "присоединиться",
		login: "Войти",
		DText_01: "Сбросьте свой пароль",
		DText_02: "Вам будет отправлено электронное письмо с инструкциями по сбросу пароля.",
		DText_03: "Ваш электронный адрес",
		DText_04: "Ваш электронный адрес",
		DText_05: "Отправить мне ссылку для сброса",
	}
}


let donate = document.getElementById("donate");
let signup = document.getElementById("signup");
let login = document.getElementById("login");
let text_01 = document.getElementById("text_01");
let text_02 = document.getElementById("text_02");
let text_03 = document.getElementById("text_03");
let text_04 = document.getElementById("text_04");
let text_05 = document.getElementById("text_05");


function setLanguage(language) {
	if(language == "ar"){
		donate.innerText = translations.ar.donate;
		signup.innerText = translations.ar.signup;
		login.innerText = translations.ar.login;
		text_01.innerText = translations.ar.DText_01;
		text_02.innerText = translations.ar.DText_02;
		text_03.placeholder = "..."+translations.ar.DText_03;
		text_04.innerHTML = translations.ar.DText_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ar.DText_05;
	}else if(language == "be"){
		donate.innerText = translations.be.donate;
		signup.innerText = translations.be.signup;
		login.innerText = translations.be.login;
		text_01.innerText = translations.be.DText_01;
		text_02.innerText = translations.be.DText_02;
		text_03.placeholder = translations.be.DText_03+"...";
		text_04.innerHTML = translations.be.DText_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.be.DText_05;
	}else if(language == "ch"){
		donate.innerText = translations.ch.donate;
		signup.innerText = translations.ch.signup;
		login.innerText = translations.ch.login;
		text_01.innerText = translations.ch.DText_01;
		text_02.innerText = translations.ch.DText_02;
		text_03.placeholder = translations.ch.DText_03+"...";
		text_04.innerHTML = translations.ch.DText_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ch.DText_05;
	}else if(language == "de"){
		donate.innerText = translations.de.donate;
		signup.innerText = translations.de.signup;
		login.innerText = translations.de.login;
		text_01.innerText = translations.de.DText_01;
		text_02.innerText = translations.de.DText_02;
		text_03.placeholder = translations.de.DText_03+"...";
		text_04.innerHTML = translations.de.DText_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.de.DText_05;
	}else if(language == "en"){
		donate.innerText = translations.en.donate;
		signup.innerText = translations.en.signup;
		login.innerText = translations.en.login;
		text_01.innerText = translations.en.DText_01;
		text_02.innerText = translations.en.DText_02;
		text_03.placeholder = translations.en.DText_03+"...";
		text_04.innerHTML = translations.en.DText_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.en.DText_05;
	}else if(language == "es"){
		donate.innerText = translations.es.donate;
		signup.innerText = translations.es.signup;
		login.innerText = translations.es.login;
		text_01.innerText = translations.es.DText_01;
		text_02.innerText = translations.es.DText_02;
		text_03.placeholder = translations.es.DText_03+"...";
		text_04.innerHTML = translations.es.DText_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.es.DText_05;
	}else if(language == "fr"){
		donate.innerText = translations.fr.donate;
		signup.innerText = translations.fr.signup;
		login.innerText = translations.fr.login;
		text_01.innerText = translations.fr.DText_01;
		text_02.innerText = translations.fr.DText_02;
		text_03.placeholder = translations.fr.DText_03+"...";
		text_04.innerHTML = translations.fr.DText_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.fr.DText_05;
	}else if(language == "gr"){
		donate.innerText = translations.gr.donate;
		signup.innerText = translations.gr.signup;
		login.innerText = translations.gr.login;
		text_01.innerText = translations.gr.DText_01;
		text_02.innerText = translations.gr.DText_02;
		text_03.placeholder = translations.gr.DText_03+"...";
		text_04.innerHTML = translations.gr.DText_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.gr.DText_05;
	}else if(language == "ha"){
		donate.innerText = translations.ha.donate;
		signup.innerText = translations.ha.signup;
		login.innerText = translations.ha.login;
		text_01.innerText = translations.ha.DText_01;
		text_02.innerText = translations.ha.DText_02;
		text_03.placeholder = translations.ha.DText_03+"...";
		text_04.innerHTML = translations.ha.DText_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ha.DText_05;
	}else if(language == "hi"){
		donate.innerText = translations.hi.donate;
		signup.innerText = translations.hi.signup;
		login.innerText = translations.hi.login;
		text_01.innerText = translations.hi.DText_01;
		text_02.innerText = translations.hi.DText_02;
		text_03.placeholder = translations.hi.DText_03+"...";
		text_04.innerHTML = translations.hi.DText_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.hi.DText_05;
	}else if(language == "he"){
		donate.innerText = translations.he.donate;
		signup.innerText = translations.he.signup;
		login.innerText = translations.he.login;
		text_01.innerText = translations.he.DText_01;
		text_02.innerText = translations.he.DText_02;
		text_03.placeholder = "..."+translations.he.DText_03;
		text_04.innerHTML = translations.he.DText_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.he.DText_05;
	}else if(language == "hu"){
		donate.innerText = translations.hu.donate;
		signup.innerText = translations.hu.signup;
		login.innerText = translations.hu.login;
		text_01.innerText = translations.hu.DText_01;
		text_02.innerText = translations.hu.DText_02;
		text_03.placeholder = translations.hu.DText_03+"...";
		text_04.innerHTML = translations.hu.DText_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.hu.DText_05;
	}else if(language == "it"){
		donate.innerText = translations.it.donate;
		signup.innerText = translations.it.signup;
		login.innerText = translations.it.login;
		text_01.innerText = translations.it.DText_01;
		text_02.innerText = translations.it.DText_02;
		text_03.placeholder = translations.it.DText_03+"...";
		text_04.innerHTML = translations.it.DText_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.it.DText_05;
	}else if(language == "ja"){
		donate.innerText = translations.ja.donate;
		signup.innerText = translations.ja.signup;
		login.innerText = translations.ja.login;
		text_01.innerText = translations.ja.DText_01;
		text_02.innerText = translations.ja.DText_02;
		text_03.placeholder = translations.ja.DText_03+"...";
		text_04.innerHTML = translations.ja.DText_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ja.DText_05;
	}else if(language == "ki"){
		donate.innerText = translations.ki.donate;
		signup.innerText = translations.ki.signup;
		login.innerText = translations.ki.login;
		text_01.innerText = translations.ki.DText_01;
		text_02.innerText = translations.ki.DText_02;
		text_03.placeholder = translations.ki.DText_03+"...";
		text_04.innerHTML = translations.ki.DText_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ki.DText_05;
	}else if(language == "ko"){
		donate.innerText = translations.ko.donate;
		signup.innerText = translations.ko.signup;
		login.innerText = translations.ko.login;
		text_01.innerText = translations.ko.DText_01;
		text_02.innerText = translations.ko.DText_02;
		text_03.placeholder = translations.ko.DText_03+"...";
		text_04.innerHTML = translations.ko.DText_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ko.DText_05;
	}else if(language == "ne"){
		donate.innerText = translations.ne.donate;
		signup.innerText = translations.ne.signup;
		login.innerText = translations.ne.login;
		text_01.innerText = translations.ne.DText_01;
		text_02.innerText = translations.ne.DText_02;
		text_03.placeholder = translations.ne.DText_03+"...";
		text_04.innerHTML = translations.ne.DText_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ne.DText_05;
	}else if(language == "po"){
		donate.innerText = translations.po.donate;
		signup.innerText = translations.po.signup;
		login.innerText = translations.po.login;
		text_01.innerText = translations.po.DText_01;
		text_02.innerText = translations.po.DText_02;
		text_03.placeholder = translations.po.DText_03+"...";
		text_04.innerHTML = translations.po.DText_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.po.DText_05;
	}else if(language == "pt"){
		donate.innerText = translations.pt.donate;
		signup.innerText = translations.pt.signup;
		login.innerText = translations.pt.login;
		text_01.innerText = translations.pt.DText_01;
		text_02.innerText = translations.pt.DText_02;
		text_03.placeholder = translations.pt.DText_03+"...";
		text_04.innerHTML = translations.pt.DText_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.pt.DText_05;
	}else if(language == "ru"){
		donate.innerText = translations.ru.donate;
		signup.innerText = translations.ru.signup;
		login.innerText = translations.ru.login;
		text_01.innerText = translations.ru.DText_01;
		text_02.innerText = translations.ru.DText_02;
		text_03.placeholder = translations.ru.DText_03+"...";
		text_04.innerHTML = translations.ru.DText_04;
		text_05.innerHTML = '<img src="img/Send_Icon_70x70.png" alt="Send" style="padding-right: 50px;" />&nbsp;'+translations.ru.DText_05;
	}
}


function load() {
	const lan = localStorage.getItem("site-language");
	about.style.color = '#C69E35';
	donate.style.color = '#C69E35';
	signup.style.color = '#C69E35';
	login.style.color = '#C69E35';
	setLanguage(lan);
}
